## HISTORY.DAT - A video games & softwares database.
## Generated on 2016-03-30 at http://www.arcade-history.com
##
## REVISION: 1.72
## FILE SIZE: 24988560 / Lines: 978351              
##
## Maintained by Alexis Bousiges (c) 2000-2016 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## IMPORTANT:
## The History.dat file has been created to be used with MAME or with your favorite frontend.
## It has not been created to be used on your website to fill your database.
## This use of the History.dat file is creating duplicate content on the internet
## and search engines are penalizing the duplicate contents.
## So, if you like our titan work, arcade-history and the history.dat file,
## please don't use it on your website. Thanks you.
##
## Please see updates history: http://www.arcade-history.com/temp/readhist.txt
$end

$nes=100mandk,
$bio

100万＄キッド 幻の帝王編 (c) 1988 Sofel.
($1,000,000 Kid - Maboroshi no Teiou Hen)

Based on the manga series $1,000,000 Kid by Yuki Ishigaki.

- TECHNICAL -

Game ID: SFL-KP

- TRIVIA -

Released on January 6, 1989 in Japan (even if titlescreen says 1988).

Exported as "Casino Kid [Model NES-KP-USA]" in North America.

- STAFF -

CG Design: Tadao Nomura (T. Nomura), Natural
Music: Toshio Murai
Programmer: Hirokazu Sugisaka (H. Sugisaka), Kazu Takahashi (K. Takahashi), Yukiyasu Kutsuna (Y. Kutsuna), Masayoshi Shinohara (M. Sinohara), M. Takahashi, Kazuyuki Oka, Nobu Saito (N. Saito)
Director: Masanori Iwamoto (M. Iwamoto), Fred K. Ishii (Fred Ishii), Marie Atake
Producer: Yuji Yamaguchi (Y. Yamaguchi)
President: Takeshi Iga

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83855&o=2

$end


$info=88games,
$bio

'88 Games (c) 1988 Konami Industry Company, Limited.

Export release. Game developed in Japan by Konami. For more information, please see the original Japanese release entry: "Hyper Sports Special [Model GX861]".

- TECHNICAL -

Game ID : GX861 
Main Board Number : PWB351171A 
Rom Board Number : PWB350782 
Prom Stickers : A0xx

- TRIVIA -

'88 Games was released in July 1988.

- SERIES -

1. Track & Field [Model GX361] (1983, ARC)
2. Hyper Sports [Model GX330] (1984, ARC)
3. '88 Games [Model GX861] (1988, ARC)
4. Hyper Athlete [Model GV021] (1996, ARC)
5. Nagano Winter Olympics '98 [Model GX720] (1998, ARC)
6. International Track & Field 2000 (2000, PS)
7. International Track & Field Summer Games (2000, N64)
8. New International Track & Field (2008, DS)
9. Hyper Sports Winter (2010 iPhone)
10. Hyper Sports Track & Field (2010 iPhone)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=1&o=2

$end


$nes=89denku,
$bio

'89電脳九星占い (c) 1988 Jingukan.
('89 Dennou Kyuusei Uranai)

Horoscope simulator designed to predict your future for the year 1989.

- TECHNICAL -

Cartridge ID: IPC-J1-01
PCB ID: HVC-SGROM-03

- TRIVIA -

'89 Dennou Kyuusei Uranai was released on December 10, 1988 in Japan.

The title of the game translates from Japanese as '1989 Computer Horoscope Fortune-telling'

'89 Dennou Kyuusei Uranai is one of those Horoscope sims that used to be very popular in Japan in the early days of home consoles.

- TIPS AND TRICKS -

Hidden credits: At the title screen, hold B and press A.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53789&o=2

$end


$nes=93contra,
$bio

'93 Chaoji Hun (c) 1993 Yanshan RuanJian [China]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76473&o=2

$end


$sms=94swc,
$bio

'94 슈퍼 월드컵 축구 (c) 1994 Daou Infosys.
('94 Super World Cup Soccer)

- TECHNICAL -

[Model DS-G403]

- TRIVIA -

Released in Korea only.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=55912&o=2

$end


$info=flagrall,
$bio

'96 Flag Rally (c) 1996 Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=103444&o=2

$end


$snes=96zenko,
$bio

'96 Zenkoku Koukou Soccer Senshuken (c) 1996 Magical Co.

- TECHNICAL -

Package ID: SHVC-P-AY2J
Game ID: SHVC-AY2J

- TRIVIA -

'96 Zenkoku Koukou Soccer Senshuken was released on March 22, 1996 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60994&o=2

$end


$info=99lstwar,99lstwara,
$bio

'99 The Last War (c) 1985 Proma.

An old generation shoot'em up.

- TECHNICAL -

Main CPU : (2x) Zilog Z80
Sound Chips : (2x) General Instrument AY8910

Players : 1
Control : 8-way joystick
Buttons : 2
=> [A] Shoot, [B] Shield

- TRIVIA -

Released in June 1985.

Default high-score :
1 50000 (Ichiban)
2 50000 (Niban)
3 50000 (Sanban)
4 50000 (yonban)
5 50000 (goban)

- TIPS AND TRICKS -

* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.

* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.

* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts flashing it will shoot.

- STAFF -

Director : Shunkoh Miki
Programmer : Tatsuya Uemura
Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi
Music & sound effects : ???

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=2&o=2

$end


$info=99lstwark,
$bio

'99 The Last War (c) 1985 Kyugo.

An old generation shoot'em up.

- TECHNICAL -

Main CPU : (2x) Zilog Z80
Sound Chips : (2x) General Instrument AY8910

Players : 1
Control : 8-way joystick
Buttons : 2
=> [A] Shoot, [B] Shield

- TRIVIA -

Released in June 1985.

Default high-score :
1 50000 (Ichiban)
2 50000 (Niban)
3 50000 (Sanban)
4 50000 (yonban)
5 50000 (goban)

- TIPS AND TRICKS -

* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.

* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.

* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts flashing it will shoot.

- STAFF -

Director : Shunkoh Miki
Programmer : Tatsuya Uemura
Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi
Music & sound effects : ???

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=26897&o=2

$end


$amigaocs_flop=alloallo,alloallo1,
$bio

'Allo 'Allo! Cartoon Fun. (c) 1993 Alternative Software, Ltd.

ALLO, ALLO

Listen very carefully, I shall zay zis only wance! Ze Colonel's men ave got old of ze real Fallen Madonna wiz ze Big Boobies by Van Clomp. You, mon brave Rene, must lead ze resistance in a gallant attempt to swap ze real painting wiz ze forgery. Ze painting as been idden in ze safe in Lieutenant Gruber's room.

But Michelle, zey will torture me if zey catch me wiz ze Fallen Madonna wiz ze Big Boobies by Van Clomp. I am not a brave man. I will ave to tell all I know - not zat I know anything of course.

Do not worry, Rene. If I can spare ze time I will come and elp you. But anyway, we ave drugged ze colonel's wine to make things easier for you. You ave to find your way to ze safe in le chateaux, avoiding ze guards and pick up any elp you can on ze way.

Some of ze guards are very ard to fool and you must use your friends to get past zem. If you are caught by ze guard you must use some of your great courage to get away. Remember, ze future of all France is in your ands. Good luck mon amie!

Rene is depending on you to help him through his difficult task.

Avoid the guards, collect any gold you may find lying around, pick up bottles to increase your confidence level. And remember, if all else fails, THROW SOMETHING!
 
If you select the two player game, one person controls Rene, and the other Michelle. Both players are active at the same time but of course, you can only see one at a time (unless both are in the same room).

You can centre the screen on either player by a simple key press but remember, the other player is still able to move about when you cannot see them. Although the guards will not attack the off-screen player he, or she, can still be injured in falls, etc. so TAKE CARE!

- TECHNICAL -

CONTROLS (from the official manual):
Amiga owners will need a joystick (two for the two player game)

On the title screen
F1 - Start One Player Game
F2 - Start Two Player Game

Use the fire button to start each level and the following keys during the game.
F10 - Pause game on/off
ESC - Quit (only when paused)
SPACE - Toggle screen display to show player 1 or 2 in the two player game.

IN THE GAME
UP - Lets you jump, climb up or go through trapdoors etc.
DOWN - Lets you duck, climb down or go down trapdoors, etc.
LEFT/RIGHT - Moves you in that direction.
FIRE - To throw objects and drop off the balloon and pigeon!

- TRIVIA -

Reviews:
Amiga Format N.55 (Jan.1994): 53/100
Amiga Power N.33 (Jan.1994): 37/100
Amiga Computing N.70 (Feb.1994): 65/100
Amiga Force N.15 (Feb.1994): 40/100
The One N.64 (Jan.1994): 45/100

Average note: 48/100

- TIPS AND TRICKS -

* HINTS AND TIPS (from the official manual):
- At certain points in the game you can get your friends to help you by throwing something at them! Officer Crabtree is particularly useful and is one to watch out for!
- Remember there is more than one fake painting (of the Fallen Madonna with the Big Boobies by Van Clomp) hidden in the knockwurst sausages on the first level. Don't leave any behind!
- The train driver is easily bribed to stop for you but you'll need to collect as much forged money as you can on the way to the front of the train (Hint - To get ahead, get a hat!).

* LEVEL SKIP:
On the title screen type BASH STREET KIDS. The screen should turn white. During play press 1-5 to skip to the corresponding level.

- STAFF -

Design: Steve Metcalf, David Tolley
Coder: Steve Metcalf
Graphics: David Tolley
Musician: Old Tramp

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73329&o=2

$end


$amigaocs_flop=nam6575,
$bio

'Nam 1965-1975 (c) 1991 Domark Group, Limited.

THE OBJECT OF THE GAME IS TO PREVENT SOUTH VIETNAM FALLING TO COMMUNIST POWERS. THEY STRIVE TO TAKE OVER THE COUNTRY BOTH BY MILITARY MEANS,USING NORTH VIETNAMESE REGULAR TROOPS,AND VIET GONG GUERRILLAS,AND BY SOCIO-POLITICAL MEANS, BY WINNING OVER THE POPULATION WHILE WORKING TO TOPPLE THE SOUTH VIETNAMESE GOVERNMENT. THESE 2 AIMS WORK HAND IN HAND,AND PART OF THE COMMUNIST PHILOSOPHY INVOLVED THE IDEA OF POPULAR REVOLUTION,TO WHICH END MUCH FIGHTING WAS AIMED.

AS PRESIDENT AND COMMANDER-IN-CHIEF,YOU OPPOSE THIS CHALLENGE TO THE GOVERNMENT OF SOUTH VIETNAM,AND THE VESTED INTERESTS OF THE U.S IN IT, THROUGH THE USE OF MILITARY POWER AND ECONOMIC SUPPORT. IN THIS GAME YOU CAN CONTROL THE LEVEL OF COMMITMENT TO SOUTH VIETNAM, AND HOW THE COMMITMENT IS USED ON THE GROUND.YOU ARE NOT A FREE AGENT,BECAUSE YOU ARE RESPONSIBLE TO THE U.S.A FOR YOUR DECISIONS,AND THE WAR CAN
BECOME ENORMOUSLY UNPOPULAR. OVER COMMIT OR FARE BADLY AND YOU WILL LOSE THE NEXT ELECTION. BEHAVE IRRESPONSIBLY AND YOU MAY FACE WORSE THINGS THAN ELECTION DEFEAT.

- STAFF -

Developer: The Kremlin

Design: Matthew Stibbe
Manager: John Kavanagh, Matthew Tims
Coder: Colin Boswell
Graphics: Lloyd Baker, Anthony West
Musician: Jolyon Vincent Myers

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73330&o=2

$end


$info=005,
$bio

005 (c) 1981 Sega.

Agent 005 brings new cash collections to you. His mission is to deliver secret attache cases to an awaiting helicopter. Through wily street chases and the shadows of warehouse darkness to slippery skating rink maneuvers and the blazing aerial getaway fight. Agent 005 steels the scene and delivers customers to you. Fun-filled music attracts them. Four thrilling escape scenes challenge them and the continuous fun keeps them playing and playing. The unique audio and video excitement matches every players skill level.

And 005 is a RasterScan Convert, a Game which can later be converted to a brand new top earning game at a substantial savings.

Put Agent 005 on your side and win the chase for higher profits. For more information on the latest in video-game action, call your nearest Sega/Gremlin distributor.

The chase is on. Agent 005 makes away with an attache case. A hovering helicopter awaits his arrival, but first... Enemy guards pound the street in pursuit. 005 must duck into a new scene.

Inside a warehouse. Avoid being caught in the guard's flashlight beams... once 005 is detected, the chase quickens to super fast. Blast the guards with stun-gas and score valuable points.

Slip into a skate rink. And slip you will. There is no stopping on ice and the same goes for the thrills. Sliding and firing... firing and sliding. 005 can call his helicopter to escape.

The final flight fight. High flying aerial excitement. 005 has reached his helicopter in all other scenes and now finds his high scoring, high soaring getaway copter in a new test balloon and parachute bombs close in from all sides. 005 blast away to score points and to escape. Then the final challenge is thrown at his skill - a blazing battle with the enemy copter. Win now and you win big.

It's free-wheeling fun with fun-filled music and sound. Its stealth and pursuit is like no other video game. Everybody's after Agent 005. You should be, too. Call your nearest Sega/Gremlin distributor today and make sure 005 is on your side.

- TECHNICAL -

Runs on the Sega G80 raster hardware

Screen orientation : Vertical
Video resolution : 224 x 256 pixels
Screen refresh : 60.00 Hz
Palette colors : 64

Players : 2
Control : 4-way joystick
Buttons : 1

Cabinet dimensions :
Upright : 71,25in. high x 26in. deep x 25in. wide. Weight : 330 lb
Cocktail : 25,25in. high x 35,5in. deep x 27,5in. wide. Weight : 170 lb

This game came in a generic Sega wood grain panel cabinet (sticker sideart was optional). These were technically all dedicated cabinets, although the lack of any painted art makes the machines easy to switch and still retain originality (a lot of early Sega titles came in this same cabinet). The game boards themselves were Sega G80 System compatible (as were several other Sega titles before "Zaxxon"), and will work in any G80 cabinet. The monitor is mounted vertically, as were most early Sega titles. The monitor bezel sported the standard game instructions and the marquee showed a '005' logo and a shining flashlight.

- TRIVIA -

005 was released in October 1981 in Japan by Sega. It was then exported in USA by Gremlin Industries and released there in December 1981.

005 (pronounced 'double O five'), is based around a pseudo 'James Bond' theme. Instead of secret 'agent 007' you get to play secret 'agent 005' (which allowed Sega to save money by not licensing the 'James Bond' character for this game).

Original 005 PCBs are very rare today, as most of them were converted to "Monster Bash" when it came out.

Dwayne Richard holds the record for this game with 1,500,000 points on July 25, 1982.

- SCORING -

Attache delivered to helicopter = 5,000 points.
Guard knocked out = 200 points.

Entering a building with:
No stun gas cannister = 500 points.
One stun gas cannister = 500 points.
Two stun gas cannisters = 500 points.

Shooting down:
Shrubbery = 50 points.
Balloon Bomb = 200 points.
Enemy helicopter = 5,000+ points.
(1,000 X no. of brief cases delivered)

- TIPS AND TRICKS -

Agent 005's mission: evade enemy guards, negotiate warehouses and skating rinks to deliver attache cases to a waiting helicopter, which in turn must engage in an aerial battle with parachute bombs, balloon bombs and an enemy helicopter. Game play begins as 005 parachutes into the scene and picks up an attache case. To make a run for the helicopter straightaway is difficult and accumulates fewer points. His alternative is to duck into either a warehouse or skating rink.

Armed with a stun gun to ward off pursuing guards, 005 can select a building with either 1, 2 or no stun gun cannisters at the entrance. Gas cannisters extend the stun gun's range and add more points. Fallen guards can be passed by other guards, but not by 005. Once inside the building, the scene changes to the interior of that building. In the skating rink, 005 must travel the rink's perimeter, luring the guards onto the ice to stun or evade them. Caution must be exercised here, as 005 can change direction, but cannot stop until he hits the edge of the rink. A successful rendez-vous with the helicopter completes that delivery and shifts the scene back to 005 parachuting in to pick up another brief case. Once having been in the skating rink, only warehouses are there to-enter, and conversely, if a warehouse was first entered, only skating rinks are available. In later rounds however, both skating rinks and warehouses are displayed. In the warehouse, 005 moves cautiously in the dark, but is pursued once caught in the beam of a guard's flashlight. Again, a helicopter waits to pick up our hero as he makes his way out the far end.

Now in possession of two attache cases, 005 is pursued by an enemy helicopter. Avoiding hedges, shrubbery, descending helicopter bombs, and ascending balloon bombs, points are scored as 005 shoots balloon bombs, shrubbery or the enemy helicopter. The game ends if 005 is caught, or his helicopter is shot down a total of three times (operator selectable).

- PORTS -

* Consoles :
A ColecoVision port was planned but never released.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=3&o=2

$end


$gba=007eon,
$bio

007 - Everything or Nothing [Model AGB-BJBE-USA] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69404&o=2

$end


$gba=007eonj,
$bio

007 - Everything or Nothing [Model AGB-BJBJ-JPN] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69406&o=2

$end


$n64=007goldn,007goldnu,
$bio

007 - GoldenEye (c) 1997 Nintendo.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57557&o=2

$end


$n64=007goldnj,
$bio

007 - GoldenEye (c) 1997 Nintendo.

- TECHNICAL -

Model NUS-NGEJ

- TRIVIA -

007 GoldenEye was released on August 23, 1997 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57558&o=2

$end


$gba=007night,
$bio

007 - NightFire [Model AGB-A7OE-USA] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69407&o=2

$end


$msx1_cass=007tld,007tlda,
$bio

007 - The Living Daylights (c) 1987 Domark Group, Ltd.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=94407&o=2

$end


$gbcolor=007twine,
$bio

007 - The World is not Enough (c) 2001 EA Games

- TECHNICAL -

[Model CGB-B07E-USA]

- TRIVIA -

007 The World is not Enough was released on September 11, 2001 in North America.

- STAFF -

Executive Director: Pamela Trucano
Executive Producer: Neil Haldar
Game Design: Bejamin Lee
Programmer: Benjamin Lee
Graphics: Gene Higashi, Mike Roberts, Glenn Wippich
Additional Graphics: Liquid Development, Vince Fung, Derek Garvens, Terry Lloyd, Ed Pearson
Audio: Peter Kerekes

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67445&o=2

$end


$n64=007twine,007twineu,
$bio

007 - The World Is Not Enough (c) 2000 Electronic Arts.

If you're an action freak, The World Is Not Enough is plenty enough.

Mark my words, James: Stealth matters. 

Let's get the inevitable comparison out of the way: The World Is Not Enough (TWINE) is a jolly good game that stands tall next to GoldenEye 007. 

Developer Eurocom has wisely stuck close to GoldenEye's winning formula, even dubbing the three difficulty levels "Agent," "Secret Agent" and "00 Agent," just as in the original game. Like Rare's instant classic, TWINE contains tons of cool gadgets and guns, ever-changing mission objectives, and, of course, the opportunity to play as the world's most famous secret agent. 

But there are clever innovations, too. Eurocom has spiced up the gameplay with one level (Cold Reception) that is a rail shooter on skis and another (Night Watch) in which Mr. Licensed To Kill is not allowed to hurt anyone. 

Most notably, generous use of voice-compression allows for many dramatic cinema sequences as well as in-game transmissions from R that propel the action forward, since you don't have to pause to read about your next objective. The voice compression technology was licensed from LucasArts, another developer that knows the value of voice in games based on top-drawer movie licenses. 

The Expansion Pak supports crisp graphics and a smooth frame rate. You can play TWINE with the standard 4 megabytes of memory, but expect much loss of detail. 

Production companies MGM-UA and Danjac (which has produced every 007 flick starting with Dr. No) contributed mightily with movie set blueprints and photos and even vetting the game text for that proper Bond touch. Because EA also snagged the rights to actors' likenesses, Pierce Brosnan's handsome mug graces the TWINE box and Pak, while those of Dame Judi Dench (M), Robert Carlyle (Renard) and other TWINE thespians appear in the game. 

EA scrimped on the voice and music licenses, but the results are generally satisfactory. John Barry's classic 007 theme is missing, but the replacement score is Bond-ishy cool and compelling. The anonymous voice talent is quite good. Cheers to EA, though, for forking over the bucks for one big name from the movie. John Cleese is a world master at conveying exasperation and his peevish transmissions as R add much humor to the game. 

All in all, TWINE is a crackerjack Pak that should appeal to both first-person veterans and newbies.

- TECHNICAL -

Cartridge ID: NUS-N07E-USA

- TRIVIA -

Released on October 17, 2000 in USA.

Known export releases:
[EU] "007 - The World Is Not Enough [Model NUS-N07P-NOE]"
[UK] "007 - The World Is Not Enough [Model NUS-N07P-UKV]"

- STAFF -

EA Games
Executive Producer: Jon Horsley
Producer: Hunter Smith
Associate Producer: Michael Condrey
Technical Director: Timothy Wilson
U.S. Product Manager: Albert Penello
U.K. Product Manager: David Miller
Senior PR Specialist: Jeane Wong
PR Coordinator: Jerris Mungai
Localization Director: Atsuko Matsumoto
Localization Lead: Gabriel Gils Carbó
Localization Specialist: John Pemberton, Lafayette Taylor, Dan Roisman
Documentation Writer: Anthony Lynch
Documentation Layout: Corinne Mah, Kate Beckinsale
Package Design: Michael Lippert
Package Art Direction: Vyn Arnold
Audio Technical Director: Rob Hubbard
Audio Director: David Whittaker
QA Manager: Timothy Attuquayefio
Lead Tester: Matthew Dominguez
Assistant Lead: James DeGuzman, David Constantino
Testers: Aaron Hydrusko, Aaron Lockhart, Ben Alexander, Michael Kaiser, Ram Fenster, Scott Ko, Seth Mespelli, Shawn Mulligan, Steven Fleming, William Lane
Customer Quality Control: Anthony Alexander, Benjamin Crick, Dave Knudson, Micah Pritchard, Darryl Jenkins, Andrew Young, David Kellum, Anthony Barbagallo, Benjamin Smith, Stephen Wanigesekera, Chris Chaplin

Voices
Voice of Q: John Cleese
Hobsons International Voices: Adam Blackwood, Andrew Burt, Caron Pascoe, David Robb, Henrietta Bass, Miles Anderson, Simon Mattacks, Tim Bentinck, Tim Whitnall
Stars Talent Agency: Sumalee Montano
Special Thanks to: Gary Gettys, Joel Wade, David Luoto, Linda Matteson, R. J. Berg, Ric Neil, James Abney, Matt Soares, John T. Williams, Alex Mayberry, Craig Allen Brown, Black Ops Entertainment, Abbey Road Studios

MGM
President: David Bishop
Executive Producer: Neil Haldar
Executive Producer, DANJAQ, LLC: Simon Mathew
Executive Director: Pamela Trucano
Executive Vice President, Worldwide Marketing: Blake Thomas
Vice President, Business & Legal Affairs: Robert Rader
Senior Test Lead: Pax Adair
Test Leads: Nathan Miller, David Paul Guzman
Senior Financial Analyst: Eric Medel
Assistant Extraordinaire: Laura Wilson
Special Thanks: Phyliss Gordon, Mark Leino, Matt Lieberman, Chris Neel, David Elsey, Lee Nedler, Alyssa Moore, David Pope, DANJAQ LLC, Megan Crawford
Producer: Robb Alvey

Eurocom Entertainment Software
Programming: Robert Watkins, Tim Rogers, Mark Duffill, Simon Mills
Tools Programming: Andy Mitchell, Chris Jackson, Kevin Marks
Design: Bill Beacham, Kev Harvey, Aaron Jenkins
Art: Rob Benton, Leavon Archer, Andy Bee, Nigel Bentley, Calvin Golkowski, Darren Hyland, Simon Kirk, Adrian Mannion, Paul Robinson
Additional Art: Lee Ames, Carl Cropley, Ulf Dahl, Hans Johansen, Helen Jones
Animation: Gary Edwards, Darren Hyland
Audio: Neil Baldwin
Quality Assurance: Michael Robinson, John Lee Barker, Andrew Collins, Mark Shaw, Chris J. Jackson, Richard Nicholls, Michael Botham, Phil Bennett, Richard Higgins, Andy Dilks
Production Management: Tim Rogers, Bill Beacham
Thanks: Hugh Binns, Mat Sneap, Paul Gregory, Joe Lewis, Paul Bates, Dick Alton, Kevin Holt

- PORTS -

* Cancelled:
Versions of The World Is Not Enough game for PC and PlayStation 2 were planned for release in 2000, but cancelled.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57559&o=2

$end


$psx=007tomor,
$bio

007 - Tomorrow Never Dies (c) 2000 Electronic Arts Victor.

Japanese release. Game developed in Europe. See the original European release for more information about the game itself; "007 - Tomorrow Never Dies [Model SLES-01324]".

- TECHNICAL -

Game ID: SLPS-02604
Barcode: 4938833005137

- TRIVIA -

Released on February 10, 2000 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84815&o=2

$end


$msx1_cass=007agesp,
$bio

007 Agente Especial (c) 1985 Monser [Spain]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=94408&o=2

$end


$sg1000=jb007a,jb007,
$bio

007 James Bond (c) 1984 Tsukuda Original.

Ported from Parker Brothers's 1983 game of the same name for various computers and consoles.

- TECHNICAL -

Model # OM-G008

- TRIVIA -

007 James Bond was the last SG-1000 game to be produced by Tsukuda Original.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65026&o=2

$end


$sg1000=jb007t,
$bio

007 James Bond (c) 1984 Aaronix.

Taiwanese release.

- TECHNICAL -

Model W-009

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65027&o=2

$end


$cpc_cass=lic2kills,
$bio

007 Licencia Para Matar (c) 1989 Domark Group, Ltd.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=98054&o=2

$end


$cpc_cass=007tld,
$bio

007 The Living Daylights (c) 1987 Domark Group, Limited.

- STAFF -

Program code and graphics: Graham Stafford, David Fish
Designer: Richard Naylor
Music/Fx: David Whittaker

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64097&o=2

$end


$cpc_flop=1kbjackp,
$bio

1 KiloByte Jack Pot (c) 1991 PC Amstrad International.

A slot machine simulator under 2 Kilo Octects !

- TECHNICAL -

Launch with RUN"JACK

- TRIVIA -

1 KiloByte Jack Pot was released in UK on the June/July issue of PC Amstrad International magazine. It was also known as 'Jack Pot 2 K octects' in France.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=48712&o=2

$end


$info=1on1gov,
$bio

1 on 1 - One on One Government (c) 2000 Tecmo.

A fun one or two players basketball game.

You play one on one street basketball, must using your skills on the court like guard move, dribbling and dunks but including some illegal tactics such as punches and kicks but no foul, is just compete and win the game no matter how!

- TECHNICAL -

Runs on the Tecmo TPS System (Sony ZN-1).

Main CPU: CXD8530CQ (@63.737MHz).
Sound Chips: SPU (@ 33.8688MHz).

Screen orientation: Horizontal
Screen resolution: 640 x 480 pixels.
Refresh rate: 60 Hz
Palette Colours: 16.8 Million

Players: 2
Control: 8-way joystick
Buttons: 3

- TRIVIA -

Developed by Jorudan & I.T. Planning.

One on One Government was released in December 1999 in Japan.

Takehiko Inoue, the character designer of this game, is a famous manga artist. Many of his works are basketball related (Slam Dunk, Buzzer Beater, Real). Slam Dunk has been brought to the arcades by Banpresto / Toei Animation under the name of Super Slams.

- STAFF -

Character Design: Takehiko Inoue
Game Design & Produce: Nagaaki Sawano
Program Staff: Kazuhiro Yoshida, Toshiyuki Ishii, Dan
Graphic Staff: Akira Ikarashi, Asami Nakamura, Kaori Hashimoto, Hiroko Yoshimi
Sound Staff: Team X-Fade, Toyokazu Nagaishi, Eiji Hirasawa
Voice Director: Hiroshi Hujioka
Voice Cast: Tomokazu Seki, Taketo Koyasu, Mika Kanai, Konami Yoshida, Katuyuki Konishi, Narihiko Adati, Gaten, Kazue Sudou, Yusuke Tanaka, Tomoyuki Shimura, Taiten Kusunoki, Tenjyou
Publicity Staff: Satoru Yamanouti, Naoyoshi Ohwada
Executive Producer: Toshikazu Satou

- PORTS -

* Consoles :
Sony PlayStation (1998)
Sony PlayStation (2000) "THE BASKET: 1 ON 1 PLUS [SIMPLE 1500 SERIES]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=3350&o=2

$end


$info=smiy0352,smiy0353,smiy0354,smiy0355,smiy0356,
$bio

1,000,000 Pennies (c) 200? Bally Gaming, Incorporated.

- UPDATES -

SMI #Y0352
SMI #Y0353
SMI #Y0354
SMI #Y0355
SMI #Y0356

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=45973&o=2

$end


$psx=1on1sing,
$bio

1-on-1 - Single Basketball (c) 1998 Jorudan Co., Ltd.

- TECHNICAL -

Model: SLPS-01706
Barcode: 4941013900023

- TRIVIA -

Released on November 26, 1998 in Japan.

- TIPS AND TRICKS -

Unlock Art Gallery: Complete the game once with any character  

Unlock Dr. T: Begin the game in 1-player story mode and meet Dr. T  

Unlock King: Beat the game with all characters including Oscar and Mash  

Unlock Oscar & Mash: Begin a game in 1-player story mode and meet Oscar and Mash

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84816&o=2

$end


$cpc_cass=10cohit1,
$bio

10 Computer Hits 1 (c) 1985 Beau-Jolly, Ltd.

- TECHNICAL -

Game ID: CH5

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96522&o=2

$end


$cpc_cass=10greatg,
$bio

10 Great Games (c) 1987 Gremlin Graphics Software, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64098&o=2

$end


$cpc_cass=10greatg01,
$bio

10 Great Games II (c) 1988 Gremlin Graphics Software, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64099&o=2

$end


$cpc_cass=10megav1,
$bio

10 Mega Games Volume One (c) 1989 Gremlin Graphics Soft., Ltd.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96523&o=2

$end


$bbca_cass,bbcb_cass=10bested,
$bio

10 of the Best Education (c) 19?? Database

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51424&o=2

$end


$info=tenpindx,
$bio

10 Pin Deluxe (c) 1984 Bally Midway.

Up to 6-Player bowling game. Old-fashioned mechanisms replaced with 3-D projected pins, a video monitor for scores and attractions and electronic puck sensors.

- TECHNICAL -

Bally Midway Astrocade hardware.

Main CPU : (2x) Zilog Z80
Sound Chips : AY-3-8912A

Buttons : 2

- TRIVIA -

Just as in league bowling, 10-Pin Deluxe has the 'beerframe'. The cartoon appears briefly before the 5th frame. Then it's time to find out who buys the next round :)

This game was dedicated to Mr. Shuffle, Hank Ross.

- STAFF -

Developer: David Nutting Associates

Produced by: Dave Nutting
Designed by: Pat Lawlor

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=4668&o=2

$end


$info=m4tenten,m4tenten__0,m4tenten__1,m4tenten__2,m4tenten__3,m4tenten__4,m4tenten__5,m4tenten__6,m4tenten__7,m4tenten__8,m4tenten__9,m4tenten__a,m4tenten__b,m4tenten__c,m4tenten__d,m4tenten__e,
$bio

10 x 10 - Ten Times Ten (c) 199? Barcrest.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=15246&o=2

$end


$info=pepp0043,pex0042p,pepp0042a,
$bio

10's or Better (c) 1987 IGT.

Video Poker game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=31359&o=2

$end


$info=pepp0045d,
$bio

10's or Better [Las Vegas Rio] (c) 1987 IGT.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=100210&o=2

$end


$gbcolor=10pinb,
$bio

10-Pin Bowling (c) 1999 Majesco Ent. Co.

Export release. For more information about the game itself, see the original USA release entry; "10-Pin Bowling [Model CGB-VP9E-USA]".

- TECHNICAL -

[Model CGB-AXPP-UKV]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67447&o=2

$end


$gbcolor=10pinbu,
$bio

10-Pin Bowling (c) 1999 Majesco Sales, Incorporated.

- TECHNICAL -

[Model CGB-VP9E-USA]

- TRIVIA -

10-Pin Bowling was released in August 1999 in USA. The game was developed by Morning Star Multimedia, Inc.

- STAFF -

Design: Dan Kitchen
Graphics: Mike Sullivan
Programmer: Roger W. Amidon

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67448&o=2

$end


$info=10yardj,
$bio

10-Yard Fight (c) 1983 Irem Corp.

It's 3rd and 10. The crowd is on its feet. Cheers fill the stadium. "36-88-24. Hut-hut-hut." The ball is snapped. You grip the hard, cold, pigskin and the game is in your hands. You scramble left to avoid a flying tackle and look downfield. A receiver is open. You pump a forward pass. It's complete for a 10 yard gain and a first down.

That's the rush the player gets with 10-YARD FIGHT, the 1- or 2-player video with the continuous play feature. The thrill of controlling the action. Of calling the plays and carrying the ball. Of a real Pro contest of America's # 1 Game.

The player takes the field, takes the ball and takes on as much action as he can handle. He must score a touchdown in the time allotted to go from high school and college all the way to the Pros and the Super Bowl, with cheerleaders marking his progress-in-between.

Each level begins with the player carrying the ball on the kick-off as far up the field as he can before getting tackled. Then he's in control as quarterback, running with the ball or going for a forwards pass or a lateral to a receiver who let's him know he's open by waving his arms. If the pass is intercepted a 20 yard penalty is called. As in authentic Pro ball, the clock is stopped when the player runs out of bounds. For bonus points after the referee signals a touchdown, the player can kick the ball or run with it to score "points after". 

10 YARD FIGHT
It lets YOU score like a Pro at the cashbox!

- TECHNICAL -

Irem M-52 hardware

Main CPU : Zilog Z80 (@ 4 Mhz)
Sound CPU : Motorola M6803 (@ 894.886 Khz)
Sound Chips : (2x) General Instrument AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 56.737589 Hz
Palette colors : 528 

Players: 2
Control: 8-way joystick
Buttons: 2

- TRIVIA -

Released in December 1983. 10-Yard Fight is the first slightly realistic American football game released. 

Default high-score ('Best Players'): 
1 36500----BMB 
2 34900----RAD 
3 33100----P.P 
4 31700----FAL 
5 29900----ZIB 
6 28300----TOZ 
7 27100----LWP 
8 25700----JUF 
9 24500----TCZ 
10 22900----TCR 

Mike Macy of Salina, Kansas, holds the official record for this game with 295100 points on June 28, 1986.

- SCORING -

Each second you have the ball : 50 points
A completed forward pass : 1000 points

Points for first downs :
On 1st : 1000 points 
On 2nd : 500 points 
On 3rd : 300 points 
On 4th : 100 points 

A successful extra point kick : 1000 points
A successful extra point run : 3000 points
Return a kickoff for a touchdown : 20000 points! 

Points for scoring a touchdown :
Against HS : 5000 points 
Against College : 6000 points 
Against Pro : 7000 points 
Against Super : 8000 points

- TIPS AND TRICKS -

1. A spectacular American Football Game, in which the player is kept on full alert by the sheer excitement of the game, the player having to make a touch-down within the time allotted.
2. From kickoff the player catches the ball kicked by a defensive player, and rushes ahead as far as possible avoiding the opposing players by moving the joystick left and right.
3. If the player can gain 10 or more yards by the fourth down, he automatically receives "First Down", giving him another 4 offensive plays. If a first down is not obtained in 4 plays, the player is penalised 10 yards.
4. When the player tackled by the defence, rotate the lever in a 360-degree arc quickly before he falls down, the player can get free from the tackle, but remember that player can use this technique only 3 times in each play.

* Passing Play:
1. Player can pass the ball only when the pass receiver is raising his hand. (The ball can be passed sideways and then forward consecutively.)
2. If the ball is thrown to the pass receiver should be intercepted by the opponents, player wil be penalised 20 yards.
3. If player steps ahead of the line of scrimmage the ball can no longer be passed and the pass button becomes inoperative.
Additional time is given every time player succeeds in making touchdown, and every time he gains a first down.


* Don't pass if the line of the pass will take the ball anywhere near a free-running defender.

* At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further. Use your rear defenders on the run up the field!

* When making a play, look carefully at the your opponent's deployment. Are they all over the right hand side? Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back. Then leg it straight up the left hand side. When doing this, on either side, keep as close to the edge of the pitch as possible. If you're going to get tackled, quickly dodge off the field to end the play.

* You can also send the running back up the field, and run around with the quarterback until there's a pass available. In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge cross-field throw at the last second. The opponents would get sort of 'caught in the scroll' as the ball went diagonally across and most times the running back would be away with no one anywhere near him.

* You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.

* Down the ball as soon as you make 10 yards if you have any time left. This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds. It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.

* Learn the defense formations. Once you find the correct pass route for a particular formation it will work consistently.

* If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation. This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out. Don't try it with less than 7 seconds though. 6 :xx probably won't be enough time.

* Run to the right during 'first contact' after the kickoff. There is an extra computer guy waiting on the left side. The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.

* You can do a forward pass after a lateral. This will cut through a few formations that are hard passing from the quarterback position. If you time it well a diagonal pass left (right running back to a left receiver) can miss an active middle defender.

* If you run the ball, use the receiver to block for you. The game doesn't have 'pass interference' calls so you have to be careful not to do this by accident.

- PORTS -

* Consoles :
Nintendo Famicom [JP] (August 30, 1985) "10-Yard Fight [Model IF-02]"
Nintendo NES [EU] (December 1985) "10-Yard Fight [Model NES-TY]"
Sega Saturn [JP] (April 26, 1996) "Irem Arcade Classics [Model T-22403G]"
Sony PlayStation [JP] (April 26, 1996) "Irem Arcade Classics [Model SLPS-00341]" 
Sony PlayStation [JP] (October 27, 2010) "Irem Arcade Classics [PS1 Classics]"

* Computers :
MSX [JP] (1986) "10-Yard Fight [Model IM-02]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=4&o=2

$end


$info=10yard,
$bio

10-Yard Fight (c) 1983 Electrocoin Automatics, Limited.

Export version. Game developed in Japan by Irem Corp. For more information please see the original Japanese entry.

- TRIVIA -

Released by Electrocoin in the UK and Europe under license from Irem.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=71326&o=2

$end


$nes=10yardh,
$bio

10-Yard Fight (c) 1987 FMG

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69209&o=2

$end


$info=10yard85,
$bio

10-Yard Fight '85 (c) 1985 Memetron, Incorporated.

North American Release, licensed to Taito America Corp. Game developed in Japan by Irem. For more information, please see the original Japanese entry.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=34041&o=2

$end


$nes=10yardj1,10yardj,
$bio

10-Yard Fight (c) 1985 Irem Corp.

Port of an original arcade game: "10-Yard Fight"

- TECHNICAL -

Game ID No. IF-02
Barcode: 4 962891 100022

PCB Name: IREM-01-V

- TRIVIA -

10-Yard Fight was released on August 30, 1985 in Japan.

Export releases:
"10-Yard Fight [Model NES-TY-USA]"
"10-Yard Fight [Model GBR]"

- STAFF -

Executive Producer: Hiroshi Yamauchi
Producer: Gunpei Yokoi
Music and Sound Effects: Ichirō Takagi

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47357&o=2

$end


$msx1_cart=10yard,10yarda,
$bio

10-Yard Fight (c) 1986 Irem Corp.

- TECHNICAL -

Game ID No. IM-02

- TRIVIA -

10-Yard Fight for MSX was released in December 1983 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47356&o=2

$end


$nes=10yard,
$bio

10-Yard Fight (c) 1985 Nintendo.

North American release. For more information about the game itself, please see the original Japanese version entry; "10-Yard Fight [Model IF-02]".

Description from the USA back cover:

You're the quarterback in this amazingly real football game!

Enjoy realistic grid-iron action as you move your team up and down the field to victory! Run, pass, kick, punt -- you call the plays in this true-to-life football game. Play against the computer, or against a friend, for hours of real football action. The sights, the sounds and the plays are so real, you'll think you're right on the fifty yard line!

- TECHNICAL -

Cartridge ID: NES-TY-USA
PCB Name: NES-NROM-256-02

- TRIVIA -

10-Yard Fight was released in October 1985 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47358&o=2

$end


$pc98=100best,100best35,
$bio

100 Best Freeware Programs (c) 1992 Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88804&o=2

$end


$pc98=100best2,
$bio

100 Best Freeware Programs Part 2 (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95226&o=2

$end


$pc98=100best3,
$bio

100 Best Freeware Programs Part 3 (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95227&o=2

$end


$pc8801_flop=100yenmd,
$bio

100-yen Music Disk Vol.1 (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91291&o=2

$end


$pc8801_flop=100yenso,
$bio

100-yen Soft #8 Final Special (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91292&o=2

$end


$pc8801_flop=100yens1,
$bio

100-yen Soft #8 Revival Special (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91293&o=2

$end


$pc8801_flop=100yens2,
$bio

100-yen Soft Part 7 (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91294&o=2

$end


$pc8801_flop=1000ouko,1000oukob,1000oukoa,
$bio

1000年王国 (c) 1986 LOG.
(1000-nen Oukoku)

A first-person adventure game.

- TRIVIA -

Released in August 1986 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91295&o=2

$end


$cpc_cass=medodyss,
$bio

1001 BC - A Mediterranean Odyssey (c) 1986 Ere Informatique.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96524&o=2

$end


$pc98=101kaime,
$bio

101回目のアプローチショット (c) 1992 Santa Fe.
(101 Kaime no Approach Shot)

- TECHNICAL -

Floppy Disk x2

- TRIVIA -

Released on March 07, 1992 in Japan. Retail price: 6800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88805&o=2

$end


$psx=10101wil,
$bio

10101 - Will the Starship (c) 1997 Sound Technology Japan.

- TECHNICAL -

Game ID: SLPS-01054
Barcode: 4518885010022

- TRIVIA -

Released on November 06, 1997 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84817&o=2

$end


$pico=101dalmaj,101dalmajp,
$bio

101piki Wanchan - Wanchan Dai Koushin [Model HPC-6039] (c) 1997 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=75616&o=2

$end


$n64=1080snowu,
$bio

1080° Snowboarding (c) 1998 Nintendo.

Get Ready to Shred the Slopes! 

In the tradition of Nintendo EAD classics like Wave Race 64 and Star Fox 64, 1080° Snowboarding sets a new gold standard in graphics, play control and sound. Whether you're sticking a Stalefish in the half pipe or a 720 Air in a raging blizzard, 1080° delivers snowboarding action so real you'll be checking your nose for frostbite! 

Graphically, 1080° delivers the most breathtaking mountain vistas this side of the Himalayas. Richly detailed texture maps of rocks, snow caves, glacial lakes, trees, cabins and more fully immerse you in a wintry wonderland. 1080°'s wealth of effects include falling snow, lens flares, flickering torches and wake powder blowing back at the screen. The frame rate is as smooth as polished ice for all camera angles -- including looking backwards up the mountain! 

1080º's high point, though, may be its jaw-dropping play control. The game's simulation of the feel of snowboarding is nothing short of astonishing. Racers wallow through snow banks, lose control on ice sheets and fight to maintain control over 1080º's many moguls, bumps and berms. A Wave Race 64-like stunt system offers more than a dozen grab and spin tricks, plus a points-enhancing combo engine. Slot in a Rumble Pak for a feel that's even more real. 

The audio engineers topped off this gorgeous pak with superlative sound effects of boards scraping, swooshing and sliding across the many types of snow and surfaces. 1080°'s Snowboarding's sound track, unlike Wave Race's lounge sound, back ground music, rocks heavily, and fits the extreme image of the game perfectly. 

The crackerjack developers crammed each of the six downhill courses with plenty of branching routes, shortcuts, tricky moguls and other opportunities to knock precious split-seconds off your time -- if you're not good enough. Mix in widely varying snow, weather and lighting conditions and you're assured of constant surprises, even after you've stuck scores of Stiffies on the slopes.

- TECHNICAL -

Game ID: NUS-NTEJ-JPN

- TRIVIA -

1080 Snowboarding was released on February 28, 1998 in Japan.

Export releases:
[US] "1080° Snowboarding [Model NUS-NTEE-USA]"
[EU] "1080° Snowboarding [Model NUS-NTEP-EUR]"

- STAFF -

Executive Producer: Hiroshi Yamauchi
Producer: Shigeru Miyamoto
Directors: Masamichi Abe, Mitsuhiro Takano
Assistant Director: Hiroyuki Yamada
Main Programmer: Giles Goddard
Programmer: Colin Reed
Com AI / Camera Programmer: Shunsaku Kitamura
Art Director: Yoshitaka Nishikawa
CG Character Designer: Hiroaki Takenaka
CG Map Designer: Katsuhiko Kanno
2D Designer: Tomoaki Nakahara
3D Animator: Hideki Okawa
Motion Capture: Shinya Takahashi, Tsuyoshi Watanabe, Jin Ikeda, Hiroshi Matsunaga
Sound Composer: Kenta Nagata
Sound Engineer: Hideaki Shimizu
Voice Samples: Don Beaver, John Häll, Hiroyuki Yamada, Wataru Yamaguchi, Giles Goddard, Michiko Yomo, Satoru Takizawa
Technical Support: Hironobu Kakui, Shin Hasegawa
Progress Management: Kimiyoshi Fukui, Keizō Katō
Special Thanks To: Atsushi Tejima, Hajime Kitagawa, Jim Wornell, Kayomi McDonald, Colin Palmer, Super Mario Club, EAD Debugging, NOA Debugging, Tommy Hilfiger U.S.A., Lamar Snowboards

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57561&o=2

$end


$n64=1080snow,
$bio

1080° Snowboarding (c) 1998 Nintendo.

European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1080° Snowboarding [Model NUS-NTEJ-JPN]".

- TECHNICAL -

Cartridge ID: NUS-NTEP-EUR

- TRIVIA -

Released on October 09, 1998 in Europe.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57560&o=2

$end


$cpc_cass=10frame,
$bio

10th Frame (c) 1986 US Gold

- STAFF -

Created by: Roger Carver, Bruce Carver
Converted by: Paragon Programming

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64100&o=2

$end


$msx1_cass=10frame,
$bio

10th Frame (c) 1986 US Gold, Ltd. [Birmingham, UK]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=94409&o=2

$end


$cpc_cass=11assoc,
$bio

11 A Side Soccer (c) 1989 Codemasters Software

- STAFF -

Designed by: Peter Williamson, Mark Baldock, David Darling, Richard Darling
Programmed by: Peter Williamson
Music by: David Whittaker
Animations by: Sean Conran

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64101&o=2

$end


$nes=mc_110cb,
$bio

110-in-1 CoolBaby (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95259&o=2

$end


$cpc_cass=12jeuxex,
$bio

12 Jeux Exceptionnels (c) 1988 Gremlin Graphics Software, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64102&o=2

$end


$cpc_cass=12jeuxfa,
$bio

12 Jeux Fantastiques (c) 1989 Gremlin Graphics Software, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64103&o=2

$end


$cpc_cass=12topams,
$bio

12 Top Amstrad Hits (c) 1989 Ubi Soft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64104&o=2

$end


$info=shmc1200,
$bio

1200 Micro Computer (c) 1978 Sheen.

An Australian clone of the RCA Studio II.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=34759&o=2

$end


$cpc_cass=123,
$bio

123 (c) 1988 Silverbird Software

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64105&o=2

$end


$msx1_cart=123,123a,
$bio

123 (c) 1986 al Alamiah.

- TECHNICAL -

Game ID: P081

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76529&o=2

$end


$info=1292apvs,
$bio

1292 Advanced Programmable Video System (c) 1976 Radofin.

The 1292 Advanced Programmable Video System is part of a group of software-compatible consoles which include the Interton VC-4000 and the Voltmace Database. The 1292 Advanced Programmable Video System included its power pack inside the console instead of an exterior power pack.

- TECHNICAL -

CPU: 8-bit Signetics 2650AI (4.43MHz)
Audiovisual co-processor (video chipset, I/O Processor): Signetics 2636N (3.58MHz), addressing 32Kb of memory in 8Kb banks.
Data Memory: 43 bytes

Graphics:
Sprites: 4 single colour sprites (1 can be 8 colours)
1 Score line displaying 4 BCD digits
Background consisting of a series of alternating lines

Controllers:
2 × 12-button with 2-axis control stick
Power Supply: Input 250V, 50Hz; Output 9.5V, 0.4A & 15V, 0.11A

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51245&o=2

$end


$megadriv=13mahjan,
$bio

十三張麻將 98'美少女篇 (c) 1998 BBD.
(13 Ma Jiang - 98 Mei Shao Nu Pian)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=56299&o=2

$end


$nes=mc_138cb,
$bio

138-in-1 CoolBaby (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95260&o=2

$end


$info=1392apvs,
$bio

1392 Advanced Programmable Video System (c) 1976 Radofin.

Similar to the "1292 Advanced Programmable Video System".

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54839&o=2

$end


$a800=1400salt,
$bio

1400 Super SALT Diagnostic Cartridge (c) 1983 Atari, Inc. [Sunnyvale, CA, USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82752&o=2

$end


$a800=1400tele,
$bio

1400 Telecommunicator (c) 1983 Atari, Inc.

- TECHNICAL -

Model RX8050

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82753&o=2

$end


$x1_cass=15puzzle,
$bio

15 Puzzle (c) 198? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=86192&o=2

$end


$pc8801_flop=15puzzle,
$bio

15 Puzzle (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91296&o=2

$end


$pcecd=1552tenk,
$bio

1552天下大乱 (c) 1993 ASK Kodansha Company, Limited.
(1552 Tenka Tairan)

- TECHNICAL -

Game ID: AKCD3001

- TRIVIA -

Released on July 16, 1993 in Japan for 8800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58097&o=2

$end


$info=ie15,
$bio

15IE-00-013 (c) 1980 USSR.

Russian monochrome computer.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=77634&o=2

$end


$amigaocs_flop=16bithit,
$bio

16 Bit Hit Machine (c) 199? Gremlin Graphics Software, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73331&o=2

$end


$megadriv=16mj2,
$bio

16 Tiles Mahjong II (c) 199? Ming.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88796&o=2

$end


$megadriv=16zhan,
$bio

十六張麻將 (c) 199? Unknown.
(16 Zhang Ma Jiang)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88798&o=2

$end


$megadriv=16ton,16tongnk,
$bio

16t (c) 1991 Sega Enterprises, Ltd.

You play as a computer programmer who goes into his bugged program to debug it by squishing the bugs with 16-ton weights. Levels are a series of platforms that wrap around both horizontally and vertically. A and C jump and B throws a 16-ton weight. You can only throw a certain number of weights at a time; the number is shown at the bottom of the screen. The level ends when you crush all the enemies. Getting crushed or getting hit once causes you to lose a life.

- TRIVIA -

Released in 1991 in Japan for the Sega Meganet online service.

- STAFF -

Game Design: Kenichi Ono (AX.)
Graphic Design: Soh, Mitsugu
Soft Program: Atsu
Sound Compose: Haruyo Oguro (Lotty)
Special Thanks to: Iiyo, Osamu Hori (Horichian), Tōru Yoshida (Yoshipon), Rew., Tokuhiko Uwabo (Bo), Chikako Kamatani (Tarnya), Takao Miyoshi (Taka Oh)

- PORTS -

* Consoles : 
Sega Mega-CD [JP] (March 18, 1994) "Game no Kanzume Vol. 1 [Model G-6032]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88797&o=2

$end


$info=c64_1700reu,c64_1750reu,c64_1764reu,
$bio

1700 / 1750 / 1764 REU (c) 1985 Commodore.

Commodore's RAM Expansion Unit (REU) range of external RAM add-ons for their Commodore 64/128 home computers was announced at the same time as the C128. The REUs came in three models, initially the 1700 (128 KB) and 1750 (512 kB), and later the 1764 (256 kB, for the C64).

- TECHNICAL -

Although the C128 could access more than 64 kB of RAM through bank switching, the memory inside the REU could only be accessed by memory-transfers (STORE/LOAD/SWAP/COMPAREs) between the main memory and the REU memory, thus, giving an equivalent to a (slow) small memory window. Additionally, the C128's built-in BASIC 7.0 had three statements, STASH,FETCH, and SWAP, for storing and retrieving data from the REU.

Officially, only the 1700 and 1750 were supported on the C128. The 256 kB model, the 1764, was released for the C64 at the same time. However, aside from a bundled 2.5 ampere C64 power supply unit (the factory unit could not support the 1764), there were only minor differences between the three models.

In practice, the difference between the 1764 and the earlier units had little effect on compatibility, and people used 1700s and 1750s successfully with the C64, and 1764s successfully with the C128, although the C64's stock power supply was inadequate to reliably handle the power load of any of them. Some dealers unbundled the 1764 and the power supply in order to sell the power supply to C64 users, and/or upgrade the 1764 to 512 kB.

The 1700s circuit board was identical to that of the 1750, and a trace marked J1 indicated the size of the chips used. On the 1750 and 1764, this trace was cut.

The 1700 and 1750 had a resistor at position R4 that, according to Commodore engineer Fred Bowen, compensated for subtle differences in the expansion port on the C64 and C128. The 1764 lacked that resistor. Bowen and other CBM engineers recommended against using a 1764 with a C128 unless the resistor was added, or a 1700/1750 with a C64 unless the resistor was removed.

It was possible to check for the presence of a 1750 by reading memory address $DF00's bit 4, which was 1 on a 1750, and 0 on a 1700 or 1764. However, since this procedure would not distinguish between a 1700 and a 1764, many programmers wrote to the RAM itself to find out the amount of memory installed.

- TRIVIA -

The need for the REU came about when Commodore management decided to not use the final version of the custom Memory Management Unit(MMU)which then limited the size of memory in spite of early discussion of a larger memory map. Engineers traveling to the 1985 CES show were confronted with flyers and billboards advertising a memory size that was no longer supported and finally the most upper management finally asked where the additional memory (Up to 512K) would plug in.

By the time of the 1985 CES show in Chicago, the engineers were able to display a spinning globe of the earth as a demonstration of Direct Memory Access (DMA) memory access of the new REU units.

Because of memory chip shortages in the late 1980s, the 1750 was only produced in small quantities. However it was not difficult to upgrade a 1700 or 1764 to 512 kB. Several firms did this commercially, either selling upgraded units or upgrading customer-supplied units.

Very little software made use of the REUs. Like other add-on products from Commodore, their relatively small installed base relative to the huge installed base of the C64 made software developers hesitant to invest much time and effort in supporting it, and the lack of commercial support kept sales lower than they otherwise might have been.

The REUs came with software to utilize the extra memory as a RAM disk, but the RAM disk's compatibility with commercial software was spotty, as some commercial software relied heavily on various quirks of the Commodore 1541 floppy drive. Additionally, many commercial programs simply overwrote the memory space occupied by the RAM disk software.

The GEOS operating system had built in support for the REU as a RAM disk, as did the C128's version of CP/M, and some disk copy programs used the REU to facilitate high-speed copying with a single disk drive. GEOS as well as other programs even used the REU for quick memory transfers within the host machine's main memory by storing a memory block into the REU and then fetching it back to another location. Using this method, only the actual data to be transferred needed to travel on the machine's data bus—unlike the ordinary method, which had the computer's CPU do the transfer, thus spending at least three quarters of the bus capacity on instruction fetches and only one quarter or less on payload data.

Due to its high speed relative to Commodore's floppy drives or even the commercially available hard drives, the REU also became popular with BBS operators.

- STAFF -

REU hardware designed by: Frank Palia
Dedicated Integrated Circuit (IC) designed by: Victor Andrade
Kernel & Basic: Fred Bowen, Terry Ryan
Globe spinning demo: Hedley Davis

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82049&o=2

$end


$x1_flop=177,
$bio

177 (c) 1986 Macadamia [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=85910&o=2

$end


$x68k_flop=177,
$bio

177 (c) 1986 Macadamia [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87005&o=2

$end


$pc98=177,
$bio

177 (c) 1986 Macadamia.

- TECHNICAL -

Floppy disk x1

- TRIVIA -

Released in September 1986 in Japan. Retail price: 7800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88806&o=2

$end


$pc8801_flop=177,177b,177c,177d,177a,
$bio

177 (c) 1986 Macadamia.

- TRIVIA -

Released in September 1986 in Japan.

177 is the number of the Japanese criminal legislation paragraph that forbids rape.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91297&o=2

$end


$info=cprogolf18,
$bio

18 Challenge Pro Golf (c) 1982 Data East.

An updated version of "Tournament Pro Golf [DT-113]".

- TECHNICAL -

Runs on the "DECO Cassette System" hardware
Cartridge ID: Model DT-123

- TRIVIA -

This game was the the 23th video game made for the DECO Cassette System.

- SERIES -

1. Tournament Pro Golf [Model DT-113] (1981)
2. 18 Challenge Pro Golf [Model DT-123] (1982)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=33106&o=2

$end


$info=progolf,progolfa,
$bio

18 Holes Pro Golf (c) 1981 Data East Corp.

This standalone PCB re-edition version was originaly released as a DECO Cassette for the DECO Cassette System. For more information about the gale itself, please see the Deco Cassette entry; "Tournament Pro Golf [Model DT-113]".

- TRIVIA -

18 Holes Pro Golf was released in September 1981.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=33100&o=2

$end


$info=18wheelr,18wheels,
$bio

18 Wheeler - American Pro Trucker (c) 1999 Sega.

EXPLOSIVE DRIVING! ROAD MONSTER!
Drive a humungous 18 Wheeler! Crush! Destroy! A no-holds barred driving battle!

Squeeze through the traffic! Side by Side! Emergency brake! Falling cargo! Race across the wide American continent, obstructing your rival all the way!

Incredible graphics brought to you by the power of NAOMI. Real 18 Wheeler action. control sensation and traffic conditions have been accurately recreated as far as possible. Carefully and quickly deliver your cargo. Brand new, original gameplay offers fun and excitement for a wide range of players. Adds life to any location, while generating a consistently high income.

Drive your rig across America, from New York to San Francisco.
* 4 rigs to choose from, each with differing levels of speed, torque and toughness. Competing against your rival, deliver your cargo safely to your destination within the time limit. The quicker you get there, the bigger your reward.
* 4 stages in all. Clear each stage to access the bonus stage, where you can test your parking skills and earn bonus items, like the horn muffler and a new engine!
* Eye-catching cabinet design, evoking a real tough trucker feeling.
* Equipped with a real sized 48cm diameter steering wheel, to accurately convey that Big-Rig feeling.
* Experience the Raw power and noise of a 14000cc engine, with a sub-woofer and base shaker located under the seat.
* Two Person bench seat with a horn located on the passenger side - ideal for couples to enjoy!
* 50 inch monitor to convey all of the in-your-face excitement!
* 2 stage Transmission Change lever.
* Horn button

- TECHNICAL -

Runs on the Sega "NAOMI" hardware.

- TRIVIA -

Released in December 1999, 18 Wheeler is a part of the Sega's 'Real Life Career Series', others are "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "Airline Pilots" and "Crazy Taxi".

Michael Jackson used to own this game (serial number U0098403). It was sold at the official Michael Jackson Auction on Apr. 24th, 2009.

- TIPS AND TRICKS -

* Travel on the regular highways. Taking into consideration the road and traffic conditions, safely and smoothly overtake. Use caution! The heavier your cargo is, the slower your acceleration and braking.

* Press the horn button located in the centre of the steering wheel and in front of the passenger seat to clear slow moving traffic off the road!

* Hit the cars to get a three second Time Bonus.

* Drive behind other large trucks to enter their slipstream, increasing your trucks acceleration and top-speed. (Slip-Stream) will be displayed on the screen.

* Better turns : Instead of turning the wheel sharply and going into a skid, try slightly turning the wheel with the turn. Braking will not be necessary because you will not be skidding off the road.
* Shifting : For Highway Cat and Stream Line, shift up when at about 50 mph.

- SERIES -

1. 18 Wheeler - American Pro Trucker (1999)
2. The King of Route 66 (2002)

- PORTS -

* Consoles :
Sega Dreamcast (2000)
Sony PlayStation 2 (2001)
Nintendo GameCube (2001)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=3402&o=2

$end


$info=18w,18w2,
$bio

18 Wheeler (c) 1979 Midway Mfg. Co.

NEW: 18 WHEELER
Electro-Mechanical Game Excitement by Midway - a Bally Company.

KING OF THE ROAD!

- TECHNICAL -

[Game No. 653]

- TRIVIA -

18 Wheeler was released in July 1979 in North America.

Developed by Arcade Engineering.

- TIPS AND TRICKS -

Player presses START button, shifts into 1st, 'hits the hammer' and the 18 WHEELER is on its way. The object is to keep the truck on the road, pick up cargo and make time. A shift into 2nd and 3rd gear, at appropriate MPH, creates faster action, more speed ans greater score. The game requires agility and coordination. Just about every limb is in motion. The left hand steers the authentic BIG WHEEL, the right hand operates the genuine GEAR SHIFT, the right foot works THE HAMMER accelerator and the AIR BRAKE stop.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=14024&o=2

$end


$msx1_cass=180,
$bio

180 (c) 1987 Mastertronic, Ltd. [UK]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=94410&o=2

$end


$bbca_cass,bbcb_cass=180darts,
$bio

180! Darts (c) 198? A&F Software.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51425&o=2

$end


$amigaocs_flop=1869,
$bio

1869 - Erlebte Geschichte Teil I (c) 1992 Flair Software.

- STAFF -

Developed by: Max Design

Coder: Albert Lasser, Wilfried Reiter
Graphics: Martin Lasser, Wilfried Reiter
Musician & Sound Effects: Hannes Seifert

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73332&o=2

$end


$info=19in1,
$bio

19 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation: Vertical
Video resolution: 296 x 480 pixels
Screen refresh: 60Hz

- TRIVIA -

This release includes the following games: 
1. "Defender"
2. "Stargate"
3. "Bubbles"
4. "Joust"
5. "Robotron: 2084"
6. "Blaster"
7. "Splat"
8. "Rally-X"
9. "Battle City"
10. "Mario Bros."
11. "New Rally-X"
12. "Ghosts'n Goblins"
13. "Solomon's Key"
14. "Gradius"
15. "Sky Kid"
16. "Ice Climber"
17. "Super Mario Bros."
18. "Do! Run Run"
19. "Kick Rider"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49637&o=2

$end


$psx=19ji03pu,
$bio

19時03分 上野発夜光列車 (c) 1999 Visit
(19 ji 03 pun Ueno Hatsu Yakou Ressha)

- TECHNICAL -

Game ID: SLPS-01865
Barcode: 4939915000194

- TRIVIA -

Released on March 04, 1999 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84818&o=2

$end


$info=1941,1941u,1941r1,
$bio

1941 - Counter Attack (c) 1990 Capcom Company, Limited.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1941 - Counter Attack [B-Board 89625B-1]".

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 89624B-3

- TRIVIA -

1941 - Counter Attack was released in February 1990 in arcades outside of Japan.

In the Export releases, at the 5th position on the high score table, it says 'a02' instead of 'j01' in the original Japanese release.

- UPDATES -

Two version are known to exists:
- USA 900227
- ETC 900227

- PORTS -

Here is a list of ports released outside Japan. For a list of Japanese ports, please see the original Japanese version entry, "1941 - Counter Attack [B-Board 89625B-1]". 

* Consoles : 
Microsoft XBOX [US] (November 24, 2006) "Capcom Classics Collection Vol. 2" 
Sony PlayStation 2 [US] (November 24, 2006) "Capcom Classics Collection Vol. 2 [Model SLUS-21473]" 
Sony PlayStation 2 [AU] (April 11, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 
Sony PlayStation 2 [EU] (April 13, 2007) "Capcom Classics Collection Vol. 2 [Model SLES-54561]" 

* Handhelds : 
Sony PSP [US] (March 22, 2006) "Capcom Classics Collection Remixed [Model ULUS-10097]" 
Sony PSP [EU] (July 21, 2006) "Capcom Classics Collection Remixed [Model ULES-00347]" 

* Others : 
Apple iPhone/iPod [US] (November 4, 2010) "Capcom Arcade [Model 397347348]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69748&o=2

$end


$info=1941j,
$bio

1941 - Counter Attack (c) 1990 Capcom. 

A vertically scrolling shoot'em up.

- TECHNICAL -

Runs on the Capcom "CP System" hardware.
B-Board ID: 89625B-1

Players: 2
Control: 8-way joystick
Buttons: 2

- TRIVIA -

1941 was released in February 1990 in the Japanese arcades as the 7th CP-S release. It is the first Shoot'em Up to add +1 to the score when a continue is used.

Player 1 uses a P-38 Lightning and Player 2 uses a Mosquito B Mk.IV.

Known Export release: "1941 - Counter Attack [B-Board 89624B-3]".

Here is all the official bosses names : 
* Stage 1 - Leviathan 
* Stage 2 - Bismarck 
* Stage 3 - V3Rocket 
* Stage 4 - Krote 
* Stage 5 - Leviathan 
* Stage 6 - Gotha 

Historical inaccuracies - V3Rocket : The real V3 was a Super Gun, not a rocket. Furthermore, 'V-weapons' would not appear until "1944 - The Loop Master". 

Default high-score table : 
1ST 30000 CAP 
2ND 29000 COM 
3RD 28000 CAP 
4TH 27000 COM 
5TH 26000 j01 

Soundtrack album releases:
Final Fight : G.S.M. Capcom 3 (PCCB-00030) (May 21, 1990) [Pony Canyon / Scitron]

- TIPS AND TRICKS -

* How to Play:
Control airplane with 8-way joystick.
Attack with button A.
Somersault & Mega-Crash with Button B.
Power Blast: If the A button is held down, energy will be stored up, so that a power blast is fired when the button is released.

* Hint: Your airplane doesn't lose energy when it collides with cliff-walls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure (while rolling you are invincible).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Planners : Noritaka Funamizu (Poo), Rekite
Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow
Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan
Character support : Akira Yasuda (Akiman)
Character coordinator : Rekite
Character effects : Yokota Yokozo
Sound composer : Hifumi
Programmers : Makkow, Babel-2, Dome
Game analysers : Akira Nishitani (Nin), Doda Nda Uda
Director : Yoshiki Okamoto (Kihaji Okamoto)

- PORTS -

Here is a list of Japanese ports. For a list of ports released outside Japan, please see the export version entry, "1941 - Counter Attack [B-Board 89624B-3]". 

* Consoles : 
NEC SuperGrafx [JP] (August 22, 1991) "1941 - Counter Attack [Model HC91048]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=5&o=2

$end


$sgx=1941,
$bio

1941 - Counter Attack (c) 1991 Hudson Soft [Hudson Group].

1941 Counter Attack is a vertical shooter by Capcom and conversion of the arcade game of the same name originally released in 1990. The action takes place during World War II and depicts Capcom's own fantastic vision of the historic battle between the American and Japanese air forces in the Pacific. The player's mission is rather straightforward - on board a Lockheed P-38 airplane, he must fight his way through six varied stages, take down enemy installations, battleships and other huge rockets on their narrow launching pads. Unlike its predecessors in the series, 1941 Counter Attack traded the trademark and arguably monotonous level design for a more structured and diverse formula. Stages vary from an enemy infested canyon to city landscapes and fortified strongholds. Several powerups can be collected along the way, such as tiny wingmen widening the plane's fire power, or destructive special weapons such as laser beams and side rockets. The main weapon can also be charged up by holding the fire button to discharge a powerful attack. Finally, the plane comes with a small life bar and can be hit three time before being blasted into oblivion - this bar however increases as the game progresses, and is used to release devastating special attacks as well. 1941 Counter Attack also features a two simultaneous player mode.

- TECHNICAL -

Game ID: HC91048

- TRIVIA -

1941 Counter Attack was released on August 23, 1991 in Japan.

1941 Counter Attack was originally released in the arcades in 1990. The SuperGrafx conversion was the first and only port available for a long while. This port if fairly close to the original arcade game. The first obvious difference is the screen aspect ratio. The width of the playfield is close (although shorter) to the arcade, but the vertical display is much shorter. The rest of the game is incredibly faithful to the original game and only suffers from minor (and extremely rare) graphical alterations.
Reviews:
November 1991 - Consoles + N.2 [FR]: 83/100
October 1991 - Joypad N.1 [FR]: 83/100

- STAFF -

CAPCOM STAFF
Planner: Poo, Rekite
Character Designer Object: S. Thing, Yokota Yokozo, Terukun, Kuribow
Character Designer Scroll: Sadakichi, Marilyn, Yuki, Kintarou, Harusan
Character Support: Akiman
Character Coordinator: Rekite
Character Effect: Yokota Yokozo
Sound Composer: Hifuni
Programmer: Makkow, Babel-2, Dome
Game Analyser: Nin, Doda Nda Uda
Director: Kihaji Okamoto

HUDSON SOFT STAFF
Project Leader: Shi
Programmer: Shi, Papu Koba
Chief Designer: Nonyu
Designe Support: Jsr.Yaman
Designer: Momochin, Nishirin, Tamtam, Yamaguchi, Sato, Shibuya
Sound Director: Happy
Sound Programmer: Funny Narinari
Effect Programmer: Wink Satochan
Special Thanks: Gum, Ryutaro

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=70208&o=2

$end


$info=1942,1942a,1942b,1942p,
$bio

1942 (c) 1984 Capcom.

1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 4 Mhz)
Sound CPU : Zilog Z80 (@ 3 Mhz)
Sound Chips : (2x) General Instrument AY8910 (@ 1.5 Mhz)

Screen Orientation: Vertical.
Screen Resolution: 256x224
Refresh Rate: 60Hz
Palette colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

1942 was released in December 1984 and was the first game that Okamoto designed at Capcom. It was also the first Capcom title to spawn a successful series of sequels, with six titles in the 19XX line released from 1984 to 2000.

Stage names:
Stages 32–29: Midway
Stages 28–25: Marshall
Stages 24–21: Attu
Stages 20–17: Rabaul
Stages 16–13: Leyte
Stages 12–09: Saipan
Stages 08–05: Iwojima
Stages 04–01: Okinawa

After the last boss plane on stage 02 is destroyed the screen displays: 
CONGRATULATION
YOU ARE THE BEST OF PLAYER !
FIGHT LAST ONE STAGE

Stage 01 is displayed as LAST STAGE.

After the last stage is complete the screen displays : 
WE GIVE UP!
SPECIAL BONUS
10000000 PTS
GAME OVER
PRESENTED BY CAPCOM
PS. HOPE OUR NEXT GAME.
(c) CAPCOM

Default High-score table ('Top 5 ranking score!!') :
TOP 40000 (c) CAPCOM 0
2ND 35000 ALL 0
3RD 30000 RIGHT 0
4TH 25000 RESERVED 0
5TH 20000 EXEDEXES 0

In the default high-score table, some previous Capcom Games appear. Since the Demo Mode only shows the top five, you need to play the game and to make a score of approximately 10,000 points (To enter in the top ten).
The number 5 (20,000 points) appears as 'EXEDEXES'.
Number 6 is 'VULGUS' (9,999 points).
Number 7 is 'SONSON' (8,888 points).
Number 8 is 'HIGEMARU' (7,777 points).
Number 9 is again 'EXEDEXES' (6,666 points).

The game ROM contains an unused Bomb sprite and an unused Star bonus items sprite.

Martin Bedard of Saint-Lazare, Quebec, Canada holds the record for this game with 13,360,960 points on November 19, 2006.

Soundtrack album releases :
Capcom Game Music (28XA-94) (August 25, 1986) [Alfa Record]
Capcom Game Music [Reprint] (SCDC-00193) (June 19, 2002) [Scitron Discs]
Legend of Game Music~Premium Box (SCDC-00410~7) (March 24, 2005) [Scitron Discs]

- UPDATES -

In the two oldest versions of the game, there's a bug in the scoring system for earning bonus lives. This bug was fixed in Revision B.

- SCORING -

Small planes are 30, 50, 70, 100, 150, or 200 points each.

The small red planes that fly formations of five or ten are 100 points each. Shooting all the planes in the five-plane formation awards 500 bonus points. Shooting all the planes in the ten-plane formation awards 1,000 bonus points. In both cases, when the last plane of a formation is destroyed, a power-up marker appears and is worth 1,000 points when picked up.

Occasionally a small airplane comes slowly out of the lower left or lower right hand side of the screen and flies towards the top. When hit, it turns into a special figure which awards 5,000 points when picked up.

Medium size planes are 1,000 or 1,500 points each.

Large bomber planes start at 2,000 points each. The score for each consecutive bomber destroyed without the player dying is 500 points more than the previous one, up to a maximum of 9,000 points. When the player’s ship is destroyed, the score for the bombers is reset back to 2,000 points.

There are four boss planes. They appear at the end of stages 26, 18, 10, and 02 :  
The stage 26 boss plane is worth 20,000 points.
The stage 18 boss plane is worth 30,000 points.
The stage 10 boss plane is worth 40,000 points.
The stage 02 boss plane is worth 50,000 points.

For all enemy planes that require more than one hit to kill, each hit on them gives 100 points.

At the end of each stage a bonus is awarded for shooting down percentage and for unused loops :
100% = Special bonus 50,000 points (in older revisions, the game displays 10,000 points bonus but 50,000 points are actually awarded).
95-99% = 20,000 points
90-94% = 10,000 points
85-89% = 5,000 points
80-84% = 4,000 points
70-79% = 3,000 points
60-69% = 2,000 points
50-59% = 1,000 points
Under 50% = 0 points
Unused loops are 1,000 points each.

Finishing the final stage awards 10,000,000 points.

- TIPS AND TRICKS -

* On Stages 27, 20, 15, 08, and 04, a V-formation of red planes will come straight down from the top. If all five of the planes are destroyed, a Black/Red POW appears, giving the player an extra airplane when picked up.

* On stages with the wingman power-ups, use them to kill off the large bombers easily by crashing a wingman into them. You will get a second chance to get them back later on.

* On the stages with the boss planes, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.

* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman powerup, kill off your plane (assuming you have some remaining) and the game will place you back before them.

* An interesting bug : If you win an extra plane from points when killing a boss plane, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the Black/Red POW, but no point-based bonuses will be awarded for the rest of the game.

* The end of stage bonus for 100% shooting down is actually 50,000 points, even though the game displays a 'special' bonus of only 10,000 points.

When the player loses all of his ships, the game offers to continue for another credit. If this option is chosen, the game continues where it left off but the score is reset to zero.

* There are six kinds of powerups : Quad fire, destroy all enemies on screen, two wingmen, make enemies stop shooting temporarily, extra loop, and extra life. Note that the destroy all enemies powerup does not destroy the small slow plane that has the 5,000 bonus item pickup.

Quad fire power-ups are found on Stages 32, 28, 24, 20, 16, 12, 08, and 04.
Destroy all enemies power-ups are found on Stages 31, 21, 19, 18, 11, 07, 03, and 01.
Wingman power-ups are found on Stages 30, 26, 22, 18, 14, 10, 06, and 02.
Extra life power-ups are found on Stages 27, 20, 15, 08, and 04.
Stop shooting power-ups are found on Stages 27 and 15. 
Extra loop power-ups are found on Stages 23, 18, 17, 13, 09, and 05.

* % and point up Stages are 29, 25, 21, 17, 13, 09, 05, 01. During these stages none of the enemies fire on the player except the large bomber planes.

* If the player earns enough bonus planes so that ten ships or more are in the reserve, the ten remaining ships indicators are replaced by the Greek letter Sigma (?).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Designed & programmed by : Yoshiki Okamoto

- PORTS -

* Consoles : 
[JP] Nintendo Famicom (December 11, 1985) "1942 [Model CAP-19]" 
[US] Nintendo NES (November 1986) "1942 [Model NES-NF-USA]" 
[JP] Sega Saturn (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh no Jidai [Model T-1232G]" 
[JP] Sony PlayStation (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh no Jidai [Model SLPS-01535]" 
[EU] Sony PlayStation (September 3, 1999) "Capcom Generations 1 - Wings of Destiny [Capcom Generations Disc 1] [Model SLES-01881]" 
[US] Microsoft XBOX (September 27, 2005) "Capcom Classics Collection" 
[US] Sony PlayStation 2 (September 27, 2005) "Capcom Classics Collection [Model SLUS-21316]" 
[EU] Microsoft XBOX (November 18, 2005) "Capcom Classics Collection" 
[EU] Sony PlayStation 2 (November 18, 2005) "Capcom Classics Collection [Model SLES-53661]" 
[JP] Sony PlayStation 2 (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
[JP] Nintendo Wii [Virtual Console Arcade] (December 21, 2010) 
[AU] [EU] Nintendo Wii [Virtual Console Arcade] (January 21, 2011) 
[US] Nintendo Wii [Virtual Console Arcade] (January 24, 2011) 
[JP] Sony PlayStation 3 [PSN] (February 19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]" 
[EU] Sony PlayStation 3 [PSN] (February 20, 2013) "Capcom Arcade Cabinet" 
[JP] Microsoft XBOX 360 [XBLA] (February 20, 2013) "Capcom Arcade Cabinet" 
[EU] Microsoft XBOX 360 [XBLA] (February 20, 2013) "Capcom Arcade Cabinet" 
[AU] Microsoft XBOX 360 [XBLA] (February 21, 2013) "Capcom Arcade Cabinet" 
[US] Sony PlayStation 3 [PSN] (April 16, 2013) "Capcom Arcade Cabinet: Game Pack 5 [DLC]" 
[US] Microsoft XBOX 360 [XBLA] (April 17, 2013) "Capcom Arcade Cabinet: Game Pack 5 [DLC]" 
[US] Sony PlayStation 3 [PSN] (May 21, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 
[US] Microsoft XBOX 360 [XBLA] (May 22, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 

* Handhelds : 
[US] Nintendo Game Boy Color (May 2000) "1942 [Model CGB-AQ4E-USA]" 
[EU] Nintendo Game Boy Color (August 24, 2001) "1942 [Model CGB-AQ4E-EUR]" 
[JP] Sony PSP (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 
[US] Sony PSP (October 24, 2006) "Capcom Classics Collection Reloaded [Model ULUS-10134]" 
[EU] Sony PSP (November 10, 2006) "Capcom Classics Collection Reloaded [Model ULES-00377]" 
[AU] Sony PSP (November 16, 2006) "Capcom Classics Collection Reloaded" 

* Computers : 
[EU] Sinclair ZX Spectrum (1986) 
[US] [EU] Commodore C64 (1986) 
[JP] MSX (1986) 
[JP] MSX2 (1986) 
[EU] Amstrad CPC [Disk] (1986) by Elite 
[EU] Amstrad CPC [Tape] (1986) Encore Edition by MCM 
[EU] Amstrad CPC [Tape] (1986) Elite 
[EU] Sinclair ZX Spectrum (1987) Budget Edition 
[EU] Sinclair ZX Spectrum (1987) Encore Edition by Elite 
[EU] Sinclair ZX Spectrum (1987) Encore Edition by MCM 
[JP] FM-7 (May 1987) 
[EU] Amstrad CPC (1987) "6-Pak" 
[EU] Amstrad CPC (1988) "Frank Bruno's Big Box" 
[EU] Amstrad CPC (1989) "12 Top Amstrad Hits" 
[EU] Amstrad CPC (1990) "Top 17" 
[US] PC [CD-ROM](2003) "Capcom Arcade Hits Volume 2" 
[US] PC [CD-ROM] (December 21, 2004) "Capcom Coin-Op Collection Volume 1"

* Others : 
[US] Apple iPhone/iPad (November 4, 2010) "Capcom Arcade [Model 397347348]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=6&o=2

$end


$info=1942w,
$bio

1942 (c) 1985 Williams Electronics, Incorporated.

Export release. Game developed in Japan. For more information on the game itself, please see the Capcom entry.

- TRIVIA -

Released in 1985 (exact month unknown) by Williams under license from Capcom.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=26898&o=2

$end


$cpc_cass=1942,
$bio

1942 (c) 1986 Elite Systems, Limited.

- STAFF -

Code and Design: Dominic Wood
Music: Mark Cooksey

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64107&o=2

$end


$msx2_cart=1942,
$bio

1942 (c) 1987 ASCII.

Improved graphics version compared to the MSX1 version.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51259&o=2

$end


$nes=1942h,
$bio

1942 (c) 1987 FMG.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69210&o=2

$end


$msx1_cart=1942k,
$bio

1942 (c) 1987 Zemina.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29437&o=2

$end


$x1_flop=1942,
$bio

1942 (c) 1987 ASCII Corp. [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=85911&o=2

$end


$pc8801_flop=1942,1942a,
$bio

1942 (c) 1987 ASCII Corp. [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91298&o=2

$end


$fm7_disk=1942,
$bio

1942 (c) 1987 ASCII Corp. [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=93593&o=2

$end


$msx2_flop=1942,1942a,
$bio

1942 (c) 198? Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=101449&o=2

$end


$cpc_cass=1942batt,
$bio

1942 + Batty (c) 1989 MCM Software.

- TECHNICAL -

Game ID: LYLM 053

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64108&o=2

$end


$info=1942abl,
$bio

1942 (c) 1984 Unknown.

Bootleg version. Original game developed by Capcom in Japan.  For more information see the original game entry.

- TECHNICAL -

Technically, there is a different ROM arrangement (the ROMs are larger) on this bootleg.

- TRIVIA -

This Bootleg was based on the Revision A version. It was very common in the arcades back in the time mainly because it was cheaper than the original.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=71425&o=2

$end


$msx1_cart=1942,1942a,
$bio

1942 (c) 1986 ASCII Corporation.

- TECHNICAL -

Game ID: 2019001

- TRIVIA -

Original price: 5980 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=52695&o=2

$end


$nes=1942,
$bio

1942 (c) 1985 Capcom Company, Limited.

1942 is a vertical shooter and a conversion of the arcade game of the same name originally released in 1984. The game takes place during World War II and depicts the historical battle of the Pacific war between Imperial Japan and the forces of the United States Navy. The player takes control of a P-38 Lightning war plane (called the Super Ace) and fights his way through thirty two levels, taking down Japanese fighter planes and battle ships in order to reach and destroy Tokyo. Power-up upgrades can be collected along the way by destroying formations of red enemy planes - these upgrades come in different forms and range from machine-guns (green) which double the main weapon's strength (from a twin to a quad barrel gun), support wingmen planes (white) which fly to either side of the P-38, smart bombs (white and red) which destroy everything on screen, extra lives (red) and so forth. The P-38 also comes equipped with a limited amount of spectacular diving escape maneuvers (called Retreats) - evasive loops can be performed to avoid enemy bullets and escape critical situations. 1942 also features a alternating two-player mode.

- TECHNICAL -

Cartridge ID: CAP-19

- TRIVIA -

1942 for Famicom was released on December 11, 1985 in Japan. It was sold 4900 Yen.

The game was released in North America as "1942 [Model NES-NF-USA]".

- STAFF -

Music Composer: Ayako Mori
Music Arranger: Ayako Mori, Yoshihiro Sakaguchi

- PORTS -

* Others :
Arcade [PlayChoice-10] (1987) "1942 [Model PCH1-R-NF]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53790&o=2

$end


$gbcolor=1942,
$bio

1942 (c) 2000 Capcom Ent.

- TECHNICAL -

Model CGB-AQ4E-USA

- TRIVIA -

1942 for Game Boy Color was released in May 2000 in USA.

- STAFF -

Developed by: Digital Eclipse

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67449&o=2

$end


$cpc_cass=1942s,
$bio

1942 [Model LM 040] (c) 1986 MCM Software [Spain]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64106&o=2

$end


$info=pc_1942,
$bio

1942 (c) 1987 Capcom.

PlayChoice-10 version. For more information about the game itself, please see the original Famicom version entry; "1942 [Model CAP-19]".

- TECHNICAL -

Nintendo PlayChoice-10 hardware
Game ID : NF

Main CPU : Zilog Z80 (@ 4 Mhz), N2A03 (@ 1.789772 Mhz)
Sound Chips : Zetex N2A03 (@ 1.789772 Mhz), DAC

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Titlescreen says 1985 CAPCOM, but this game was released in July 1987 on the NES in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=1790&o=2

$end


$cpc_cass=1943,
$bio

1943 (c) 1988 Capcom Company, Limited.

- STAFF -

Developed by Probe Software

Music by: Jas C. Brooke

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64109&o=2

$end


$info=1943b,
$bio

1943 - Battle of Midway (c) 1987 Unknown.

Pirate hack. Original game developed in Japan by Capcom. For more information, please see the original Japanese Entry: "1943 - Midway Kaisen"

- TRIVIA -

This is a hack of the Japanese version that change the game in an English version (translated by the pirates!). The subtitle graphic is different to the original version ('Battle of Midway' instead of 'The Battle of Midway').

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=38475&o=2

$end


$info=1943j,1943ja,1943bj,
$bio

1943 - Midway Kaisen (c) 1987 Capcom.

It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato'? 

Relive the excitement of 1942 by controlling your P-38 equipped with six secret weapons. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 6MHz)
Sound CPU : Zilog Z80 (@ 3MHz)
Sound Chips : (2x) Yamaha YM2203 (@ 6MHz)

Screen Orientation: Vertical
Screen Resolution: 224x256 pixels
Refresh Rate: 60 Hz
Palette Colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2
=> [A] FIRE, [B] SPECIAL

- TRIVIA -

1943 - Midway Kaisen was released in June 1987 in Japan. It is known outside Japan as "1943 - The Battle of Midway". 

The subtitle of this game translates from Japanese as 'Midway Naval Battle'.

Bosses (from start to finish) : 
Tone (Japanese Heavy Cruiser) 
Kaga (Japanese Aircraft Carrier) 
Ayako 1 (Japanese Mother Bomber) 
Fus? (Japanese Battleship) 
Akagi (Japanese Aircraft Carrier) 
Daihiryu 1 (Japanese Aircraft Squadron) 
Ise (Japanese Battleship) 
Hiry? (Japanese Aircraft Carrier) 
Ayako 2 (Japanese Mother Bomber) 
Mutsu (Japanese Battleship) 
Daihiryu 2 (Japanese Aircraft Squadron) 
Yamashiro (Japanese Battleship) 
S?ry? (Japanese Aircraft Carrier) 
Ayako 3 (Japanese Mother Bomber) 
Nagato (Japanese Battleship) 
Yamato (Japanese Battleship and Final Boss) 

Default High-score table ('Ranking best 5') : 
1ST 200000 TAE 
2ND 150000 YAM 
3RD 100000 POO 
4TH 70000 MR. 
5TH 50000 BLB 

Soundtrack album releases : 
Capcom Game Music Vol. 3 (28XA-204) (April 20, 1988) [Alfa Record] 
Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (August 21, 2002) [Scitron Discs]

- TIPS AND TRICKS -

* How to Play:
A button is to shoot.
B button is to cause lightning, tsunami and cyclone.
Press both buttons simultaneously for loop (two loops per stage.)

Shoot POW to select power-up weapons.
POW: Gives additional energy to the player.
SHOTGUN: The ultimate weapon to destroy enemy bullets.
3-WAY SHOT: The player can shoot in three directions.
AUTO: It shoots 8 times while the button is pressed down.
SUPER SHELL: It shoots continuously while the button is pressed down. Double the power of normal bullets.
ENERGYTANK: Partial energy recovery.
SIDEFIGHTER: Increases offensive power.
YASHICHI: Maximum energy recovery.

* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon... 
Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A. 
Stage 2 for a Big Shot Gun, press 1P side A and 2P side B. 
Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B. 
Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup. 
Stage 5 for a 3-way, press 1P side A and 2P side Up. 
Stage 6 for an Auto, press 1P side Left and 2P side Right+B. 
Stage 7 for a Shell, press 1P side Upleft and 2P side Down. 
Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B. 
Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B. 
Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright. 
Stage 11 for an Auto, press 1P side Upleft and 2P Right+A. 
Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B. 
Stage 13 for an Auto, press 1P side Up and 2P side Down. 
Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B. 
Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A. 
Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A. 

* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 

* The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 

* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus. 

* At some points in the background there are 'shootable' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 
1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus. 
2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 
3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 

* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 

* (This has been reported on level two, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 

* If you get the 'propeller' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 

* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points. 

* When the boss ship explodes, the control center breaks into four pieces. The pieces are worth 10,000 points each if shot. 

* If you shoot a POW enough to cycle it through about four or five times, it will turn into a fuel-tank :) that helps a GREAT deal on the last few stages, especially a stage or two where they DON'T give you a full tank at the end of the cloud stage before you go to the water!

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Designers : Noritaka Funamizu (Poo), Dechikun 
Producer : Yoshiki Okamoto (Kikaji O.) 
Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 
Music & SFX : Yoshihiro Sakaguchi 
Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1) 
Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito 
Programming : BLBON

- PORTS -

Here is a list of Japanese ports. To see ports released outside Japan and North America, please see the export version entry: "1943 - The Battle of Midway". To see ports released in North America, please see the Conversion Kit entry: "1943 - The Battle of Midway [Conversion Kit]".

* Consoles : 
Nintendo Famicom [JP] (June 20, 1989) "1943 - The Battle of Valhalla [Model CAP-43]" 
Sega Saturn [JP] (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh no Jidai [Model T-1232G]" 
Sony PlayStation [JP] (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh No Jidai [Model SLPS-01535]" 
Sony PlayStation 2 [JP] (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PlayStation 3 [PSN] [JP] (February 19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]"
Microsoft XBOX 360 [XBLA] [JP] (February 20, 2013) "Capcom Arcade Cabinet"

* Handhelds : 
Sony PSP [JP] (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=7&o=2

$end


$info=1943,
$bio

1943 - The Battle of Midway (c) 1987 Capcom.

Export release. Game developed in Japan by Capcom. For more information, please see the original Japanese version entry: "1943 - Midway Kaisen".

- TRIVIA -

1943 - The Battle of Midway was released in June 1987 outside Japan. It is known in Japan as "1943 - Midway Kaisen" (translated from Japanese as '1943 - Midway Naval Battle'). 

Brian Chapel holds the record for this game with 2,947,360 points on June 23, 1988.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- PORTS -

Here is a list of ports released outside Japan and North America. To see ports released in Japan, see "1943 - Midway Kaisen". To see ports released in North America, see "1943 - The Battle of Midway [Conversion Kit]".

* Consoles : 
Sony PlayStation [EU] (September 3, 1999) "Capcom Generations 1 - Wings of Destiny [Capcom Generations Disc 1] [Model SLES-01881]" 
Microsoft XBOX [EU] (November 18, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [EU] (November 18, 2005) "Capcom Classics Collection [Model SLES-53661]" 
Sony PlayStation 3 [PSN] [EU] (February 20, 2013) "Capcom Arcade Cabinet" 
Microsoft XBOX 360 [XBLA] [EU] (February 20, 2013) "Capcom Arcade Cabinet" 
Microsoft XBOX 360 [XBLA] [AU] (February 21, 2013) "Capcom Arcade Cabinet" 

* Handhelds : 
Sony PSP [EU] (November 10, 2006) "Capcom Classics Collection Reloaded [Model ULES-00377]" 
Sony PSP [AU] (November 16, 2006) "Capcom Classics Collection Reloaded" 

* Computers : 
Atari ST [EU] (1988) 
Amstrad CPC [Tape] [EU] (1988) 
Amstrad CPC [Disc] [EU] (1988) 
Commodore C64 [EU] (1988) 
Sinclair ZX Spectrum [EU] (1988) 
Commodore Amiga [EU] (1989)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=8&o=2

$end


$info=1943u,1943ua,
$bio

1943 - The Battle of Midway (c) 1987 Capcom USA, Incorporated.

North American release. Game developed in Japan by Capcom. For more information, please see the original Japanese version entry: "1943 - Midway Kaisen".

- PORTS -

Here is a list of ports released in North America. To see ports released outside Japan and North America, see "1943 - The Battle of Midway". To see ports released in Japan, see "1943 - Midway Kaisen".

* Consoles : 
Nintendo NES [US] (October 1988) "1943 - The Battle of Midway [Model NES-43-USA]" 
Microsoft XBOX [US] (September 27, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [US] (September 27, 2005) "Capcom Classics Collection [Model SLUS-21316]" 
Sony PlayStation 3 [PSN] [US] (February 19, 2013) "Capcom Arcade Cabinet: Game Pack 1 [DLC]" 
Microsoft XBOX 360 [XBLA] [US] (February 20, 2013) "Capcom Arcade Cabinet: Game Pack 1 [DLC]" 
Sony PlayStation 3 [PSN] [US] (May 21, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 
Microsoft XBOX 360 [XBLA] [US] (May 22, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 

* Handhelds : 
Sony PSP [US] (October 24, 2006) "Capcom Classics Collection Reloaded [Model ULUS-10134]" 

* Computers : 
Commodore C64 [US] (1988) 
PC [MS Windows, CD-ROM] [US] (2003) "Capcom Arcade Hits Vol. 2" 

* Others : 
LCD Handheld game [US] (1989) by Acclaim
Apple iPhone/iPad [US] (November 4, 2010) "Capcom Arcade [Model 397347348]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=71874&o=2

$end


$nes=1943,
$bio

1943 - The Battle of Midway (c) 1988 Capcom USA, Incorporated.

North American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1943 - The Battle of Valhalla [Model CAP-43]".

Text from this version:
The most crucial and decisive battle of World War II is about to be fought... by you! Enemy forces are descending upon Midway Island. Enemy bombers, dive bombers, and zeros are roaring over the island like a typhoon. The surrounding Pacific waters are teeming with enemy aircraft carriers. As the top gun of the Navy's most elite crew of fighter pilots, you must pilot your specially outfitted P-38 into the very midst of the enemy squadron. Equipped with an array of secret weapons, only you can turn the tide against the formidable enemy fleet. The outcome of history's most fateful air/sea battle rests on your hands! Can you avenge Pearl Harbor?

- TECHNICAL -

Game ID: NES-43-USA

- TRIVIA -

1943 for NES was released in October 1988 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54860&o=2

$end


$nes=1943jp,
$bio

1943 - The Battle of Midway (c) 1988 Capcom Company, Limited.

The game with this subtitle in Japan exists only as a prototype. It was officialy released as "1943 - The Battle of Valhalla [Model CAP-43]".

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53791&o=2

$end


$nes=1943j,
$bio

1943 - The Battle of Valhalla (c) 1988 Capcom Company, Limited.

1943 is a vertical shooter by Capcom and conversion of the arcade game of the same name originally released in 1987 (and sequel of 1942). The game takes place during World War II and is set in the Pacific air war theater. The player takes control of a Lockheed P-38 Lightning American war plane and fights his way through twenty four stages over the Midway Atoll, and the main goal of the game is to annihilate the Japanese air fleet and sea forces. The P-38 comes equipped with several forms of defense - a primary Vulcan Gun that can be charged up by holding the fire button, and a special power attack that can be unleashed in a blinding flash of lightning. However, the latter use some of the plane's own power - fuel is at the core of the gameplay and it depletes as the game progresses, or when the player takes damage. Power-ups are usually obtained by taking down formations of red planes, and they range from Pow icons (restores energy), shotgun (upgrades the main weapon to a weak spread gun) and double-cell (refills more energy). However, more weapons (such as a second spread gun, lasers, missiles and so forth) can be unlocked as the game progresses. Unlike its predecessor, 1943 gives the player the ability to customize the P-38 before battle and throughout the game - offensive power, defensive power, energy level, special weapons and special weapons time limit are all attributes that can be modified and improved. Moreover, special power-ups are hidden throughout the game, and although most of them give players extra energy or points, a special flower shaped power-up icon gives players the opportunity to further improve the plane's stats (a rare dragonfly icon also offers twice the number of power-up points). Finally the game features a password system allowing players to save their progress.

- TECHNICAL -

Cartridge ID: CAP-43

- TRIVIA -

1943 for Famicom was released on June 20, 1988 in Japan. It is a conversion of the arcade game of the same name originally released in 1987.

Exported outside Japan as "1943 - The Battle of Midway [Model NES-43-USA]".

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53792&o=2

$end


$info=tv1943,
$bio

1943 Kai (c) 1991 TOURVision.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=101125&o=2

$end


$info=1943kai,
$bio

1943改 ミッドウェイ海戦 (c) 1987 Capcom.
(1943 Kai - Midway Kaisen)

An update of 1943 with tweaked weapons, fewer levels, and a new soundtrack.

- TECHNICAL -

Main CPU: Zilog Z80 (@ 6 Mhz)
Sound CPU: Zilog Z80 (@ 3 Mhz)
Sound Chips: (2x) Yamaha YM2203 (@ 1.5 Mhz)

Screen Orientation: Vertical
Screen Resolution: 224x256 pixels
Refresh Rate: 60Hz.
Palette Colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Even if the titlescreen says 1987, 1943 Kai was released in June 1988 in Japan. 

The title of this game translates from Japanese as "1943 Modified - Midway Naval Battle".

This update of "1943 - Midway Kaisen" was only released to arcades in Japan; it was only released outside Japan to home systems (see Ports below). 1943 Kai has most of it's graphics and sounds redone compared to the original. It also has an upgraded weapon scheme. The plane you're flying is not the regular P-38 but a biplane Boeing Stearman E75 N68828.

Default High-score table ('Ranking best 5') :
1ST 200000 TAE
2ND 150000 YAM
3RD 100000 POO
4TH 70000 MR.
5TH 50000 BLB

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Daimakaimura : G.S.M. Capcom 1 - D28B-0011) on January 11, 1989.

- TIPS AND TRICKS -

* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...
Stage 1 for a Shot Gun, press 1P side Right and 2P side Upright. 
Stage 2 for a Laser, press 1P side Upleft and 2P side Down+B. 
Stage 3 for a 3-way, press 1P side A and 2P side Upleft. 
Stage 4 for a 3-way, press 1P side Downleft+A and 2P side Up+A. 
Stage 5 for a Shell, press 1P side Left and 2P side Downright+A. 
Stage 6 for a Laser, press 1P side Downleft+B and 2P side Upleft+A. 
Stage 7 for a 3-way, press 1P side Down+A+B and 2P side B. 
Stage 8 for a Laser, press 1P side Downleft+B and 2P side Down+A. 
Stage 9 for a Shell, press 1P side Upleft+B and 2P side Downright+A+B. 
Stage 10 for a 3-way, press 1P side Up+A and 2P side Upleft. 

* Hint : If you see an icon shaped like a mountain, get it - it will give you the laser! (This bonus will not appear in every game, or at any particular level).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Designers : Noritaka Funamizu (Poo), Dechikun
Producer : Yoshiki Okamoto (Kikaji O.)
Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 
Music & SFX : Yoshihiro Sakaguchi 
Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)
Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito
Programming : BLBON

- PORTS -

* Consoles : 
NEC PC-Engine [JP] (March 22, 1991) "1943 Kai [Model NX91002]" 
Sega Saturn [JP] (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh no Jidai [Model T-1232G]" 
Sony PlayStation [JP] (August 27, 1998) "Capcom Generation Dai 1 Shou Gekkitsui Oh No Jidai [Model SLPS-01535]" 
Sony PlayStation [EU] (September 3, 1999) "Capcom Generations 1 - Wings of Destiny [Capcom Generations Disc 1] [Model SLES-01881]" 
Microsoft XBOX [US] (September 27, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [US] (September 27, 2005) "Capcom Classics Collection [Model SLUS-21316]" 
Microsoft XBOX [EU] (November 18, 2005) "Capcom Classics Collection"
Sony PlayStation 2 [EU] (November 18, 2005) "Capcom Classics Collection [Model SLES-53661]" 
Sony PlayStation 2 [JP] (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PlayStation 3 [PSN] [JP] (February 19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]"
Microsoft XBOX 360 [XBLA] [JP] [EU] (February 20, 2013) "Capcom Arcade Cabinet"
Sony PlayStation 3 [PSN] [EU] (February 20, 2013) "Capcom Arcade Cabinet"
Microsoft XBOX 360 [XBLA] [AU] (February 21, 2013) "Capcom Arcade Cabinet"
Sony PlayStation 3 [PSN] [US] "Capcom Arcade Cabinet" : provided only if all five packs are bought or through the All-in-One Pack (May 21, 2013) 
Microsoft XBOX 360 [XBLA] [US] "Capcom Arcade Cabinet" : provided only if all five packs are bought or through the All-in-One Pack (May 22, 2013)

* Handhelds : 
Sony PSP [JP] (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 
Sony PSP [US] (October 24, 2006) "Capcom Classics Collection Reloaded [Model ULUS-10134]" 
Sony PSP [EU] (November 10, 2006) "Capcom Classics Collection Reloaded [Model ULES-00377]" 
Sony PSP [AU] (November 16, 2006) "Capcom Classics Collection Reloaded"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=9&o=2

$end


$pce=1943kai,
$bio

1943改 (c) 1991 Naxat Soft.
(1943 Kai)

1943 Kai is a vertical shooter and conversion of Capcom's popular arcade game originally released in 1987. This version was however developed by Naxat Soft and this port is essentially an enhanced remake of the original game. The action takes place during World War II and depicts the historic battle between the American and Japanese air forces in the Pacific. The player flies a Stearman biplane fighter plane and must destroy endless waves of enemy fighter planes, bombers and large battleships. The Stearman is equipped with a standard machine-gun that can be upgraded in all kind of ways. Formation of red enemy places drop special icons when defeated, and shooting at the same icons again loops through various power-ups and items, such as POW options (extra health), Shot Gun, 3-Ways, Super Shells, Lasers, Side Fighters or various special items such as the Double Pill (energy boost). The trademark Capcom special items are also scattered throughout the game, such as the Cow, the strawberry or the Yashichi (red and white twister/wheel shaped item) which gives the player an instant refill of energy. The second button is also used to release super-bombs that clean up the screen in exchange of some of the plane's energy, or make it loop in the air and avoid harmful enemy bullets. 1943-Kai features all the stages from the arcade game, as well as an original mode and a two player option.

- TECHNICAL -

Game ID: NX91002

- TRIVIA -

1943 Kai for PC-Engine was released on March 22, 1991 in Japan for 7200 Yen.

- STAFF -

Program: Yuuichi Ochiai (Y. Ochiai)
Design: Blue Bird
Music: Hisashi Matsushita (H. Matsushita), Daisuke Morishima (D. Morishima)
Special Thanks: Otaka, Takayuki Yajima (Mania-Yajima), Kazuo Takahashi (Gammer-Takahashi)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49052&o=2

$end


$nes=1944,
$bio

1944 (c) 19?? Unknown.

Pirate game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84060&o=2

$end


$info=1944,1944d,
$bio

1944 - The Loop Master (c) 2000 Capcom USA, Incorporated.

North American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1944 - The Loop Master [Green Board]" (Japan 000620).

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA]

- TRIVIA -

1944 - The Loop Master was released on June 20, 2000 in the USA.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69620&o=2

$end


$info=1944j,
$bio

1944 - The Loop Master (c) 2000 Capcom Company, Limited.

Warbirds Fly Again!

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Main CPU: Motorola 68000 (@ 11.8MHz).
Sound CPU: Zilog Z80 (@ 8MHz).
Sound Chips: Q-Sound (@ 4MHz).

Screen Orientation: Horizontal.
Screen Resolution: 384x224
Refresh Rate: 59.629403Hz
Palette Colours: 4096

Controls: 8-way joystick (per player)
Buttons: 2 (per player)
= > [A] Shot/Charging, [B] Bomb

- TRIVIA -

1944 - The Loop Master was released on June 20, 2000 in Japan. It was known as the 33th CPS-2 game.

Known export release: 
[US] "1944 - The Loop Master [Blue Board]" 

Like many other large companies as-of-late, Capcom has started farming out the programing of their games to third party companies. In this case, 1944 was made by 'Eighting / Raizing' and published by Capcom.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'CAP'.

Default High-score table 'Score ranking' :
(Rank - Name - Score - Stage - Destroy rate)
1st CAP 1000000pts. 3st1  90%
2nd COM 900000pts. 3st1 85%
3rd CAP 800000pts. 3st1 80%
4th COM 700000pts. 2st1 75%
5th CAP 600000pts. 2st1 70%
6th COM 500000pts. 2st1 65%
7th CAP 400000pts. 1st1 60%
8th COM 300000pts. 1st1 55%
9th CAP 200000pts. 1st1 50%
10th COM 100000pts. 1st1 45%

- TIPS AND TRICKS -

* The game features 15 stages & bosses:
Stage 01: The Deep Blue - Boss: High Speed Destroyer 'Nagi'
Stage 02: Iron Beast Warcry - Boss: New type heavy tank 'Shouto'
Stage 03: Jungle Fight - Boss: Prototype Attacker 'Akane'
Stage 04: The Rock Fortress - Boss: Cruising Tank 'Noroshi'
Stage 05: Eagle Territory - Boss: Intercontinental Bomber 'Kyuoh'
Stage 06: Devil Mountain - Boss: Special Attacker 'Haruka'
Stage 07: Nightmare Valley - Boss: Anti-Submarine Battle Cruiser 'Kai'
Stage 08: Fields Of War - Boss: Multi-Cannon Tank 'Ishizue'
Stage 09: Muddy Interceptor - Boss: Middle Class Bomber 'Akatsuki'
Stage 10: Storm Fortress - Boss: Super Gigantic Battleship 'Kaijin'
Stage 11: Oil Legion - Boss: Anti-Aircraft Battleship 'Yu'
Stage 12: Leviathan's Mouth - Boss: Twin-Bodied Transporter 'Take'
Stage 13: Battle Of Green Field - Boss: Gigantic Fighter 'Arashi'
Stage 14: The Last Duel - Boss: Railed Tank 'Goku'
Stage 15: Bell Of Triumph - Boss: Moving Fortress 'Appare Toride'

After destroying Stage 15 boss, the game ends if stage layout is set to 1 loop, or the game continues with stage 1 with enemy firing faster bullets, if the stage layout is set to endless.

* Hold FIRE to charge guns. When it is fully charged release FIRE. The plane will be INVINCIBLE for a short period of time and fire powerful low range projectiles. Then the guns will overheat preventing you from charging them for a short time.

* The mini fighters that appear beside your plane are destroyed after taking two hits. Destroyed side fighters are replaced if you have more in stock. During charge attacking or when there is no bomb, pushing BOMB makes side fighters charge forward for a powerful suicide attack.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=10&o=2

$end


$nes=1945,
$bio

1945 (c) 1991 Unknown.

Pirate game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95408&o=2

$end


$info=bgareggabl,
$bio

1945 two (c) 1998 Melody.

A pirate hack of "Battle Garegga" from China.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=11942&o=2

$end


$info=1945kiii,
$bio

1945k III (c) 2000 Oriental.

A Korean vertically shoot'em up that is a straight rip-off of Psikyo's "Strikers 1945 III".

- TECHNICAL -

Game ID: -OPCX2-

Main CPU : Motorola 68000 (@ 16 Mhz)
Sound Chips : (2x) OKI6295 (@ 1 Mhz)

Screen orientation : Vertical
Video resolution : 224 x 320 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : 8-way joystick
Buttons : 4

- TRIVIA -

At the End Credits '(c) 1999 Promat' is shown.

Default High-score table ('Pilot File') :
1 XUZ st4 500000
2 EAR st3 400000
3 TOY st3 300000
4 MAN st2 200000
5 ANI st2 100000
6 SIN st2 50000
7 NOO st2 10000
8 PRO st2 10000
9 MHH st2 5000
10 MHH st2 5000

- STAFF -

Executive Producer : Lee Hyung Kee
Produced & Director : Sung Jung Woo
Game Design : Sung Jung Woo, Kim Tae Wook, Lee Dong Ik
Hardware Design : Kim Young Ho, Lee Seung Woo, Park Sang Yeul
Graphics Design : Kim Tae Wook, Lee Dong Ik, Woo Sang Gyun
Programmer : Sung Jung Woo
Music Artist : Lee Seung Woo
Sound Effect : Sung Jung Woo
Advice Supervisor : Lee Seung Woo
Tester : Eum Jae In, Park Sang Chul, Jang Se Yong, Sin Won Tae

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=3425&o=2

$end


$bbca_cass,bbcb_cass=1984,
$bio

1984 (c) 198? Incentive.

A game of government management.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51426&o=2

$end


$nes=dumarac,
$bio

1991 Du Ma Racing (c) 1991 Super Mega.

Unlicensed Taiwanese horse racing game offering two game modes:

1. In race mode, two players can compete in a race. By pressing a button at the right time, they can build up their horse's power, then press another button to release it and give their horse an edge in the race. The player who does this faster and more accurately will have a better chance of winning the race.

2. In gamble mode, 1 to 6 players start out with 500 credits to place bets on 5 horses. The race will be simulated without any player interaction, and at the end of each race event players will get their respective prize money. The goal is to earn more money this way than any other player.

- TRIVIA -

The game's title translates to 'Enjoyable Horse Racing 1991'.

- STAFF -

Developed by: Idea-Tek

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76474&o=2

$end


$info=spikes91,spikes91a,spikes91b,
$bio

1991 Spikes (c) 1991 Unknown.

An Italian bootleg of "Power Spikes".

- TECHNICAL -

Main CPU : Motorola 68000 (@ 10 Mhz)

Players : 2
Buttons : 3

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=12473&o=2

$end


$cdi=1995anv,
$bio

1995 - All the News and Views (c) 1995 Philips Interactive Media, Incorporated.

- TECHNICAL -

Model 811 91??

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=52733&o=2

$end


$nes=shangon,
$bio

1997 Hong Kong to Beijing - Super Hang-On (c) 1997 Unknown [China]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76475&o=2

$end


$nes=mc_sh4b,
$bio

1997 SUPER HIK 4 in 1 (c) 1997 JY Co.

4 pirate games in one:
The Lion King
Zen
Contra 2
Donkey Kong 2

- TECHNICAL -

Game ID: JY-047

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95410&o=2

$end


$nes=1999,
$bio

1999 ほれ、みたことか!世紀末 (c) 1992 Coconuts Japan.
(1999 - Hore, Mita Koto ka! Seikimatsu)

- TECHNICAL -

Cartridge ID: CDS-CS

- TRIVIA -

Released on September 18, 1992 in Japan.

The title of this game translates from Japanese as '1999 - Look, Do you see that?! It's the End of the Century'.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53793&o=2

$end


$info=19xx,19xxd,
$bio

19XX - The War Against Destiny (c) 1996 Capcom USA, Incorporated.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Blue Board [USA & Europe]

- UPDATES -

Blue Board releases: 

NOTE: US releases also cover Canada.

Revision 1: 
* Build Date: 951207 
* US release.

Revision 2: 
* Build Date: 951218 
* EUROPE release.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69621&o=2

$end


$info=19xxj,19xxjr1,19xxjr2,
$bio

19XX - The War Against Destiny (c) 1996 Capcom.

A vertical shoot'em up game.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: 2
Control: 8-way joystick
Buttons: 2
=> [A] Fire, [B] Bomb

- TRIVIA -

19XX The War Against Destiny was released on December 7, 1995 in Japan. It was known as the 13th CPS-II game. 

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'SYS'. 

Known export releases: 
"19XX - The War Against Destiny [Blue Board]" 
"19XX - The War Against Destiny [Grey Board]" 
"19XX - The War Against Destiny [Orange Board]" 
"19XX - The War Against Destiny [Pink Board]" 

Soundtrack album releases: 
Capcom Game Sound Track -19XX The War Against Destiny- (VICL-2168) [Victor Entertainment] 

Victor Entertainment released a limited-edition soundtrack album for this game (Capcom Game Soundtrack : 19XX The War Against Destiny - VICL-2168) on April 3, 1996. Here is the official name of the songs : 
Mission 1 - A Bit of Blue Sky Between the Clouds 
Mission 2 - The Red Naval Port 
Mission 3 - Dance of the Green Gnome 
Mission 4 - Silver Ice Sheet 
Mission 5 - City Lights in the Black Strait 
Final Mission P1 - Grayish Tornado 
Final Mission P2 - The Last-Ditch Fight

- UPDATES -

Green Board releases : 

Revision 1: 
* Build Date: 951207 

Revision 2: 
* Build Date: 951225

- TIPS AND TRICKS -

* Change First Stage Music To "1942" BGM : at the title screen after the coin is inserted move Up, Right(x9), Down(x4), left(x2). A sound will be heard once the code is entered.

* Change First Stage Music To An Arranged Version of "1942" BGM : at the title screen after the coin is inserted move Up, Down(x9), Upleft, Downright, Upright, Downleft, Upleft, Downright, Upright, Downleft. A voice will be heard once the code is entered.

* Stronger Bombs : holding the BOMB button will charge your bomb to a stronger level.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)
7. 1942 - Joint Strike (2008, PSN/XBLA)

- STAFF -

Game designers : I. Satsuma, Tomonori Nonaka, S. Obata (Manhattan)
Program designers : T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits
Scroll designers : Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch
Object designers : Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten Nakano, Takep, Eizi Murabayashi, Kogaman
Music composers : Syun Nishigaki (Kobekko), Tatsuro Zuzuki
Sound designers : Hiroaki Kondo (Mach-2)
All sound produce by Arcade Sound Team.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=11&o=2

$end


$info=19xxa,19xxar1,
$bio

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Grey Board [Asia]

- UPDATES -

Grey Board releases : 

Revision 1: 
* Build Date: 951207

Revision 2: 
* Build Date: 960104

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69622&o=2

$end


$info=19xxh,
$bio

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited. 

South American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Orange Board [South America]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69623&o=2

$end


$info=19xxb,
$bio

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited.

Brazilian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Pink Board

Runs on the "CP System II" hardware.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=71511&o=2

$end


$amigaocs_flop=1stdmang,
$bio

1st Division Manager (c) 1992 The Codemasters Software Company, Limited.

You have the reputation for BEING THE BEST! So good, that any club in the FIRST DIVISION will take you on as their manager. So choose your favourite team, and take them to the top, after all, you must keep that GREAT REPUTATION GOING!

Take your team to the top in this realistic football manager 
simulation. Instruct your players to TAKE OUT the oppositions best player with a MALICIOUS FOUL, but be careful they are not BOOKED or SENT OFF!

WATCH the match COMMENTARY and HIGHLIGHTS. See all the action take place, as top teams play for supremacy.

Tackle the skills of 1ST DIVISION MANAGEMENT. Plan TRAINING, TEAM TALKS, SUBSTITUTIONS, STRATEGIES even choose a HATCHET MAN!

ALL the FA CUP, LEAGUE and SUPERLEAGUE features. BUY and SELL top players and find a CHAMPION! IT'S INCREDIBLE... YOU ARE THE BOSS.

Full MATCH COMMENTARY and HIGHLIGHTS with THROW INS, CROWD TROUBLE, PENALTIES, OFF-SIDE and more... Watch DODGY REFS, FOULS, INJURIES, BOOKINGS and RED CARDS.

Use your SKILL and JUDGEMENT to win the CUP.

Train your players to be the best. And if they don't fulfil your expectations, sell them. This is the REAL world, so be BRUTAL and get the most out of your team! Can you win the cup?

- TECHNICAL -

CONTROLS: Select MOUSE, KEYBOARD or JOYSTICK options. Move the pointer around the screen and click on the icons you wish to use.

- TRIVIA -

Reviews:
Amiga Force N. 16 (Mar.1994): 53/100
Amiga Format N.34 (Mar.1992): 66/100
Amiga Joker (Mar.1992): 16/100

Average note: 45/100

- TIPS AND TRICKS -

WATCH YOUR BANK BALANCE 

USE THE PASSWORD TO GET INTO THE COMPUTER DATABASE

FREE TRANSFERS STILL NEED WAGES

REST PLAYERS WHERE POSSIBLE

- STAFF -

Developed by: Cyrus Software

Graphics: Brian Hartley
Music: Allister Brimble
Project Directors: Tim Miller, David Ward
Production: Stew Regan, Shan Savage

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73333&o=2

$end


$cpc_cass=1stdivma,
$bio

1st Division Manager [Model 3530] (c) 1992 Codemasters Software

- STAFF -

Programming: Nick Thompson
Graphics: Michael Sanderson
Music: Lyndon Sharp

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64110&o=2

$end


$gba=2disnspt,
$bio

2 Disney Games: Disney Sports Football + Disney Sports Skateboarding (c) 200? Disney Interactive

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69409&o=2

$end


$gba=2disney,
$bio

2 Disney Games: Disney's Peter Pan - Return to Neverland + Disney's Lilo & Stitch 2 (c) 200? Disney Interactive

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69410&o=2

$end


$gba=2hotwhel,
$bio

2 Game Pack! Hot Wheels - Stunt Track Challenge + Hot Wheels - World Race [Model AGB-BQJE-USA] (c) 200? DSI Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69413&o=2

$end


$gba=2matchbu,
$bio

2 Game Pack! Matchbox Missions: Emergency Response + Air, Land & Sea Rescue [Model AGB-BB4E-USA] (c) 2006 DSI Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69412&o=2

$end


$gba=2matchb,
$bio

2 Game Pack! Matchbox Missions: Emergency Response + Air, Land & Sea Rescue [Model AGB-BB4P] (c) 2006 Zoo Digital Publishing

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69411&o=2

$end


$gba=unoskipbu,
$bio

2 Game Pack! Uno + Skip-Bo (c) 2006 DSI Games

- TECHNICAL -

[Model AGB-BUQE-USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69416&o=2

$end


$gba=unoskipb,
$bio

2 Game Pack! Uno + Skip-Bo (c) 2006 Zoo Digital Publishing

- TECHNICAL -

[Model AGB-BUQP]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69415&o=2

$end


$gba=2monsnemu,
$bio

2 Games in 1 Double Pack: Monsters, Incorporated. + Finding Nemo [Model AGB-BDZE-USA] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69417&o=2

$end


$gba=2prngru,
$bio

2 Games in 1 Double Pack: Power Rangers - Ninja Storm + Power Rangers - Time Force [Model AGB-BRZE-USA] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69418&o=2

$end


$gba=2scoobmc,2scoobmcu,
$bio

2 Games in 1 Double Pack: Scooby-Doo! Mystery Mayhem + Scooby-Doo and the Cyber Chase (c) 2005 T-HQ, Incorporated..

- TECHNICAL -

Game ID: AGB-BCVE-USA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69419&o=2

$end


$gba=2spbbfop,
$bio

2 Games in 1 Double Pack: SpongeBob SquarePants - Battle for Bikini Bottom + The Fairly OddParents! Breakin' da Rules (c) 2005 T-HQ, Incorporated.

- TECHNICAL -

Game ID: AGB-BX6E-USA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69420&o=2

$end


$gba=2spbrfsu,
$bio

2 Games in 1 Double Pack: SpongeBob SquarePants - Revenge of the Flying Dutchman + SpongeBob SquarePants - SuperSponge [Model AGB-BDFE-USA] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69421&o=2

$end


$gba=2dbzgt,
$bio

2 Games in 1! Dragon Ball Z - Buu's Fury + Dragon Ball GT - Transformation (c) 200? Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BUFE-USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69422&o=2

$end


$gba=2nemoinci,
$bio

2 Games in 1: Alla Ricerca di Nemo + Gli Incredibili - Una 'Normale' Famiglia di Supereroi (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69423&o=2

$end


$gba=2lego,
$bio

2 Games in 1: Bionicle + Knights' Kingdom [Model AGB-BL5P-EUR] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69424&o=2

$end


$gba=2nemoincs,
$bio

2 Games in 1: Buscando a Nemo + Los Increibles (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69425&o=2

$end


$gba=2cartnetu,
$bio

2 Games in 1: Cartoon Network Block Party + Cartoon Network Speedway [Model AGB-BW2E-USA] (c) 2005 Majesco Sales, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69426&o=2

$end


$gba=2colmchu,
$bio

2 Games in 1: Columns Crown + ChuChu Rocket! [Model AGB-BW9P-EUR] (c) 2006 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69427&o=2

$end


$gba=2monsnemg,
$bio

2 Games in 1: Die Monster AG + Findet Nemo (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69428&o=2

$end


$gba=2prinlios,
$bio

2 Games in 1: Disney Princesas + Disney's El Rey Leon (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69429&o=2

$end


$gba=2prinbeas,
$bio

2 Games in 1: Disney Princesas + Disney's Hermano Oso (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69430&o=2

$end


$gba=2prinlizs,
$bio

2 Games in 1: Disney Princesas + Lizzie McGuire (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69431&o=2

$end


$gba=2prinbea,
$bio

2 Games in 1: Disney Princess + Disney's Brother Bear [Model AGB-BWBP-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69432&o=2

$end


$gba=2prinliz,
$bio

2 Games in 1: Disney Princess + Lizzie McGuire (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69433&o=2

$end


$gba=2prinbeaf,
$bio

2 Games in 1: Disney Princesse + Disney's Frère des Ours (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69434&o=2

$end


$gba=2prinliof,
$bio

2 Games in 1: Disney Princesse + Disney's Le Roi Lion (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69435&o=2

$end


$gba=2prinlioi,
$bio

2 Games in 1: Disney Principesse + Disney's Il Re Leone (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69436&o=2

$end


$gba=2prinbeai,
$bio

2 Games in 1: Disney Principesse + Disney's Koda, Fratello Orso (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69437&o=2

$end


$gba=2bearlio,
$bio

2 Games in 1: Disney's Brother Bear + Disney's The Lion King [Model AGB-BLBX-EUU] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69438&o=2

$end


$gba=2prinlio,
$bio

2 Games in 1: Disney's The Lion King + Disney Princess [Model AGB-BLPP-EUR] (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69439&o=2

$end


$gba=2prinbeag,
$bio

2 Games in 1: Disneys Prinzessinnen + Disneys Bärenbrüder (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69440&o=2

$end


$gba=2prinliog,
$bio

2 Games in 1: Disneys Prinzessinnen + Disneys Der Koenig der Loewen (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69441&o=2

$end


$gba=drmariop,
$bio

2 Games in 1: Dr. Mario & Puzzle League [Model AGB-BZPP] (c) 2005 Nintendo Company, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69442&o=2

$end


$gba=2dbzgoku,
$bio

2 Games in 1: Dragon Ball Z I & II (c) 2005 Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BLFE-USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69443&o=2

$end


$gba=2nemoincg,
$bio

2 Games in 1: Findet Nemo + Die Unglaublichen (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69444&o=2

$end


$gba=2nemo12g,
$bio

2 Games in 1: Findet Nemo + Findet Nemo - Das Abenteuer Geht Weiter (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69445&o=2

$end


$gba=2nemo12,2nemo12fd,2nemo12is,
$bio

2 Games in 1: Finding Nemo + Finding Nemo - The Continuing Adventures [Model AGB-BFWP] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69446&o=2

$end


$gba=2nemoinc,2nemoinca,
$bio

2 Games in 1: Finding Nemo + The Incredibles [Model AGB-BINP-EUR] (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69447&o=2

$end


$gba=2nem2inc,
$bio

2 Games in 1: Finding Nemo - The Continuing Adventures + The Incredibles [Model AGB-BNEE-USA] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69448&o=2

$end


$gba=2gambleu,
$bio

2 Games in 1: Golden Nugget Casino - Texas Hold 'em Poker [Model AGB-BWCE-USA] (c) 2005 Majesco Sales, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69449&o=2

$end


$gba=2velxwrc,2velxwrcu,
$bio

2 Games in 1: Hot Wheels - Velocity X + Hot Wheels - World Race [Model AGB-BHZE-USA] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69450&o=2

$end


$gba=2rugspbsf,
$bio

2 Games in 1: Les Razmoket Rencontrent les Delajungle + SpongeBob SquarePants - SuperSponge (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69451&o=2

$end


$gba=2monsnemi,
$bio

2 Games in 1: Monsters & Co. + Alla Ricerca di Nemo (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69452&o=2

$end


$gba=2monsnemd,
$bio

2 Games in 1: Monsters en Co. + Finding Nemo (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69453&o=2

$end


$gba=2monsnem,
$bio

2 Games in 1: Monsters, Incorporated. + Finding Nemo [Model AGB-BDZP-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69454&o=2

$end


$gba=2monsnemf,
$bio

2 Games in 1: Monstres & Cie + Le Monde de Nemo (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69455&o=2

$end


$gba=2monsnems,
$bio

2 Games in 1: Monstruos, S.A. + Buscando a Nemo (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69456&o=2

$end


$gba=2race,
$bio

2 Games in 1: Moto GP + GT Advance 3 - Pro Concept Racing [Model AGB-BARP-EUR] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69457&o=2

$end


$gba=2prngrf,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - La Force du Temps (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69458&o=2

$end


$gba=2prngr,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - Time Force (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69459&o=2

$end


$gba=2prngrg,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - Time Force (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69460&o=2

$end


$gba=2quadmtru,
$bio

2 Games in 1: Quad Desert Fury + Monster Trucks [Model AGB-BWQE-USA] (c) 2005 Majesco Sales, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69461&o=2

$end


$gba=2rugspbs,
$bio

2 Games in 1: Rugrats - Go Wild + SpongeBob SquarePants - SuperSponge [Model AGB-BDFP] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69462&o=2

$end


$gba=2scoob12s,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Desatado (c) 2006 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69463&o=2

$end


$gba=2scoob12f,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Les Monstres Se Dechainent (c) 2006 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69464&o=2

$end


$gba=2scoob12,2scoob12u,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Monsters Unleashed [Model AGB-BPUE-USA] (c) 2006 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69465&o=2

$end


$gba=2sadvchu,
$bio

2 Games in 1: Sonic Advance + ChuChu Rocket! [Model AGB-BW3P-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69466&o=2

$end


$gba=2sadvbat,
$bio

2 Games in 1: Sonic Advance + Sonic Battle [Model AGB-BW4P-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69467&o=2

$end


$gba=2sadvpin,
$bio

2 Games in 1: Sonic Advance + Sonic Pinball Party [Model AGB-BW5P-EUR] (c) 2005 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69468&o=2

$end


$gba=2sbatchu,
$bio

2 Games in 1: Sonic Battle + ChuChu Rocket! (c) 2006 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69469&o=2

$end


$gba=2sbatpin,
$bio

2 Games in 1: Sonic Battle + Sonic Pinball Party [Model AGB-BW6P-EUR] (c) 2005 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69470&o=2

$end


$gba=2spinclm,
$bio

2 Games in 1: Sonic Pinball Party + Columns Crown [Model AGB-BW8P-EUR] (c) 2006 Sega Enterprises, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69471&o=2

$end


$gba=2spbbjn,
$bio

2 Games in 1: SpongeBob SquarePants - Battle for Bikini Bottom + Jimmy Neutron Boy Genius [Model AGB-BBJP-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69472&o=2

$end


$gba=2spbbff,
$bio

2 Games in 1: SpongeBob SquarePants - Battle for Bikini Bottom + Nicktoons - Freeze Frame Frenzy (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69473&o=2

$end


$gba=2spbrfs,
$bio

2 Games in 1: SpongeBob SquarePants - Revenge of the Flying Dutchman + SpongeBob SquarePants - SuperSponge [Model AGB-BDFP-EUR] (c) 2004 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69474&o=2

$end


$gba=2spbsb,2spbsba,
$bio

2 Games in 1: SpongeBob SquarePants - SuperSponge & Battle for Bikini Bottom (c) 200? T-HQ, Incorporated.

European release.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69475&o=2

$end


$gba=2spbmvff,
$bio

2 Games in 1: The SpongeBob SquarePants Movie + SpongeBob SquarePants and Friends in Freeze Frame Frenzy [Model AGB-B2BP-EUR] (c) 2005 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69476&o=2

$end


$gba=drmariopu,
$bio

2 Games in One! Dr. Mario + Puzzle League [Model AGB-BZPE-USA] (c) 200? Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69477&o=2

$end


$gba=2gaunrmpu,
$bio

2 Games in One! Gauntlet + Rampart (c) 2005 DSI Games

- TECHNICAL -

Model AGB-B69E-USA

- TRIVIA -

2 Games in One! Gauntlet + Rampart for Game Boy Advance was released on November 3, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69479&o=2

$end


$gba=2gaunrmp,
$bio

2 Games in One! Gauntlet + Rampart (c) 2005 DSI Games.

- TECHNICAL -

Model AGB-B69P-EUR

- TRIVIA -

2 Games in One! Gauntlet + Rampart for Game Boy was released on September 16, 2005 in Europe.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69478&o=2

$end


$gba=2mmklaxu,
$bio

2 Games in One! Marble Madness + Klax (c) 2005 DSI Games

- TECHNICAL -

Model AGB-B68E-USA

- TRIVIA -

2 Games in One! Marble Madness + Klax for Game Boy Advance was released on August 16, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69481&o=2

$end


$gba=2mmklax,
$bio

2 Games in One! Marble Madness + Klax (c) 2005 Zoo Digital Publishing.

- TECHNICAL -

Model AGB-B68P-EUR

- TRIVIA -

2 Games in One! Marble Madness + Klax for Game Boy Advance was released on September 16, 2005 in Europe by Zoo Digital Publishing.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69480&o=2

$end


$gba=2paprampu,
$bio

2 Games in One! Paperboy + Rampage (c) 2005 DSI Games.

- TECHNICAL -

Game ID: AGB-B6BE-USA

- TRIVIA -

2 Games in One! Paperboy + Rampage for Game Boy Advance was released on August 21, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69483&o=2

$end


$gba=2papramp,
$bio

2 Games in One! Paperboy + Rampage (c) 2005 DSI Games.

- TECHNICAL -

Game ID: AGB-B6BP

- TRIVIA -

2 Games in One! Paperboy + Rampage for Game Boy Advance was released on September 16, 2005 in Europe.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69482&o=2

$end


$gba=2spysprnu,
$bio

2 Games in One! Spy Hunter + Super Sprint (c) 2005 DSI Games

- TECHNICAL -

Model AGB-B6AE-USA

- TRIVIA -

2 Games in One! Spy Hunter + Super Sprint for Game Boy Advance was released on August 15, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69485&o=2

$end


$gba=2spysprn,
$bio

2 Games in One! Spy Hunter + Super Sprint (c) 2005 Zoo Digital Publishing

- TECHNICAL -

Model AGB-B6AP-EUR

- TRIVIA -

2 Games in One! Spy Hunter + Super Sprint for Game Boy Advance was released on September 16, 2005 in Europe by Zoo Digital Publishing.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69484&o=2

$end


$gba=2doraex,
$bio

2 Games in One: Dora the Explorer Double Pack [Model AGB-B2EE-USA] (c) 2007 Global Star Software

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69486&o=2

$end


$megadriv=2fdizcsp,
$bio

2 Games on One Cart: Fantastic Dizzy + Cosmic Spacehead (c) 1994 The Codemasters Software Co., Ltd.

- TECHNICAL -

Game ID: T-120044
Barcode: 5 024866 140446

- TIPS AND TRICKS -

To switch between the two games, push the RESET button on your Mega Drive.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88799&o=2

$end


$svision=2in1,
$bio

2 in 1 - Block Buster + Cross High [Model SV10033] (c) 199? Watara

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95417&o=2

$end


$svision=2in1a,
$bio

2 in 1 - Hash Blocks + Eagle Plan [Model SV10024] (c) 1992 GTC Inc.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95418&o=2

$end


$gba=2shrk2shu,
$bio

2 in 1 Game Pack: Shrek 2 + Shark Tale [Model AGB-BS7E-USA] (c) 2005 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69490&o=2

$end


$gba=2shrk2sh,
$bio

2 in 1 Game Pack: Shrek 2 + Shark Tale [Model AGB-BS7P-EUR] (c) 2005 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69489&o=2

$end


$gba=2spiderm,
$bio

2 in 1 Game Pack: Spider-Man & Spider-Man 2 [Model AGB-BX3P-EUR] (c) 2005 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69491&o=2

$end


$gba=2spidermu,
$bio

2 in 1 Game Pack: Spider-Man + Spider-Man 2 [Model AGB-BX3E-USA] (c) 2005 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69492&o=2

$end


$gba=2spidwlv,
$bio

2 in 1 Game Pack: Spider-Man - Mysterio's Menace + X2 - Wolverine's Revenge (c) 200? Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69493&o=2

$end


$gba=2thawkks,
$bio

2 in 1 Game Pack: Tony Hawk's Underground + Kelly Slater's Pro Surfer (c) 2006 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69494&o=2

$end


$gba=2asterix,
$bio

2 in 1: Astérix & Obélix - Bash Them All! + Astérix & Obélix XXL (c) Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-B2AP-EUR]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69495&o=2

$end


$nes=dkongc4,
$bio

2 IN 1: Donkey Kong Country 4 + The Jungle Book 2 (c) 1997 JY Co.

A menu gives the player a choice to play either Donkey Kong Country 4 or Jungle Book 2.

- TIPS AND TRICKS -

The JY logo can be accessed by hitting Up, Down, Up, Down, Left, Left, Right, Right on the title screen.

- STAFF -

Developed by: Hummer Team

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50894&o=2

$end


$nes=2s5ej3,
$bio

2 in 1: Sonic 5 + Earthworm Jim 3 (c) 199? Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83812&o=2

$end


$nes=2sdhm,
$bio

2 in 1: Street Dance + Hit Mouse (c) 199? Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83813&o=2

$end


$gba=2drivin,
$bio

2 in 1: V-Rally 3 + Stuntman (c) 2005 Atari Interactive, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69496&o=2

$end


$gba=2titeuf,
$bio

2 Jeux en 1: Titeuf - Ze Gagmachine + Titeuf Méga Compet (c) 2005 Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BT5F-FRA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69488&o=2

$end


$info=2mindril,
$bio

2 Minute Drill (c) 1993 Taito America Corp.

ARE YOUR PLAYERS QUARTERBACK MATERIAL?
NEEDED: TOP NOTCH QUARTERBACK

What does the NFL and Taito have in common? Two Minute Drill. That's right! Taito and the NFL have teamed up to bring you the ultimate quarterback challenge! Actual digitized NFL film footage combined with the task of rifling spirals past the menacing moving arm of a defensive lineman create the perfect blend of video and live action game playing for any aspiring quarterback.
Try to be the heroic, game winning quarterback by moving your team down the field while precious seconds tick away; the harder you throw, the more yards you gain! Sacks, deflected passes, clutch completions, touchdowns, stat summaries and bone-crushing sounds are all highlights of Taito's hottest new hit. With four different skill levels to choose from, the Two Minute Drill will appeal to a wide range op hopeful quarterbacks (yes, even arm-chair QB's). Time's running out, so don't miss your chance to be a star and score the big one with Taito's Two Minute Drill!

* Don't get sacked!
* NFL Films Digitized Graphics!
* Move into the "red zone" for an extra play!
* Avoid the menacing arm of the defensive lineman!
* Try to improve your stats with each game!
* The harder you throw, the more yards you gain!

- TECHNICAL -

Main Processor: Motorola 68000 (@16Mhz)
Sound: Yamaha YM2610B
Taito Custom ICs: TC0400YSC, TC0260DAR, TC0630FDP, TC0510NI0
DAC: 26.6860Mhz, 32.0000Mhz

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=5171&o=2

$end


$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 1995 Midway Mfg. Co.

A 4-player hockey game with "NBA Jam"'s game-play.

- TECHNICAL -

Cabinet dimensions :
72in. (182cm) high
42in. (106cm) deep
37in. (94cm) wide.
Cabinet weight : 400 lbs.

Midway Wolf Unit hardware

Main CPU : TMS34010 (@ 6.25 Mhz)
Sound CPU : ADSP2105 (@ 10 Mhz)
Sound Chips : DMA-driven (@ 10 Mhz)

Players : 4
Control : 8-way joystick
Buttons : 3

- TRIVIA -

2 on 2 Open Ice Challenge was released in November 1995.

This game is an official licensed product of the NHLPA (National Hockey League Players Association). It features the voice of the legendary NHL announcer Pat Foley. Over 100 real players, each player's skill level reflects his real NHL ability. This is the only NHL game that has had the rights to have both of hockey's greatest, Wayne Gretzky & Gordie Howe (hidden player) in the same game.

During the match, you can see in the background an advert for Kellogg's Corn Pops.

The flyer of this game has a photograph of the Chicago Blackhawks goaltender Eddie 'The Eagle' Belfour on it. The text refers to a '140mph' slapshot -- The individual who wrote this seems to have forgotten to do the metric conversion from kilometers per hour. He/she should have written 140 km/h (or 90 mph) as that's more realistic.

- TIPS AND TRICKS -

* Hidden Characters (Initials, Birth-date) :
Al Lasko - AL(space), Aug 31
Andy Lycke - AL(space), Nov 23
Art Tianis - AJT, Oct 23
Bill Dabelstein - DOZ, Dec 31
Brian Eddie - BRE, Apr 20
Bridgitte Fedesna - BMF, May 09
Carlos Pesina - CCP, Nov 15
Cary Mednick - CMM, Jul 02
Chris Bobrowski - ME(space), May 12
Christa Woss - CLW, Jul 09
Craig Janney - C(space)J, Sept 26
Dan Thompson - DJT, Jun 04
Dave Michicich - DLM, Aug 06
Dave Zab - ZAB, May 28
Ed Boon - EJB, Feb 22
Ed Keenan - EJK, Apr 10
Eddie Ferrier - EF(space), Jun 10
Eugeene Geer - OEG, Nov 05
Eugene Jarvis - EPJ, Jan 27
Evil Haeger - JH(space), Jul 13
Glenn Shipp - GWS, Jun 11
Gordie Howe - G(space)H, Mar 31
Heather Beach - HAB, Mar 24
Jack H. Haeger - JAH, Jan 06
Jack E. Haeger - JEH, Jul 13
Jake Simpson - JMS, Feb 22
Jason Skiles - JMS, July 29
Jay Cohen - JNC, Jun 04
Jeff Johnson - JBJ, Nov 04
Jeff Peters - JTP, Dec 15
Jennifer Fedesna - JKF, Feb 25
Jennifer Hedrick - JJH, May 03
Jim Gentile - JPG, Jan 23
Jim Greene - JDG, May 31
Jim Rohn - JR(space), May 22
Jim Tianis - DJT, Oct 20
Joan Faux - JBF, July 17
John Carlton - JMC, Aug 05
John Lowes - JML, Nov 04
John Newcomer - JRN, Jun 18
John Tobias - TOB, Aug 24
Jon Hey - JWH, Sept 20
Josh Tsui - CET, Nov 28
Ken Williams - WKW, May 30
Kevin Daley - J(space)R, Sep 15
Kevin Stevens - KMS, Apr 15
Luis Mangubot - LM(space), Apr 18
Mark Loffredo - ML(space), May 25
Mark Penacho - MDP, Jan 13
Mark Turmell - MJT, Mar 22
Martin Martinez - MAM, Aug 07
Maryann Rohn - MAC, Jul 07
Matt Booty - MVB, Apr 18
Matt Cooney - MJC, Jun 06
Matt Davis - MJD, Aug 19
Mike Lynch - MJL, Feb 28
Mike Ossian - OTT, Jan 11
Mike Vinikour - MXV, Oct 14
Mike Waldron - MJW, Jan 09
Nik Ehrlich - NIK, Nov 17
Pat Cox - PGC, Apr 11
Pat Foley - PJF, Dec 23
Paul Dussault - PGD, Dec 17
Ray Gay - RMG, Aug 11
Ray Macika - REM, Mar 26
Rebecca Scott - RS(space), Sept 27
Ross Shaffer - FRS, Apr 13
Sal Divita - SAL, Feb 02
Sheridan Oursler - SNO, Jan 03
Sidney Strong - SID, Feb 12
Steve Beran - SAB, Aug 29
Steve Correll - RSC, Sep 16
Ted Barber - BAR, Dec 05
Tony Goskie - TWG, Dec 07
Tony Metke - ARM, July 19
Warren Davis - WBD, Aug 17
Xion Cooper - XC(space), Aug 09
Zarley Zalapski - ZBZ, Apr 22

- STAFF -

Software : Mark Penacho, Bill Dabelstein
Graphics : Jack E. Haeger, Carlos Pesina, Martin Martinez, Josh Tsui
Sounds & Music : Jon Hey

- PORTS -

* Consoles :
Sony PlayStation (1996)

* Computers :
PC [MS Windows 9x] (1997)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=12&o=2

$end


$a2600=2pakmage,
$bio

2 Pak Special: Cavern Blaster + City War (c) 1992 HES.

Cavern Blaster & City War, two games in one cartridge for your Atari 2600.

Cavern Blaster is a 1-Player game where you have to pilot the Dante Dart spaceship deep into the Cryptic Computer and destroy four Failsafe Detonators -- or the malfunctioning Computer will obliterate the Universal Squeeze by powerful Flashing, Fixed and Flexing Forcefields. Rock Munchers, Homing Missiles and Byte Bats fly at you with ferocious accuracy!

City War is 1 or 2-Player game where you have to save the lost city of Atlantis, one of the greatest civilizations man has ever known! Command a left and right defense post to guard the skies. As the dreaded Gorgon Fleet descends on Atlantis, destroy them or perish!

- TECHNICAL -

Model 771/867

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49133&o=2

$end


$a2600=2pakblac,2pakblaca,
$bio

2 Pak Special: Challenge + Surfing (c) 1990 HES.

- TECHNICAL -

Model 771/333

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49134&o=2

$end


$a2600=2pakdo,
$bio

2 Pak Special: Dolphin + Oink (c) 1990 HES.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49135&o=2

$end


$a2600=2pakgrne,
$bio

2 Pak Special: Dolphin + Pig 'n Wolf (c) 1990 HES.

- TECHNICAL -

Model 771/341

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49136&o=2

$end


$a2600=2pakblue,
$bio

2 Pak Special: Dungeon Master + Creature Strike (c) 1992 HES.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49137&o=2

$end


$a2600=2paklgrn,
$bio

2 Pak Special: Hoppy + Alien Force (c) 1992 HES.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49138&o=2

$end


$a2600=2pakred,
$bio

2 Pak Special: Motocross + Boom Bang (c) 1990 HES.

- TECHNICAL -

Model 0701/157

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49139&o=2

$end


$a2600=2pakdblu,
$bio

2 Pak Special: Planet Patrol + Wall-Defender (c) 1990 HES.

- TECHNICAL -

Model 771/406

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49140&o=2

$end


$a2600=2pakoran,
$bio

2 Pak Special: Space Voyage + Fire Alert (c) 1992 HES.

- TECHNICAL -

Model 773/883

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49142&o=2

$end


$a2600=2pakyelo,
$bio

2 Pak Special: Star Warrior + Frogger (c) 1990 HES.

- TECHNICAL -

Model 771/422

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49143&o=2

$end


$cpc_cass=2psocsqd,
$bio

2 Player Soccer Squad [Model 2PSS] (c) 1990 Cult

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64111&o=2

$end


$cpc_cass=2psuplea,
$bio

2 Player Super League [Model 2PSL] (c) 1989 Cult

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64112&o=2

$end


$info=2spicy,
$bio

とぅーすぱいしー (c) 2007 Sega Enterprises, Limited.
(2 Spicy)

Sega brings back the classic gun fight in this light gun shooting game. Normally sold as 2 cabinets for head to head play but can be played solo in story mode. The innovation on this game is freedom of movement. In most gun games, players are locked into a set path, meaning the game moves the player from location to location, without the player have much choice in the matter.
2 Spicy introduces a double foot pedal system. Which gives the player options and freedom. One pedal moves the player left the other one right. Also being a shoot-out game there is plenty of places to hide for cover. Thus making the game a mano-a-mano fight to the death where the player must outthink, outshoot and outmaneuver his opponent.

- TECHNICAL -

Runs on the Sega "Lindbergh Red" Hardware.

Players: up to 2 Simultaneously.
Control: Lightguns (1 per player)

- TRIVIA -

2 Spicy was released on April 18, 2007.

- TIPS AND TRICKS -

* Play as Cindy or Shadow : After insert coin(s) for 1 credit, point the gun sensor to the screen and then input: left pedal, right pedal, trigger, left pedal, trigger, right pedal, right pedal, left pedal, trigger, trigger and push start at last, Cindy and Shadow will be unlocked in versus mode.

- STAFF -

Composer : Makito Nomiya

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=10266&o=2

$end


$gba=2shrk2md,2shrk2mdu,
$bio

2-in-1 Fun Pack: Shrek 2 + Madagascar (c) 2006 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69497&o=2

$end


$gba=2shrk2m2,2shrk2m2u,
$bio

2-in-1 Fun Pack: Shrek 2 + Madagascar - Operation Penguin [Model AGB-BXHE-USA] (c) 2006 Activision, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69498&o=2

$end


$sms=20em1,
$bio

20 em I (c) 1995 Tec Toy.

20 em I is a collection of 20 mini-games.

- TECHNICAL -

Game ID: 0002

- TRIVIA -

20 em 1 was released in Brazil only as bundled cartridge with the console. The title translates from Brazilian as '20 in 1'.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=55910&o=2

$end


$psx=20seikis,
$bio

20世紀ストライカー列伝 The 20th Century's Strikers (c) 2000 Virgin Interactive Entertainment, Ltd.
(20 Seiki Striker Retsuden - The 20th Century's Strikers)

- TECHNICAL -

Game ID: SLPS-02348

- TRIVIA -

Released on February 10, 2000 in Japan.

The game Features: 1035 teams, 16,700 players and 267,200 player attributes.

Export releases:
[US] "VIVA Soccer [Model SLUS-00657]"
[EU] "VIVA Football [Model SLES-00761]"
[FR] "Absolute Football [Model SLES-01341]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84819&o=2

$end


$pc8801_flop=200yendi,
$bio

200-yen Disk (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91299&o=2

$end


$x1_cass=2001nen,
$bio

2001: An Adventure Story - Special Edition (c) 1983 Tecno Soft.

- TRIVIA -

Based on the famous movie: 2001: A Space Odyssey.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=86193&o=2

$end


$bbca_cass,bbcb_cass=2002,
$bio

2002 (c) 198? Superior Software.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51427&o=2

$end


$nes=2002pk,
$bio

2002 World Cup PK (c) 2002 Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83814&o=2

$end


$gbcolor=crash2,
$bio

2003 Crash Bandicoot II Advance - The Huge Adventure (c) 2003 Sintax [China]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67450&o=2

$end


$gbcolor=digisaph,
$bio

2003 Digitmon Sapphire (c) 2003 Unknown.

Chinese game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67451&o=2

$end


$gba=fifag2k6,
$bio

2006 FIFA World Cup - Germany 2006 [Model AGB-B6WE-USA] (c) 2006 EA Games [Electronic Arts, Incorporated.]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69499&o=2

$end


$adam_cass=2010adv,
$bio

2010 - The Ultimate Text Adventure (c) 1984 Coleco Industries, Inc.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88785&o=2

$end


$adam_flop=2010,2010a,
$bio

2010 - The Ultimate Text Adventure (c) 1985 Coleco Industries, Inc.

- TECHNICAL -

Game ID: 7849/9659

- STAFF -

Game Design: Michael Price, B. Dennis Sustare
Game Dev. Thomas C. Fulton
Game Text: David James Ritchie, Deborah Ritchie, Michael Stackpole
Graphic Design: Frank Lam
Audio Design: Roland Rizzo
Documentation: Deborah Ritchie

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82614&o=2

$end


$nes=sf2010j,
$bio

2010 Street Fighter (c) 1990 Capcom Company, Limited.

- TECHNICAL -

Game ID: STE-20
Barcode: 4 976219 012232

- TRIVIA -

2010 Street Fighter was released on August 08, 1990 in Japan.

- STAFF -

Programmer: Nobuyuki Matsushima (H.M.D), Moe, Kōji Yoshida (Yoshilim)
Actor Creator: Bengie, Lucky M., Tama
Scene Creator: Tadatchin, Noburin
Music Director: Junko Tamiya (Tamie)
Planner: Miata Yamamoto
Executive Producer: Tokuro Fujiwara (Professor F)
Special Thanks: Scott Maxwell (Scott)

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53794&o=2

$end


$coleco=2010,2010p1,2010p,
$bio

2010 The Graphic Action Game (c) 1984 Coleco Industries, Incorporated. [Amsterdam, NY, USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53237&o=2

$end


$neocd=2020bb,
$bio

2020 Super Baseball (c) 1995 SNK [Shin Nihon Kikaku].

Neo-Geo CD conversion. Please refer to the original MVS version for more information about this game itself: "2020 Super Baseball [Model NGM-030]".

- TECHNICAL -

[Model NGCD-030]

- TRIVIA -

2020 Super Baseball for Neo-Geo CD was released on February 25, 1995 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47633&o=2

$end


$neogeo=2020bbh,
$bio

2020 Super Baseball (c) 1991 SNK [Shin Nihon Kikaku].

AES version release, please refer to the original MVS version release for information about these games itselves : "2020 Super Baseball [Model NGM-030]".

Description from the USA back cover:
Conventional baseball no longer exists in the year 2020. The Super Baseball Association has been very profitable over the years with robotics power players up against the strongest of athletes. Due to the secret manipulation of certain robotics team players, abilities have been computer controlled to decide the outcome of certain games, benefiting the SBA. Die hard players discovered the SBA's cheating and have now disconnected several parts of the computers to achieve fair and challenging play. Now the games may continue in the famed Cyber-Egg Stadium where only power and skill will determine the winner!

- TECHNICAL -

Game ID: NGH-030
Game size: 46 Mega

- TRIVIA -

This AES version was released on October 25, 1991 in Japan and United States of America.

Reviews:
[FR] December 1991 - Consoles+: 99%

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47630&o=2

$end


$info=2020bb,2020bba,
$bio

2020 Super Baseball (c) 1991 SNK.

There is no longer conventional baseball in 2020. The Super Baseball designed by the SUPER BASEBALL ASSOCIATION has been very popular and is the best sport. However, the truth is that the association has used a colossal sum of money to promote Super Baseball as show business. They have manipulated each player's ability using the control computer to secretly decide victory or defeat in every game. The players who knew this removed the connecting parts of the computer to play their own game of baseball.

Finally, a fair game in going to be played at "CYBER EGG"!

FUTURISTIC SUPER BASEBALL, NOW PLAY BALL!

2020 Super Baseball:
1. Futuristic Graphics
2. Select 1 of 12 individual teams of men, women & robot players.
3. Fast paced game with new rules!
4. You can make your team stronger with prizes earned from amazing catches.
5. 2 players simultaneous competition with CONTINUE mode.

- TECHNICAL -

Runs on the SNK "Neo-Geo MVS" hardware.
Game ID: NGM-030

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
=> Hitting : [A] Swing/Return to base, [B] Stolen Base/Lead off, [C] Bunt, [D] Time Out
=> Fielding : [A] Pitch/Throw ball/Jump, [B] Base touch/Feint ball, [C] x, [D] Time out

- TRIVIA -

2020 Super Baseball was released on September 20, 1991 in Japan.

- TIPS AND TRICKS -

* There is no infield fly rule in this game, which can be used to the advantage of a defender if there are base runners. Double plays and even triple plays are common because of this.

* A base runner cannot begin to steal bases until the pitcher has released the ball. In most baseball video games and in real life, a runner can begin to steal the next base at any time. However, stealing a base beforehand can only be done if you continuously press the steal button right after the screen cuts-back after the batter hit a foul ball, and the pitcher will not even notice you running.

* The 3rd baseman, 2nd baseman, and 1st baseman will not leave the base to retrieve a ball. They will instead stand on the base and wait for another fielder to get the ball, which can sometimes mean they will stand there while the ball rolls inches away from them. The only exception would be if the shortstop covers third or second base for the fielder; then they remain in the stationary position.

* Since the game has semi-automatic fielding, you cannot change which defensive player you want to run after the ball, which means sometimes the pitcher will end up chasing a ball well into the outfield.

* If a ball is hit far enough into the stands, it can sometimes become stuck, allowing the batter to garnish an in the park home run. Because of the reduced home run zone, faster players can often round the bases by hitting the ball up into the fair-zone stands.

* The computer players will always attempt to hit the ball straight, as if trying to hit a home run, no matter what the strength of the batter. This can sometimes give an unfair advantage to you, since they do not try to pull the ball just barely fair in order to get a hit. This has its downfall, in that some powerful players will hit home runs easily.

* You cannot play against a team from the other league.

* If you manage to score more than 100 runs, your score will turn back to zero, as there are only two spaces for your runs. Consequently, if you score 101 runs, and your opponent scores two runs, you will lose the game 01-02.

* You cannot change players positions in the field or line up without replacing them.

* If another player is in your line of path to throw the ball, they will catch the ball after you throw it. This means that if the shortstop retrieves a ground ball just behind 3rd base, then the throw will get cut-off by the 3rd baseman and then the pitcher before the ball gets to 1st base. The pitcher will almost always get in the way, and this can present a problem when trying to pull a double play between third and first or second and home.

- STAFF -

Developed by Pallas.

- PORTS -

* Consoles :
SNK Neo-Geo [JP] (October 25, 1991) "2020 Super Baseball [Model NGH-030]"
Nintendo Super Famicom [JP] (March 12, 1993) "2020 Super Baseball [Model SHVC-SA]"
Sega Mega Drive (JP] (March 3, 1994) "2020 Super Baseball [Model EM20027]"
SNK Neo-Geo CD [JP] (February 25, 1995) "2020 Super Baseball [Model NGCD-030]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=13&o=2

$end


$snes=2020bb,
$bio

2020 Super Baseball (c) 1993 Tradewest, Incorporated.

North American version. For more information about the game itself, please see the original Japanese version entry; "2020 Toshi no Super Baseball [Model SHVC-SA]".

- TECHNICAL -

Game ID: SNS-SA-USA
Barcode: 0 31719 19931 0

- TRIVIA -

2020 Super Baseball for SNES was released in July 1993 in North America.

Reviews:
May 1993 - Joypad [FR]: 81%

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=62679&o=2

$end


$snes=2020bbj,
$bio

2020年スーパーベースボール (c) 1993 KAC.
(2020 Toshi no Super Baseball)

Originally released in 1991 as "2020 Super Baseball [Model NGM-030]", this is not your typical baseball game. In the near future, there are two leagues with a total of 12 teams for players to choose from. Pick your team and go for the championship. The games are held at the exclusive Cyber Egg Stadium, where the home run zone is alarmingly small and the fair zone is unusually wide. There is even a stop zone to stop any ball that lands there. As the game progresses Crackers (mines) are installed. During games, armor can be purchased to reinforce your players. All this makes for a unique baseball experience. You may be a bit perplexed at first, but once you get used to it and begin devising a strategy, you might even start enjoying all the curveballs being thrown at you.

- TECHNICAL -

Game ID: SHVC-SA
Barcode: 4 988622 115004

- TRIVIA -

2020 Super Baseball for SFC was released on March 12, 1993 in Japan.

Also released in North America as "2020 Super Baseball [Model SNS-SA-USA]".

Reviews:
[FR] June 1993 - Consoles + N.21: 89/100

- STAFF -

Director/Main Programmer: H. Kitabata
Programmer: Eiichiro Ichioka (E. Ichioka)
Editor: T. Asakura
Chief Designer: T. Urabe
Designer: N. Fujiwara, Kōichirō Yamamoto (K. Yamamoto), Kenji Matsui (K. Matsui), T. Maruyama, Eri Kitada (E. Kitada), M. Kitabata
Composer: J. Kuramochi, Hiroo Ikeda (H. Ikeda)
Produced by: Eikichi Kawasaki
Transplanted by: Monolith Corp.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47631&o=2

$end


$megadriv=2020bbj,
$bio

2020年スーパーベースボール (c) 1994 Electronic Arts.
(2020 Toshi Super Baseball)

- TECHNICAL -

Game ID: EM20027

- TRIVIA -

2020 Super Baseball for Mega Drive was released in March 3, 1994 in Japan.

Reviews:
[FR] Oct. 1993 - Joypad: 79%
[FR] Oct. 1993 - Consoles + N.24: 85%

Average note: 82%

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=47632&o=2

$end


$x68k_flop=2069ad,
$bio

2069 AD (c) 1991 Home Data

- TRIVIA -

2069 AD was released on August 9, 1991 in Japan.

Original price: 6800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87006&o=2

$end


$pc98=2069ad,
$bio

2069AD (c) 1991 Home Data.

- TECHNICAL -

Floppy disk x 3

- TRIVIA -

Released on August 03, 1991 in Japan. Retail price: 6800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88807&o=2

$end


$cpc_cass=2088,
$bio

2088 [Model A029] (c) 1988 Zeppelin Games

- STAFF -

Code: Ian Beynon

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64113&o=2

$end


$info=m421club,
$bio

21 Club (c) 199? Barcrest.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29072&o=2

$end


$pce=21emon,
$bio

21エモン めざせ！ホテル王 (c) 1994 NEC Home Electronics, Limited.
(21 Emon - Mezase Hotel ou!!)

- TECHNICAL -

Game ID: HE93003

- TRIVIA -

Released on December 16, 1994 in Japan for 6800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58527&o=2

$end


$cpc_cass=2112ad,
$bio

2112 AD (c) 1986 Design Design Soft.

- STAFF -

Program: Graham Stafford
Graphics: Stuart Ruecroft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64114&o=2

$end


$info=24_150,24_130,24_140,24_144,
$bio

24 (c) 2009 Stern Pinball, Incorporated.

Jack Bauer is back, but this time in Stern Pinball's 24 pinball machine. Stern Pinball takes FOX's hit television show and turns it into one fast-paced pinball machine that will excite both operators and homeowners.

The 24 pinball machine incorporates both action and storyline elements from the 24 television show.

The 24 pinball machine playfield features:
1. a Suitcase that holds and releases pinballs for multi-ball play;
2. a Sniper House that opens to reveal a bullet-spraying terrorist;
3. an exploding Safe House that one can shoot the pinball into;
4. several single Sniper Drop Targets that can both obscure and free up playfield shots;
5. and lots of multi-ball action

- TECHNICAL -

H: 75 1/2 inches.
W: 27 inches.
D: 55 inches.
Weight: 250lbs.

- TRIVIA -

24 (1.0) was Released in February 2009. This pinball table is based on the Fox television show of the same name starring Kiefer Sutherland.

The 24 pinball contains original speech by Mary Lynn Rajskub, who plays Chloe on the television show. The pinball also offers speech from the television show, as spoken by Jack (Kiefer Sutherland) and Chloe.

- UPDATES -

* 1.50 (May 5, 2010)
- The left ramp and the sniper post were holding onto the ball for too long (in some cases). This has been corrected.
- Ball search was allowed to run when the ball was being held on the left ramp for choreography. This has been corrected.
- Fixed operating system bug that would cause the music volume to spike up to a high level and remain there until the game was power cycled.

* 1.44 (September 2, 2009)
- Fixed a problem with persistent style auditing that could cause the game to stop running in 50HZ countries.
- Roughed in a rule for 'Escape'.
- Added lamp effects and display effects.
- Roughed in 'Save the President' and 'Master Agent' modes.
- Fixed a problem with the game over "music".  If a high score was earned and the match effect did not run at game-over (via tournament, or by the match feature being 'off'), then the high score to date music would run until a new game was started, or until the game was power-cycled. This has been corrected.
- Fixed a problem with the NUKE jackpot. The score was being initialized at power-up and then only increased. This would eventually result in massive NUKE jackpot scores if the game was never powered off. This has been corrected.
- Added a game name message for the Beta-Brite sign.
- Extra ball and Special were not scoring points when the corresponding awards could not be given out. This has been corrected.
- Roughed in skill shot.
- Multiballs were not being restarted when add-a-ball was awarded during various multiball grace periods. This has been corrected.
- Fixed credit display when inserting a coin (the screen would pause for two seconds and show blank scores).
- Added 'ABORT ANIMATIONS' adjustment, and implementation thereof.
- Added shaker motor code.
- Some background lamp effects that used the flashlamps were not being killed at the start of bonus. This has been corrected.

* 1.40 (March 9, 2009)
- Terrorist speech is now louder
- The wizard mode requirement for 'safe house jackpot' was being awarded in the wrong place, this has been corrected.
- Added more lamp effects, display effects, and sounds.

* 1.30 (March 4, 2009)
- suitcase stepper now goes to correct position at power up and during test mode.
- sentox nerve gas award scene is now longer with additional art images
- cell phone now gives mystery style awards
- corrected the audit for terrorist multiball super jackpot lit.
- added art image to sniper multiball total screen
- added more display/lamps/sounds for sniper multiball, terrorist multiball, and suitcase multiball total effects.
- added more art and sound for safe house multiball start, super jackpot.
- added/fixed damn it speech
- added more Jack speech
- different art for pops grow
- Added artwork for sniper target hit. Added music and speech volume adjustments for France. Sniper coil shuts down when entering test mode. More lamp, speech, display f/x for sniper and terrorist.

* 1.20 (February 27, 2009)
- Added French & Italian text
- Disarm nuke now has more graphics/speech
- Some Chloe speech is now shorter

* 1.10 (February 24, 2009)
- added an adjustment for disabling the suitcase. Drop target test now always fires the drop targets, whether they are up or down. Added art and sounds for the start of terrorist hurry-up. 1 terrorist is now being awarded for hitting a safe house standup target.

- STAFF -

Designer: Steve Ritchie
Artwork: Kevin O'Connor
Dots/Animation by: Mark Galvez, Tom Kyzivat
Sound: Ken Hale
Software by: Lyman F. Sheats Jr., Lonnie D. Ropp, Dwight Sullivan

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=30777&o=2

$end


$info=smih0490,smih0491,smih0492,smih0493,smih0494,
$bio

24 Karat (c) 2007 Bally Gaming

5 Reels, 25 Lines, 75 Credits Max Bet

- TECHNICAL -

Game Kit #120501 ALPHA Elite S9E
Game Kit #126751 ALPHA Elite S9E Chop Top
Game Kit #120499 S9K

- UPDATES -

SMI #H0490
Min/Max%: 84.08/88.00

SMI #H0491
Min/Max%: 85.87/89.82

SMI #H0492
Min/Max%: 91.08/92.00

SMI #H0493
Min/Max%: 92.84/93.85

SMI #H0494
Min/Max%: 93.43/95.99

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=32116&o=2

$end


$ibm5150,ibm5150_cass=2400ad,
$bio

2400 A.D. (c) 1987 Origin

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83572&o=2

$end


$info=ep_25crt,ep_25crta,ep_25crb,ep_25crtc,ep_25crtd,
$bio

25 Carrot Gold (c) 2002 Maygay.

- TRIVIA -

25 Carrot Gold was released in June 2002.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=15509&o=2

$end


$info=ind250cc,
$bio

250 cc (c) 1992 Inder.

A Spanish Solid State Electronic pinball machine.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=5632&o=2

$end


$info=sc5plays,sc5playsa,
$bio

28 Plays Later (c) 200? QPS Interactive.

- TECHNICAL -

[Model PR2437]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=42735&o=2

$end


$astrocde=280zzap,
$bio

280 Zzzap + Dodgem (c) 1978 Bally Mfg. Co.

Based on the 1976 Midway Datsun 280 Zzzap coin-op.

- TECHNICAL -

Game ID: 2001

- TRIVIA -

Part of the "Action/Skill Series".

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=86163&o=2

$end


$saturn,sat_cart=sandr,sandra,
$bio

２度あることはサンドア～ル (c) 1996 CRI.
2do Arukotoha Sand-R

- TECHNICAL -

Game ID: T-6802G

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58877&o=2

$end


$info=rollingc,
$bio

2in1: Rolling Crash + Moon Base (c) 1979 Nichibutsu.

Rolling Crash is a 2-D maze racing game with changes to add to the variety of play. You control your car through the maze to pick up the dots while at the same time avoiding the car, or cars, that are constantly trying to ram you. Successfully get through one maze and many more await you. This is good practice for freeway driving in the big city.

- TECHNICAL -

Game ID: RCA-1001

UPRIGHT:
Height: 1750 mm.
Width: 700 mm.
Depth: 850 mm.
CRT: 20 inches.

HARDWARE:
Main CPU : Intel 8080 (@ 2 Mhz)

Screen orientation: Vertical
Video resolution: 224 x 256 pixels
Screen refresh: 60.00 Hz
Palette colors: 8

Players: 2
Control: 2-way joystick
Buttons: 1

- TRIVIA -

2in1 was released in October 1979 in Japan for 740,000 Yen.

Other releases:
"2in1: Rolling Crash + Moon base [Model RC-10001]".

Rolling Crash varies from the "Head-On" games in three ways :
1) The game wraps around in a figure eight, making game play different in each part
2) If you run into the enemy car where you can change lanes, your car doesn't die but instead gets pushed over to another lane.
3) The dots actively slow down your car. This you can see as explosions.

- SCORING -

Dots : 3 pts X number of cars on field.
Highlighted areas : 200 pts X number of cars on field.

- TIPS AND TRICKS -

* Always be aware of where the Jam Car(s) is/are located. They can only make one lane change at a time but that lane change may be into your lane.

* The faster you go, the fewer lanes you can cross. At full acceleration, you will only be able to change one lane at a time. In the earlier levels, this will be fine since you will only be dealing with one car. In the multiple Jam Car levels, this can be a very bad thing. Decelerate (take your finger off the accelerate button) to go across multiple lanes.

* The Jam Car(s) always travel in a clockwise motion while you travel in a counterclockwise motion. Remember that so that you don't get confused when there are multiple cars in the maze.  Also, the color of the Jam Car is red while yours is white.

* Don't try to get all the dots on one of the lanes. You need to anticipate where your next move is well before you enter the lane change area since you cannot change lanes at any other time.  Sometimes, on the earlier levels, it is best to do a staggered type dot pickup where you do lane one, change to lane two, to lane three, lane four, lane five, then back to lane one. If you time it right, the Jam Car or Cars will still be in the maze.

* Don't let the speed of the Jam Car(s) throw you. Just plan to be out of your lane before they enter into your lane. If they make it into your lane before you get to the lane change area, you will crash.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=2259&o=2

$end


$gba=mleag2k7,
$bio

2K Sports - Major League Baseball 2K7 [Model AGB-B2YE-USA] (c) 2007 Take-Two Interactive

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69501&o=2

$end


$gameboy=2ndspace,
$bio

2nd Space (c) 1993 Sachen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=93989&o=2

$end


$info=m4nud2p,
$bio

2p Nudger (c) 199? MDM Leisure.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=42059&o=2

$end


$info=m42punlm,
$bio

2p Unlimited (c) 199? MDM Leisure.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=15586&o=2

$end


$saturn,sat_cart=2taxgold,
$bio

2Tax Gold (c) 1997 Human Entertainment

- TECHNICAL -

Model T-4305G

- TRIVIA -

2Tax Gold was released on January 17, 1997 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58876&o=2

$end


$info=smih0777,smih0778,smih0779,smih0780,smih0781,smih0782,
$bio

2x 10x 5x Bonus Times (c) 2008 Bally Gaming, Incorporated.

- TECHNICAL -

Software Part Number: ASGBTMS317UI-00

Game Kit #146789 CineReels
Game Kit #146779 ALPHA Elite S9E 
Game Kit #146782 ALPHA S900

- UPDATES -

SMI #H0777
Min/Max %: 85.12%/85.15%
Odds to JP (5-Credit played): 3,375,000

SMI #H0778
Min/Max %: 88.86%/88.88%
Odds to JP (5-Credit played): 4,500,000

SMI #H0779
Min/Max %: 90.51%/90.54%
Odds to JP (5-Credit played): 3,375,000

SMI #H0780
Min/Max %: 92.52%/92.56%
Odds to JP (5-Credit played): 2,700,000

SMI #H0781
Min/Max %: 94.47%/94.51%
Odds to JP (5-Credit played): 2,700,000

SMI #H0782
Min/Max %: 96.01%/96.05%
Odds to JP (5-Credit played): 2,700,000

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=46138&o=2

$end


$cpc_cass=3as,
$bio

3 As (c) 1986 Coktel Vision.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64115&o=2

$end


$info=3bagflvt,3bagflnz,
$bio

3 Bags Full (c) 1995 Aristocrat.

A 5-reel video slot machine.

- TECHNICAL -

Released on Aristocrat MKIV and MKV hardware with different CPU'S.

MKIV and Jubilee MKIV versions CPU: Motorola M6809
MKV version CPU: ARM250

Sound: 2x AY-3-8910A (@ 1.5MHz).

Screen Orientation: Horizontal
Screen Resolution: 320 x 224 pixels.
Refresh Rate: 60Hz.

The Jubilee MKIV version has a slightly different display with larger numbers, a coloured background replacing the rectangular border, and the reel graphics have been remade to look like the artwork.

- TRIVIA -

Unlike most games, this game pays for two of a kind wins, with the exception of Money Bags and scattered Slot Machines.

- SCORING -

Sheep substitutes for all symbols except scattered Slot Machine.

Paytable (Australian versions):
Sheep: 2 = 5, 3 = 100, 4 = 1000, 5 = 5000
Fox: 2 = 5, 3 = 20, 4 = 100, 5 = 1000
Cat: 2 = 5, 3 = 20, 4 = 100, 5 = 1000
Wolf: 2 = 5, 3 = 20, 4 = 100, 5 = 500
Glass: 2 = 5, 3 = 20, 4 = 100, 5 = 500
King: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Queen: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Jack: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Ten: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Money Bag: 3 = 5, 4 = 20, 5 = Feature
Slot Machine: 3 = 2, 4 = 10, 5 = 100

Paytable (New Zealand version):
Sheep: 2 = 5, 3 = 100, 4 = 600, 5 = 1000
Fox: 2 = 5, 3 = 20, 4 = 100, 5 = 800
Cat: 2 = 5, 3 = 20, 4 = 100, 5 = 800
Wolf: 2 = 5, 3 = 20, 4 = 100, 5 = 500
Glass: 2 = 5, 3 = 20, 4 = 100, 5 = 500
King: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Queen: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Jack: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Ten: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Money Bag: 3 = 5, 4 = 20, 5 = Feature
Slot Machine: 3 = 2, 4 = 15, 5 = 100

- TIPS AND TRICKS -

When 5 Money Bags occur on a lit line, a second screen bonus appears. On the second screen, you can pick three items, which have varying amounts of credits; these credits are all added and is then multiplied by the current bet per line.

The Sheep also substitutes for Money Bags, so it doesn't have to be all 5 of the same item to trigger the feature.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=5056&o=2

$end


$pc8801_flop=3by4,
$bio

3 by 4 (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91300&o=2

$end


$gameboy=tamafrnd,
$bio

3 Choume no Tama - Tama and Friends - 3 Choume Obake Panic!! [Model DMG-WQJ] (c) 1994 Varie

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65515&o=2

$end


$x68k_flop=3danhen,
$bio

3 Danhenkei Meka Fuzzy (c) 1990 Login Soft.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87007&o=2

$end


$gba=3table1,
$bio

3 Game Pack! Candy Land - Chutes and Ladders - Original Memory Game [Model AGB-BC4E-USA] (c) 2005 DSI Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69502&o=2

$end


$gba=3table3,
$bio

3 Game Pack! Mouse Trap - Simon - Operation [Model AGB-B3OE-USA] (c) 2005 DSI Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69504&o=2

$end


$gba=3table2,
$bio

3 Game Pack! The Game of Life - Payday - Yahtzee [Model AGB-B3UE-USA] (c) 2005 DSI Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69505&o=2

$end


$gba=3table4,
$bio

3 Game Pack!: Ker Plunk! + Toss Across + Tip It (c) 2006 DSI Games

- TECHNICAL -

Game ID: AGB-BXCE-USA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69503&o=2

$end


$gba=3nickldn,
$bio

3 Games in 1: Rugrats - I Gotta Go Party + SpongeBob SquarePants - SuperSponge + Tak and the Power of Juju [Model AGB-B44P-EUR] (c) 200? T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69506&o=2

$end


$gba=3atari1u,
$bio

3 Games in One! Breakout - Centipede - Warlords (c) 2005 DSI Games

- TECHNICAL -

Game ID: AGB-B6ZE-USA

- TRIVIA -

3 Games in One! Breakout - Centipede - Warlords for Game Boy Advance was released on August 21, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69508&o=2

$end


$gba=3atari1,
$bio

3 Games in One! Breakout - Centipede - Warlords (c) 2005 DSI Games

- TECHNICAL -

Game ID: AGB-B6ZP

- TRIVIA -

3 Games in One! Breakout - Centipede - Warlords for Game Boy Advance was released on September 9, 2005 in Europe.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69507&o=2

$end


$gba=3atari2u,
$bio

3 Games in One! Super Breakout - Millipede - Lunar Lander (c) 2005 DSI Games.

- TECHNICAL -

Game ID: AGB-B62E-USA

- TRIVIA -

3 Games in One! Super Breakout - Millipede - Lunar Lander for Game Boy Advance was released on August 15, 2005 in North America.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69510&o=2

$end


$gba=3atari2,
$bio

3 Games in One! Super Breakout - Millipede - Lunar Lander (c) 2005 Zoo Digital Publishing.

- TECHNICAL -

Game ID: AGB-B62P-EUR

- TRIVIA -

3 Games in One! Super Breakout - Millipede - Lunar Lander for Game Boy Advance was released on September 2, 2005 in Europe.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69509&o=2

$end


$gba=3atari3u,
$bio

3 Games in One! Yars' Revenge - Asteroids - Pong (c) 2005 DSI Games

- TECHNICAL -

Model AGB-B64E-USA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69512&o=2

$end


$gba=3atari3,
$bio

3 Games in One! Yars' Revenge - Asteroids - Pong (c) 2005 DSI Games

- TECHNICAL -

Game ID: AGB-B64P

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69511&o=2

$end


$pcecd=3in1,
$bio

3 in 1 DUO Demo CD (c) 199? Hudson Soft [Hudson Group] [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58478&o=2

$end


$nes=3suprgun,
$bio

3 in 1 Supergun (c) 1993 Micro Genius [Taiwan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76476&o=2

$end


$megadriv=3in1fwt,
$bio

3 in 1: Flashback + World Championship Soccer + Tecmo World Cup 92 (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=56301&o=2

$end


$megadriv=3in1rmb,
$bio

3 in 1: Road Rash + Ms. Pac-Man + Block Out (c) 199? Unknown.

Pirate card featuring 3 games.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=56302&o=2

$end


$info=3lilpigs,
$bio

3 Lil' Pigs (c) 199? Doyle & Assoc.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=97860&o=2

$end


$x68k_flop=3meka,
$bio

3 Meekaa (c) 1994 Youkan Soft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87008&o=2

$end


$snes=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Sony Imagesoft.

SNES conversion of Sega CD's "3 Ninjas Kick Back [Model T-93175]".

You first saw Rocky, Colt, and Tum Tum on the silver screen when their martial arts skills and extreme exploits saved the honor of Grandfather Mori and defeated an evil arms dealer. Now, it's up to you! In this action-packed adventure, you become any one of the 3 Ninjas. And that's when the fun begins. Wild animals and even wilder ninjas attack! A trio of spaced-out heavy metal rockers join forces with the evil Koga in an all-out effort to do you dirty. But if you rescue Grandfather Mori and his ceremonial dagger, you'll have the last laugh... and unlock a secret room filled with more gold than Fort Knox!

- TECHNICAL -

Package ID: SNS-P-A3NE
Game ID: SNS-A3NE-USA

- TRIVIA -

Released in November 1994 in USA.

- TIPS AND TRICKS -

* Level passwords: 
Level 2 - Rocky, Cult, TumTum, Mori Shintaro
Level 3 - Blonde hair guy, Dump guy, Glasses guy, Mori Shintaro
Level 4 - Cult, Rocky, TumTum, Koga
Level 5 - Koga, Mori Shintaro, Cult, TumTum

- STAFF -

Assistant Producer: David Jaffe, Mark Smith
Background Art and Map Design: Terry Lloyd
Executive Producer: Rich Robinson
Game Design: Terry Lloyd
Manager: Ian McGee
Music and Sound Effects: Richard Joseph
Producer: Nathan Rose
Programmer: Ian Sabine
Sprite Art and Animation: Dean Betton, Terry Lloyd, Lee Pullen
Storyline Art: Dean Betton

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=62680&o=2

$end


$megadriv=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Sony Imagesoft.

Genesis conversion of Sega CD's "3 Ninjas Kick Back [Model T-93175]".

You first saw Rocky, Colt and Turn Turn on the silver screen when their martial arts skills and extreme exploits saved the honor of Grandfather Mori and defeated an evil arms dealer. Now, it's up to you! In this action-packed adventure, you become any one of the 3 Ninjas. And that’s when the fun begins. Wild animals and even wilder ninjas attack! A trio of spaced-out heavy metal rockers join forces with the evil Koga in an all-out effort to do you dirty. But if you rescue Grandfather Mori and you'll have the last laugh... and unlock a secret room filled with more gold than Fort Knox!

FEATURES
* Scorching hot graphics
* Interact with various items throughout your quest and use them to your benefit
* Intense two-player action
* Tons of hidden passages
* Awesome sound effects
* Many nasty-looking bosses to defeat
* Over 12 huge areas filled with fast-paced excitement and dozens of secret rooms to discover

Each level is filled with stunning graphics and awesome enemies!

Fast-paced action will keep players on the edge of their seats!

- TECHNICAL -

Game ID: T-113076

- TRIVIA -

3 Ninjas Kick Back for Genesis was released on June 01, 1994 in USA.

- STAFF -

SONY IMAGESOFT
Producer: Nathan Rose
Assistant Producer: Mark Smith
Executive Producer: Richard Robinson
Game Testers: Jose Cruz, Tobin A. Russell, Seth Luisi, Bruce Cochrane, Jody Kelsey Jr., Andre Leighton

MALIBU INTERACTIVE
Programming: Tim Coupe
Game Design: Terry Lloyd
Based on an Original Idea By: Nathan Rose, David Jaffe, Mike Giam
Additional Programming: Philip Watts
Background Art & Map Design: Terry Lloyd
Sprite Art & Animation: Dean Betton, Lee Pullen, Terry Lloyd
Music: Jason Page, Richard Joseph
Sound Effects: Jason Page, Richard Joseph
Manager: Ian McGee
Story Artwork: Dean Betton
Game Testers: Tony McColgan, Mick Thompson, Matthew Lloyd, Paul Colls, Jun Jun Caliva, Kevin Mulhall, Jason Uyeda, Bill McDonald
Compression Software: Rob Northen

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57082&o=2

$end


$segacd=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Sony Imagesoft.

In this action-packed adventure, you become any one of the 3 Ninjas as you skateboard, hang glide and kick your way through forests, Japanese gardens and into a whole lotta trouble. And that's when the fun begins.

- TECHNICAL -

Model T-93175

- TRIVIA -

3 Ninjas Kick Back was released in February 1994 in USA.

The game is based on the PG-rated major motion picture of the same name.

- PORTS -

* Consoles :
Sega Genesis (June 94) "3 Ninjas Kick Back [Model T-113076]"
Super NES (November 94) "3 Ninjas Kick Back [Model SNS-A3NE-USA]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60690&o=2

$end


$info=3on3dunk,
$bio

3 on 3 Dunk Madness (c) 1996 Video System Company, Limited.

Prototype. Actual game never released.

- TECHNICAL -

Main CPU: Motorola 68000 (@16MHz).
Sound CPU: Zilog Z80 (@8MHz).
Sound Chips: YM2610 (@8MHz).

Screen Orientation: Horizontal
Screen Resolution: 320 x 224 pixels
Refresh Rate: 60Hz

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=3352&o=2

$end


$msx2_flop=3square,
$bio

3 Square (c) 1993 Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=101450&o=2

$end


$info=3super8,
$bio

3 Super 8 (c) 199? IGS.

Casino game for amusement only.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=30230&o=2

$end


$x68k_flop=3takun,
$bio

3 ta kun (c) 1991 Active Software.

- TRIVIA -

Released on July 19, 1991 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87009&o=2

$end


$info=smih1058,smih1059,smih1060,smih1061,smih1062,smih1063,
$bio

3 Times Wild! (c) 2009 Bally Gaming, Incorporated.

- TECHNICAL -

[Bally Signature Series]
Software Part Number: ASG3TWL017UI-01
Topper Part Number: C765-00359-3XWD
Topper Description: 3 TIMES WILD!

Faux Fireball Button Deck:
Game Kit #156904 ALPHA Elite S9E
Game Kit #156910 ALPHA S9000
Game Kit #156913 Cinereels

16 Button Deck:
Game Kit #163225 ALPHA Elite S9E
Game Kit #163229 ALPHA S9000
Game Kit #163231 Cinereels

- UPDATES -

SMI #H1058
Min/Max%: 85.10%

SMI #H1059
Min/Max%: 88.05%

SMI #H1060
Min/Max%: 90.09%

SMI #H1061
Min/Max%: 92.08%

SMI #H1062
Min/Max%: 94.16%

SMI #H1063
Min/Max%: 95.94%

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=46238&o=2

$end


$info=ss3269,ss3270,ss3271,ss3272,
$bio

3 Triple Jackpot 3 (c) 199? IGT [International Game Technologies].

2-Coin Multiplier slot.

- TECHNICAL -

Game ID: 103A

- UPDATES -

SS3269
SS3270
SS3271
SS3272

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=46262&o=2

$end


$pico=3chometm,3chometma,
$bio

3-choume no Tama Momo-chan wa Doko! (c) 1999 Sega Enterprises, Limited.

- TECHNICAL -

Game ID: HPC-6013

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=75617&o=2

$end


$nes=3dblocka,3dblockb,
$bio

3-D Block (c) 1989 Hwang Shinwei.

Unlicensed port of Blockout.

- TRIVIA -

Re-released on 1990 by RCM Group with a slightly different title screen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83815&o=2

$end


$nes=3dblock,
$bio

3-D Block (c) 1990 RCM Group.

Unlicensed port of Blockout.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83816&o=2

$end


$info=bowl3d,
$bio

3-D Bowling (c) 1978 Meadows Games.

An early 1- or 2-player bowling game.

- TECHNICAL -

Dimensions :
Inches : 66H x 26.5W x 32D
Centimeters : 167,64H x 67,31W x 81,28D

- TRIVIA -

Also released as a Cocktail Table model : "3-D Bowling [Cocktail Table model]".

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=4323&o=2

$end


$msx1_cart=3dgolf,3dgolfa,3dgolfhs,
$bio

3Dゴルフシミュレーション (c) 1983 T&E Soft
(3-D Golf Simulation)

- TECHNICAL -

Game ID: TEX-01

- TRIVIA -

Original price: 5800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76530&o=2

$end


$cpc_cass=pinpower,
$bio

3-D Pinball (c) 1989 Mastertronic, Ltd. [UK]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=98658&o=2

$end


$vboy=3dtetris,
$bio

3-D Tetris (c) 1996 Nintendo of America.

The mesmerizing force of Tetris returns with virtual style! This thrilling animated puzzler takes dexterity and split-second timing to the extreme with dimensional blocks and challenging planes.

3-D Tetris propels players at a demanding pace where quick response and strategy rule. Tetris devotees of all levels will crave this latest sensation of brain-teasing fun!

- TECHNICAL -

Cartridge ID: VUE-VPBE-USA
Package ID: VUE P VPBE

- TRIVIA -

Released on March 22, 1996 in USA only. A Japanese version was in the works but cancelled due to the poor reception and sales of the Virtual Boy as a whole. A a number of Japanese-language menu unused graphics are in the US ROM.

- STAFF -

Executive Producer: Hiroshi Yamauchi
Producer: Gunpei Yokoi
Director: Takeshi Kono
Chief Programmer: Hideo Sugiyama
Main Program: Mitsuto Nagashima
Graphic Design: Yoshimori Aisaka, Osamu Koyanagi, Yoshikazu Hiraki
Sound Creator: Ken Kojima
Sound Effects: Tadashi Nakatsuji
Game Coordinators: Masao Yamamoto, Takahiro Harada, Hitoshi Yamagami
Manual Editor: Masafumi Sakashita, Yasuo Inoue, Norikatsu Furuta
Product Debug & Testing Unit: Super Mario Club
Special Thanks: Takehiro Izushi, Akihiko Matsunami, Natsuo Imai, Nobuko Rissen

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82359&o=2

$end


$a2600=3dtictac,
$bio

3-D Tic-Tac-Toe (c) 1980 Atari, Incorporated.

In this game there is a perspective drawing of four square boards or planes displayed on the screen, which is Intended to create a 3-D effect. Each board is a 4 x 4 grid. The object of the game Is to place four X's or four O's in one horizontal, vertical, or diagonal row. To do this you may use one plane or all four planes.

You must place four markers in a row before your opponent does, or before the computer does, to win. There are nine games in all. The first eight games for one player competing against the computer. Each game number (1-8) is a progressively harder skill level. Game 9 is for two players.

- TECHNICAL -

Model CX2618

- TRIVIA -

Export releases:
"3-D Tic-Tac-Toe [Model CX2618P]"

- TIPS AND TRICKS -

To beat the computer or another player, you must place two three-in-a-rows so that the opponent cannot block both of them. Occasionally, you may win when an opponent fails to see that you have three-in-a-row, but that method involves more luck than strategy.

At higher skill levels, placing three-in-a-row becomes difficult. One of the secrets to playing winning TIC-TAC-TOE is to play in the 16 strong squares at the beginning of a game. The 16 strong squares are the eight outside corner squares, and the eight inside center square.

- STAFF -

By: Carol Shaw

- PORTS -

* Consoles : 
Microsoft XBOX [US] (November 16, 2004) "Atari Anthology [Model 26084]" 
Sony PlayStation 2 [US] (November 22, 2004) "Atari Anthology [Model SLUS-21076]" 
Microsoft XBOX [JP] (August 4, 2005) "Atari Anthology [Model B7X-00001]" 

* Handhelds : 
Nintendo DS [US] (November 2, 2010) "Atari Greatest Hits Vol.1 [Model NTR-BR6E-USA]"

* Computers : 
PC [MS Windows, CD-ROM] [US] (November 11, 2003) "Atari - 80 Classic Games in One! [Model 25069J]" 

* Others : 
Atari Flashback 2 [US] (2005)
Atari Flashback 2+ [US] (February 22, 2010)
Atari Flashback 3 [US] (September 16, 2011) by AtGames
Atari Flashback 4 [US] (November 13, 2012) by AtGames
Atari Flashback 5 [US] (October 1, 2014) by AtGames

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49843&o=2

$end


$a2600=3dtictace,
$bio

3-D Tic-Tac-Toe (c) 1980 Atari, Incorporated.

PAL release. Game developed in USA. For more information, please see the NTSC release's entry; "3-D Tic-Tac-Toe [Model CX2618]".

- TECHNICAL -

Model CX2618P

- PORTS -

* Consoles : 
Microsoft XBOX [EU] (November 26, 2004) "Atari Anthology" 
Sony PlayStation 2 [EU] (February 18, 2005) "Atari Anthology [Model SLES-53061]" 

* Handhelds : 
Nintendo DS [EU] (February 24, 2011) "Atari Greatest Hits Vol.1 [Model NTR-BR6P-EUR]"

* Computers : 
PC [MS Windows, CD-ROM] [EU] (June 10, 2005) "Atari - 80 Classic Games in One! [Replay]"

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82987&o=2

$end


$a800=3dtictac,
$bio

3-D Tic-Tac-Toe (c) 1979 Atari, Inc.

- TECHNICAL -

Model CXL4010

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82754&o=2

$end


$gbcolor=3dupinb,
$bio

3-D Ultra Pinball - Thrillride [Model CGB-VUPE-USA] (c) 2000 Sierra On-Line, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67452&o=2

$end


$cpc_cass=3dvchess,
$bio

3-D Voicechess (c) 1985 CP Software

- STAFF -

Program: Chris Whittington

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64116&o=2

$end


$gba=sportpck,sportpcku,
$bio

3-in-1 Sports Pack [Model AGB-B3NE-USA] (c) 2005 Majesco Sales, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69513&o=2

$end


$snes=bs3jiw5g,
$bio

3-ji no Wide Shou - 5 Gatsugou (c) 199? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60996&o=2

$end


$snes=bs3jiw6g,
$bio

3-ji no Wide Shou - 6 Gatsugou (c) 199? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60997&o=2

$end


$ibm5150,ibm5150_cass=3ktrivia,
$bio

3-K Trivia (c) 1984 IBM

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83573&o=2

$end


$gameboy=3punyoso,
$bio

3-pun Yosou Umaban Club [Model DMG-U4J] (c) 1992 Hect [Hector] [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65516&o=2

$end


$info=30test,
$bio

30 Test (c) 1997 Namco, Limited.

Test your reflexes and memory skills.

- TECHNICAL -

Main CPU: MC68HC11 (@4MHz).
Sound Chips: OKI6295 (@1.056MHz).

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29548&o=2

$end


$pc8801_flop=300m,
$bio

300m (c) 19?? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91301&o=2

$end


$info=bullseye,
$bio

301/Bullseye (c) 1986 Grand Products, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=26026&o=2

$end


$pc98=31iwayu,
$bio

31いわゆるひとつの超らぶりぃな冒険活劇 (c) 1995 Altacia [Japan]
(31 - Iwayuru Hitotsu no Chou Lovely na Bouken Katsugeki)

- TECHNICAL -

Floppy disk x4

- TRIVIA -

Released on March 02, 1995 in Japan. Retail price: 7800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88808&o=2

$end


$gbcolor=mc31,mc31t,
$bio

31-in-1 Mighty Mix (c) 199? Sachen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95187&o=2

$end


$a2600=32in1,
$bio

32 in 1 (c) 1988 Atari, Incorporated.

A collection 32 games in 1 cartridge:
UFO (1 player only)
Flag Capture (1-2 players)
Human Cannonball (1-2 players)
Reversi (1-2 players)
Checkers (1-2 players)
Slot Racers (2 players only)
Blackjack (1-3 players)
Fishing (1-2 players)
Freeway Rabbit (1-2 players)
Space War (2 players only)
Fun with Numbers (1 player only)
Golf (1-2 players)
3-D Tic-Tac-Toe (1-2 players)
Surround (1-2 players)
Miniature Golf (1-2 players)
Boxing (1-2 players)
Football (2 players only)
Air-Sea Battle (1-2 players)
Freeway Chicken (1-2 players)
Tennis (1-2 players)
Skiing (1 player only)
Fishing Derby (1-2 players)
Sky Diver (2 players only)
Bowling (1-2 players)
Combat (2 players only)
Stampede (1 player only)
Laser Blast (1 player only)
Outlaw (1-2 players)
Slot Machine (1-2 players)
Basketball (1-2 players)
Homerun (1-2 players)
Ant Party (1 player only)

- TECHNICAL -

Model CX26163P

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50002&o=2

$end


$32x=36great,36greatp4,36greatp3,36greatp,
$bio

36 Great Holes Starring Fred Couples (c) 1995 Sega Enterprises, Limited.

European release.

- TECHNICAL -

Model 84602-50

- TRIVIA -

Reviews:
[FR] June 1995, Consoles + N.44: 89/100

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=72398&o=2

$end


$32x=36greatp32,36greatp31,36greatp30,36greatp29,36greatp28,36greatp27,36greatp26,36greatp25,36greatp24,36greatp23,36greatp22,36greatp21,36greatp20,36greatp19,36greatp18,36greatp17,36greatp16,36greatp15,
$bio

36 Great Holes Starring Fred Couples (c) 1994 Sega Enterprises, Ltd.

- TECHNICAL -

Model 84602

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83910&o=2

$end


$32x=36greatju,
$bio

36 Great Holes Starring Fred Couples (c) 1995 Sega Enterprises, Ltd.

- TECHNICAL -

Model GM-5002

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83911&o=2

$end


$info=s3670,
$bio

3670 (c) 1984 Symbolics.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=103581&o=2

$end


$x68k_flop=37degc,
$bio

37 Degress C Kai no Bouken (c) 199? 68 Bank

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87010&o=2

$end


$x68k_flop=38mankk,
$bio

38 Man Kilo no Kokuu (c) 1989 System Sacom Corp.

Adventure game.

- TRIVIA -

Released on October 21, 1989 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=87011&o=2

$end


$pc98=38man,
$bio

38万キロの虚空 (c) 1989 System Sacom Corp.
(38 Man Kilo no Kokuu)

- TECHNICAL -

Floppy disk x1

- TRIVIA -

Released in December 1989 in Japan. Retail price: 9800 Yen.

It is one of the first MIDI-compatible Japanese game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88809&o=2

$end


$info=3b1,
$bio

3B1 (c) 1985 AT&T, Incorporated.

The 3B1 (also known as Unix PC) was a Unix workstation computer originally developed by Convergent Technologies (later acquired by Unisys), and marketed by AT&T in the mid- to late-1980s.

- TECHNICAL -

10 MHz Motorola MC68010 (16 bit external bus, 32 bit internal) with custom MMU.
Internal MFM hard drive, originally 5 MB, later models with up to 67 MB.
At least 512K RAM on main board, expandable via expansion cards.
3 expansion slots.
Monochrome green phosphor 10-inch (250 mm) monitor.
Internal 300/1200 bit/s modem.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54840&o=2

$end


$x1_cass=3biki,
$bio

3biki no Butachan (c) 198? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=86195&o=2

$end


$snes=3jigen,
$bio

3D Ballz 3次元格闘ボールズ (c) 1995 Media Rings Corp.
(3D Ballz - 3-jigen Kakutou Ballz)

3D Ballz is an unusual fighting game developed by PF.Magic and published in Japan by Media Rings. Like any fighting game ought to, a list of playable fighters are available for the player to take control over - however, unlike most fighting games, they range from a a Caveman, a Ballerina to a Mad Clown and a Rhinoceros. All in all, the game features a grand total of eight characters and four different bosses. Interestingly, each character is built out of a set of colored balls that give an unusual 3-D feel to the game. Each fighter can punch and kick or use special moves directly related to their personality - for instance, the rhinoceros can charge right into his opponent and spear him with his horn, and the caveman can roll his opponent into a ball and hit him with his club as he would do with a baseball bat. Other special moves can be unleashed by pressing both shoulder buttons, or when two fighters enter close range combat. 3D Ballz also features a traditional versus mode where two players can fight head to head.

- TECHNICAL -

Game ID: SHVC-ABZJ-JPN

- TRIVIA -

3D Ballz was released on April 28, 1995 in Japan for 9800 Yen.

3D Ballz was originally developed by PF Magic and published by Accolade for the Sega Genesis in 1994. It then later came out for the Super Famicom (1995).

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=61057&o=2

$end


$saturn,sat_cart=3dbball,
$bio

3D Baseball [Model T-15906H] (c) 1996 Crystal Dynamics

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=59962&o=2

$end


$saturn,sat_cart=3dbballj,
$bio

3D Baseball [Model T-18003G] (c) 1997 BMG Interactive Entertainment [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58878&o=2

$end


$bbca_cass,bbcb_cass=3dbombal,
$bio

3D Bomb Alley (c) 1983 Software Invasion

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51428&o=2

$end


$x1_cass=3dbomb,
$bio

3D Bomberman (c) 198? Unknown [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=86194&o=2

$end


$arcadia=3dbowl,
$bio

3D Bowling (c) 1982 UA, Limited.

The aim of this game is to score as many points as possible by knocking down the pins. Each player plays 10 frames - in the two player version the players take it in turns to play a frame. For each frame the 10 pins are set up in a triangular configuration at the end of the bowling lane, and the player(s) has two balls with which he attempts to knock them down. One point is awarded for each pin knocked down. If all 10 pins are knocked down with one ball the player scores a STRIKE. If it takes two balls to knock down the pins, then a SPARE is scored. Bonus points are awarded for both a STRIKE and a SPARE.

- TECHNICAL -

[Cartridge No. 13]

- SCORING -

a) 1 point is scored for every pin knocked down.

b) If you hit a STRIKE, the points scored with the next two balls are added to the score for that frame.

c) If you hit a SPARE, the points scored with next ball are added to the score for that frame.

d) The final score is the total score of all 10 frames.

- TIPS AND TRICKS -

A STRIKE on the last frame earns one extra frame. A SPARE on the last frame earns one extra ball.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49230&o=2

$end


$cpc_cass=3dboxing,
$bio

3D Boxing [Model 06025] (c) 1985 Amsoft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64117&o=2

$end


$cpc_cass=3dconstr,
$bio

3D Construction Kit (c) 1991 Domark Group, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64120&o=2

$end


$amigaocs_flop=3dconkit,
$bio

3D Construction Kit (c) 1991 Domark Group, Limited.

- STAFF -

Developer: Incentive Software
Design: Chris Andrew, Paul Gregory, Eugene Messina, Kevin Parker
Conversion: Paul Gregory

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73334&o=2

$end


$bbca_cass,bbcb_cass=3dconvoy,
$bio

3D Convoy (c) 19?? Doctorsoft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51429&o=2

$end


$bbca_cass,bbcb_cass=3ddotty,
$bio

3D Dotty (c) 19?? Blue Ribbon

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51430&o=2

$end


$cpc_cass=3dfight,
$bio

3D Fight (c) 1985 Loriciels.

- TECHNICAL -

Game ID: 070

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96525&o=2

$end


$amigaocs_flop=3dgalax,
$bio

3D Galax (c) 1989 Gremlin Graphics Software, Limited.

- STAFF -

Coder: Paul Blythe
Graphics: Berni Greggs
Musician: Ben Daglish

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73335&o=2

$end


$pc8801_cass=3dgolf,
$bio

3D Golf Simulation (c) 1983 T&E Soft [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91195&o=2

$end


$pc8801_flop=3dgolfsv,
$bio

3D Golf Simulation - Super Version (c) 1985 T&E Soft [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=91302&o=2

$end


$fm7_cass=3dgolf,
$bio

3D Golf Simulation (c) 1983 T&E Soft.

- TECHNICAL -

Game ID: TE-09

- TRIVIA -

Released in February 1983 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=93689&o=2

$end


$bbca_cass,bbcb_cass=3dgp,
$bio

3D Grand Prix (c) 198? Software Invasion

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51431&o=2

$end


$cpc_cass=3dgp,
$bio

3D Grand Prix [Amsoft Gold] [Model 961] (c) 1985 Exopal

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64122&o=2

$end


$saturn,sat_cart=3dlemmin,
$bio

3D Lemmings (c) 1996 Psygnosis.

- TECHNICAL -

Game ID: T-11304H-50 / 670-8319-50

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60219&o=2

$end


$saturn,sat_cart=3dlemminj,
$bio

3Dレミングス (c) 1996 Imagineer Company, Limited.
(3D Lemmings)

Japanese release.

- TECHNICAL -

Game ID: T-15013G

- TRIVIA -

Released on August 23, 1996 in Japan.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58879&o=2

$end


$vic1001_cart,vic1001_cass,vic1001_flop=3dmaze,
$bio

3D Maze (c) 1984 Mastertronic, Ltd. [UK]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=83751&o=2

$end


$bbca_cass,bbcb_cass=3dmaze,
$bio

3D Maze (c) 19?? IJK

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51432&o=2

$end


$vectrex=3dminest,
$bio

3D Mine Storm (c) 1983 GCE [General Consumer Electric]

Tread lightly!  The transport lanes of intergalactic space have been seeded with mines from an alien vessel. Use your mine destroying blaster to blow up the mines before they annihilate you! You may survive the floating mines, but beware of the fireball, magnetic, and treacherous fireball magnetic mines... 16 fields, each one more difficult, await you!

The enemy minelayer will move through your galaxy and will seed the first mine field. The mines will be left in 3 different levels or planes  Your ship will come into view after all the mines have been activated and the minelayer leaves the galaxy.

Maneuver your ship within the galaxy in an effort to destroy the mines on the first level. Beware... when you hit a large mine it breaks apart into two smaller ones!  And once you destroy the mines on the first level, those on the second level move up to greet you. When those are destroyed, the mines that were on the third level will move up.

Use the joystick to rotate your ship and button 3 to thrust forward.  Buttons 1 and 2 allow you to mysteriously move to a new location on the screen.  Use it cautiously... it might put you in a more difficult predicament!  As you travel through space, use button 4 for fire at the mines.  As you destroy them, additional mines will become activated. Be careful... the minelayer may reappear to try and personally destroy you, but you can blast him as well.

Once you make that part of the galaxy safe, on all three levels, you immediately travel to the next mine field. There are 16 different mine fields, each one becoming increasingly difficult.

- TECHNICAL -

Controls
Joystick: Rotates your mine destroying ship.
Button 1: Escape (hyperspace).
Button 2: Escape (hyperspace).
Button 3: Thrust.
Button 4: Fire.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82206&o=2

$end


$saturn,sat_cart=3dmissio,
$bio

3D Mission Shooting Finalist [Model T-18511G] (c) 1997 GAGA Communications

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58880&o=2

$end


$cpc_cass=3dmoncha,
$bio

3D Monster Chase [Model G12003] (c) 1985 Romik Software, Limited.

- STAFF -

Authored by: Dave Noonan

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64123&o=2

$end


$bbca_cass,bbcb_cass=3dmunchy,
$bio

3D Munchy (c) 1983 MRM Software

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51433&o=2

$end


$bbca_cass,bbcb_cass=3dmunchybr,
$bio

3D Munchy (c) 1985 Blue Ribbon

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51434&o=2

$end


$cpc_cass=3dpinb,
$bio

3D Pinball (c) 1989 Mastertronic, Limited. [UK]

- STAFF -

Program: Bernardin Katic

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64124&o=2

$end


$gbcolor=3dpool,
$bio

3D Pocket Pool [Model CGB-BVPP-EUR] (c) 2001 Virgin Interactive

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67453&o=2

$end


$bbca_cass,bbcb_cass=3dpool,
$bio

3D Pool (c) 1989 Firebird

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51435&o=2

$end


$amigaocs_flop=3dpool,
$bio

3D Pool (c) 1989 Firebird.

- TRIVIA -

The development title was 'Maltese Joe's 3D Pool Challenge'.

- STAFF -

Developed by: Aardvark Software

Design & code: Orlando M. Pilchard

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73336&o=2

$end


$cpc_cass=3dquasar,
$bio

3D Quasars (c) 1985 Solar Software

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64125&o=2

$end


$pc98=alaskanm,
$bio

3D Real Simulation Golf - Alaskan Malamute G.C. (c) 1992 Home Data [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88810&o=2

$end


$cpc_cass=3dsnook,
$bio

3D Snooker (c) 1990 Players Premier.

- TECHNICAL -

[Cassette]

- STAFF -

Code and Graphics: Steven Siddle
Graphics Enhancements: The Burble Fish
Music: Andy Severn

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=48714&o=2

$end


$cpc_flop=3dsnook,3dsnooka,
$bio

3D Snooker (c) 1990 Maze Soft.

Cracked version by Maze Soft. Originally released as a Cassette by Players Premier. For more information about the game itself, please see the original Players Premier version entry.

- TECHNICAL -

[Floppy Disk]
Launch the game with RUN"3DSNOOK

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64082&o=2

$end


$bbca_cass,bbcb_cass=3dsnook,
$bio

3D Snooker (c) 1990 Players

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51436&o=2

$end


$arcadia=3dsoccer,3dsoccera,
$bio

3D Soccer (c) 1983 Emerson Radio Corp.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49231&o=2

$end


$bbca_cass,bbcb_cass=3dspacer,
$bio

3D Space Ranger (c) 1983 Microbyte

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51437&o=2

$end


$cpc_cass=3dsfight,
$bio

3D Starfighter [Model 3059] (c) 1987 Codemasters Software

- STAFF -

Programmed by: The Oliver Twins
Graphics by: James Wilson
Music by: Jon Paul Eldridge

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64126&o=2

$end


$cpc_cass=3dsstrik,
$bio

3D Starstrike (c) 1985 Realtime Games Software

- STAFF -

Written by: Graeme Baird, Ian Oliver, Andy Onions

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64127&o=2

$end


$cpc_cass=3dstunt,
$bio

3D Stunt Rider [Model 183] (c) 1985 Amsoft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64128&o=2

$end


$bbca_cass,bbcb_cass=3dtankzo,
$bio

3D Tank Zone (c) 1983 Dynabyte

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51438&o=2

$end


$msx1_cart=3dtennis,
$bio

3D Tennis (c) 1983 ASCII Corp.

- TECHNICAL -

Game ID: 00080

- TRIVIA -

Retail price: 4800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=76531&o=2

$end


$cpc_cass=3dttrek,
$bio

3D Time Trek (c) 1985 Anirog Soft.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96526&o=2

$end


$fm7_cass=3dufo,
$bio

3D UFO (c) 1984 Compac.

- TECHNICAL -

Game ID: CC-1114

- STAFF -

Programed by: Takahata Hideki

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=93690&o=2

$end


$amigaocs_flop=3dwtenn,3dwboxin,
$bio

3D World Boxing [Amiga Sports Pack] (c) 1992 Simulmondo

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73337&o=2

$end


$cpc_cass=3dinvad,
$bio

3D-Invaders [Model 136] (c) 1985 Amsoft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64131&o=2

$end


$cpc_cass=3dplot4,
$bio

3D-Plot 4 (c) 1985 Profisoft

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64134&o=2

$end


$cpc_cass=3dsub,
$bio

3D-Sub (c) 1985 Loriciels [France]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64135&o=2

$end


$cpc_cass=3dc,
$bio

3DC (c) 1987 Elite Systems, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64136&o=2

$end


$bbca_cass,bbcb_cass=3deepspc,
$bio

3Deep Space (c) 19?? Postern

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=51439&o=2

$end


$info=gsalive2,
$bio

3DO ALIVE II (c) 199? Goldstar.

- TECHNICAL -

Model GDO-203

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54845&o=2

$end


$info=goldstar,
$bio

3DO Interactive Multiplayer (c) 1994 Goldstar

- TECHNICAL -

Model GDO-101M

Similar in physical appearance to the original Panasonic FZ-1. Due to hardware differences and file processing limitations, incompatibilities with some games were reported.

Part list of Goldstar 3DO Interactive Multiplayer:
X1 = 50.0000 MHz KONY 95-08 50.0000 KCH089C
X2 = 59.0000 MHz KONY 95-21 59.0000 KCH089C (NTSC would use 49.09MHz)
IC303 BOB = 3DO BOB ADG 00919-001-IC 517A4611 - 100 pins
IC1 ANVIL = 3DO Anvil rev4 00745-004-02 521U5L36 - 304 pins
IC302 DSP = SONY CXD2500BQ 447HE5V - 80 pins
IC601 ADAC = BB PCM1710U 9436 GG2553 - 28 pins
X601 16.934MHz = 16.93440 KONY
IC101/102/103/104 DRAM = Goldstar GM71C4800AJ70 9520 KOREA - 28 pins
IC105/106/107/108 VRAM = Toshiba TC528267J-70 9513HBK - 40 pins
IC3 ROM = Goldstar [202M] GM23C8000AFW-325 9524 - 32 pins
IC4 SRAM = Goldstar GM76C256ALLFW70 - 28 pins
IC2 ARM = ARM P60ARMCP 9516C - 100 pins
IC6 = Philips 74HCT14D 974230Q - 14 pins
 IC301 u-COM = MC68HSC 705C8ACFB 3E20T HLAH9446 - 44 pins

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54844&o=2

$end


$info=3do_m2,
$bio

3DO M2 (c) 1998 Panasonic.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=54847&o=2

$end


$cdi=3degree,
$bio

3rd Degree (c) 1993 Philips Interactive Media, Incorporated.

Would you like to protect your boss who is having an affair? If you got an anniversary gift you didn't like, what would you do? If you found $1 million, would you keep it? You know how you would answer--but what about your friends? Do you think you know? You'll be quizzed on love, family, career, money and potpourri. Sometimes you're right, and sometimes you're not! The answers will surprise you. It's 3rd Degree--the first CD-i game show. You are the contestant in the hot seat in this interactive game. Meet hilarious hosts and a very astute judge. Choose from an assortment of colorful characters and challenge your friends to three rounds of provocative dilemmas! In 3rd Degree it all adds up to lots of laughs, and the kind of lively conflict everyone loves.

- TECHNICAL -

Model 310690073-2

- TRIVIA -

This game used photographs of live actors, shot with the Sony Mavica, one of the first-ever digital cameras. The camera cost $10,000 and saved the images to a 2-inch floppy disk.

- STAFF -

Concept by: Rob Fulop, Jim Riley
Producer: Rob Fulop
Written by: Reed Kirk Rahlmann
Director: Michael Becker
Software Designer: Ernest Adams
CDI Title Engineer: Paul Wilkerson
Audio Production by: Interactive Audio
Audio Producer: Gary Levenberg
Technical Assistant: James Stiefelmaier

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=52734&o=2

$end


$info=ss7196,ss6622,ss6537,ss7804,ss4778,ss6501,ss7805,ss4779,ss0302,ss7806,ss7800,ss7752,ss4780,ss0257,ss7259,ss4781,ss7453,ss7452,ss7451,ss4782,ss7867,ss4783,ss8134,ss8135,
$bio

3x Triple Jackpot 9x (c) 199? IGT [International Game Technologies]

2-Coin Multiplier slot.

- UPDATES -

SS7196
SS6622
SS6537
SS7804
SS4778
SS6501
SS7805
SS4779
SS0302
SS7806
SS7800
SS7752
SS4780
SS0257
SS7259
SS4781
SS7453
SS7452
SS7451
SS4782
SS7867
SS4783
SS8134
SS8135

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=46261&o=2

$end


$info=ss6538,ss4784,ss6502,ss4785,ss0341,ss4786,ss0342,ss8760,ss6917,ss0248,ss7092,ss0343,ss4787,ss0244,ss7454,ss7456,ss7455,ss4788,ss4789,ss8753,ss8136,ss8137,
$bio

3x Triple Jackpot 9x (c) 2000 IGT [International Game Technologies].

3-Coin Multiplier slot.

- TECHNICAL -

Game ID: 217B

- UPDATES -

SS6538
SS4784
SS6502
SS4785
SS0341
SS4786
SS0342
SS8760
SS6917
SS0248
SS7092
SS0343
SS4787
SS0344
SS7454
SS7456
SS7455
SS4788
SS4789
SS8753
SS8136
SS8137

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=37794&o=2

$end


$snes=3x3eyesj,
$bio

3x3 Eyes - Juuma Houkan [Model SHVC-A83J] (c) 1995 Banpresto

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60998&o=2

$end


$saturn,sat_cart=3x3eyes,3x3eyesa,
$bio

3x3 Eyes - Kyuusei Koushu S [Model T-21301G] (c) 1996 Nihon Create

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58881&o=2

$end


$pc98=3x3eyes,3x3eyesa,
$bio

3x3 EYES ～三只眼變成～ (c) 1993 Nihon Create
(3x3 Eyes - Sanjiyan Henjou)

- TECHNICAL -

Floppy disk x12 !

- TRIVIA -

Released on February 05, 1993 in Japan. Retail price: 14800 Yen.

Based on the manga of the same name.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88811&o=2

$end


$pcecd=3x3eyes,
$bio

3x3EYES ～三只眼燮成～ (c) 1994 NEC Home Electronics, Limited.
(3x3 Eyes - Sanjiyan Hensei)

- TECHNICAL -

Game ID: HECD4010

- TRIVIA -

Released on July 08, 1994 in Japan for 8800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58098&o=2

$end


$snes=3x3eyess,
$bio

3x3 Eyes - Seima Kourinden [Model SHVC-33] (c) 1992 Yutaka

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60999&o=2

$end


$info=3x3puzzl,3x3puzzla,
$bio

3x3 Puzzle (c) 1998 Ace Enterpise.

A compilation of three puzzle games.

- TECHNICAL -

Main CPU: Motorola 68000 (@10 MHz).
Sound Chips: OKI6295 (@1MHz).

Screen orientation: Horizontal
Screen resolution: 320 x 240 pixels.
Refresh rate: 60Hz
Palette Colours: 256

- TRIVIA -

3X3 Puzzle was released in May 1998.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49472&o=2

$end


$pico=tanoyouc,
$bio

4 5 6 Tanoshii Youchien [Model T-133050] (c) 1994 Bandai

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=75618&o=2

$end


$odyssey2,g7400=4en1,
$bio

4 en 1 Ligne (c) 1982 Radiola La Radiotechnique.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95548&o=2

$end


$info=4enraya,4enrayaa,
$bio

4 En Raya (c) 1990 IDSA (Ideas y Disenos, Sociedad Anonima).

A puzzle game from Spain. Line up your pieces 4 in a row either vertically, horizontally or diagonally. You can also shoot your opponent's piece to cancel their turn.

- TECHNICAL -

Main CPU : Zilog Z80 (@ 4 Mhz)
Sound Chips : General Instrument AY8910 (@ 2 Mhz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 60.00 Hz
Palette colors : 512

Players : 2
Control : 2-way joystick
Buttons : 2

- TRIVIA -

The title of this game translates from Spanish as '4 In A Row'.

- STAFF -

Staff : Luis Gosalbez Carrasco

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=16&o=2

$end


$info=4in1,
$bio

4 Fun in 1 (c) 1981 Armenia, Limited.

This multi-game system lets you select from four different games; "Galactic Convoy", "Scramble Pt2", "Galaxian Pt5" and "The Ghost Muncher Pt3".

- TECHNICAL -

Main CPU : Zilog Z80 (@ 3.072 Mhz)
Sound Chips : Tone generator, discrete circuits

Screen orientation : Vertical
Video resolution : 224 x 256 pixels
Screen refresh : 60.61 Hz
Palette colors : 98

Players : 2
Control : 8-way joystick
Buttons : 1

- TRIVIA -

Developed by Food and Fun Corp.

This is a bootleg/hack of 4 games :
Galactic Convoy is a version of "War of the Bugs or Monsterous Manouvers in a Mushroom Maze".
Scramble Pt 2 is a bootleg of "Scramble".
Galaxian Pt 5 is a bootleg of "Galaxian".
The Ghost Muncher Pt 3 is a bootleg of "Pac-Man".

- SCORING -

* Galactic Convoy :
Field items : 40, 30, 20 points (in order)
Bomb : 900 point
Convoy : 100 points per segment
Saucer : 600 points
Field Crosser : 5,000 points
Item Layer : Mystery

* Scramble Pt 2 :
10 points per second of flying.
Missile on ground : 50 points
Missile in air : 80 points
UFO : 100 points
Fuel Tank : 150 points
Mystery Base : 100, 200, or 300 points
Main Base : 800 points

* Galaxian Pt 5 :
Red Ship in formation : 30
Red Ship attacking: 60
Purple Ship in formation : 40
Purple Ship attacking : 80
Blue Ship in formation : 50
Blue Ship attacking : 100
Flagship in formation : 60 points
Flagship attacking with no escorts : 150 points
Flagship attacking with one escort, flagship killed before escort : 150 points
Flagship attacking with one escort, flagship killed after escort : 200 points
Flagship attacking with two escorts, flagship killed before BOTH escorts : 300 points
Flagship attacking with two escorts, flagship killed AFTER both escorts : 800 points

* The Ghost Muncher Pt 3 :
Dot : 10 points
Power pill (energizer) : 50 points
Ghosts : 200, 400, 800, 1600 points
Cherry : 100 points.
Strawberry : 300 points.
Peach : 500 points.
Apple : 700 points.
Pineapple : 1000 points.
Galaxian : 2000 points.
Bell : 3000 points.
Key : 5000 points.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=17&o=2

$end


$a2600=4game1a,
$bio

4 Game in One:
Ice Hockey + Phantom UFO + Spy Vs. Spy + Cosmic Avenger (c) 198? Bit Corp.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50005&o=2

$end


$a2600=4game1,
$bio

4 Game in One:
Rodeo Champ + Open Sesame! + Bobby is Going Home + Festival (c) 198? Bit Corp.

- TECHNICAL -

Model P460

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50006&o=2

$end


$cpc_cass=4gamepn1,
$bio

4 Game Pack No.1 [Model AT 427] (c) 1991 Atlantis

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64137&o=2

$end


$cpc_cass=4gamepn2,
$bio

4 Game Pack No.2 [Model AT 428] (c) 1992 Atlantis

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64138&o=2

$end


$cpc_cass=4gamepn3,
$bio

4 Game Pack No.3 [Model AT 429] (c) 1992 Atlantis

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64139&o=2

$end


$cpc_cass=4in1hit1,
$bio

4 Games In 1 Pack - Hit Pack 1 (c) 1992 Zeppelin Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64140&o=2

$end


$cpc_cass=4in1hit2,
$bio

4 Games In 1 Pack - Hit Pack 2 (c) 1992 Zeppelin Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64141&o=2

$end


$cpc_cass=4in1hit5,
$bio

4 Games In 1 Pack - Hit Pack 5 (c) 1992 Zeppelin Games

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64142&o=2

$end


$gba=4racing,
$bio

4 Games on One Game Pak [Model AGB-BI4E-USA] (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69515&o=2

$end


$gba=4nickldn,
$bio

4 Games on One Game Pak [Model AGB-BI7E-USA] (c) 2007 T-HQ, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69514&o=2

$end


$info=mead4in1,
$bio

4 in 1 (c) 1976 Meadows Games.

Offered four ball-and-paddle games:
Flim Flam Tennis (2 or 4 players)
Flim Flam Hockey (2 or 4 players)
Knockout (1 player)
Knockout Doubles (4 players)

- STAFF -

Designed by : David Main

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=4780&o=2

$end


$a2600=4in1,
$bio

4 in 1 (c) 1987 Atari Corporation.

4 in 1 card featuring Canyon Bomber, Home Run, Night Driver and Sky Diver.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50003&o=2

$end


$megadriv=4in1,
$bio

4 in 1 (c) 199? Unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=56303&o=2

$end


$gameboy=4in1_001,4in1_002,4in1_004,4in1_005,4in1_006,4in1_007,4in1_008,4in1_009,
$bio

4 in 1 (c) 19?? Sachen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65517&o=2

$end


$info=4in1a,4in1b,
$bio

4 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation : Vertical
Video resolution : 296 x 480 pixels
Screen refresh : 60Hz

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=49638&o=2

$end


$gbcolor=4in1_01c,
$bio

4 in 1 (c) 200? Sachen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95185&o=2

$end


$gameboy=4in1fun2,
$bio

4 in 1 - Funpak Vol. II (c) 1993 Interplay

GO FOURTH AND MULTIPLAY!

Now get four times the fun from your Gameboy system with 4-in-1 Fun Pak Vol. II. If you like Yahtzee, you’ll love Yacht. Cut the cards for hours of fun with Solitaire. Peg your spot in the winner’s circle with Cribbage. Or Build on your skills with Dominoes.

You can take these all-time favorite games with you anywhere, anytime. It's like having cards, dice, and dominoes in the palm of your hand. So come on--get ready to shake, shuffle and roll your way to hours of fun!

- TECHNICAL -

Model DMG-F9-USA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65521&o=2

$end


$gameboy=4in1fun,
$bio

4 in 1 - Funpak (c) 1992 Interplay.

Now you can have four of the most popular board games of all time for your GAME BOY... all together in one fun filled package!

Sargon Chess... Checkers... Backgammon... Reversi... any time, any place. Interplay's 4-in-1 FunPak is the perfect opponent, at home or on the road. All four games can be played solo, face to face, or via GAME BOY's GAME LINK.

So, Whenever you're looking for tough competition, just turn on your GAME BOY and take your best shot.

- TECHNICAL -

Model DMG-F4-USA

- TRIVIA -

Released on September 01, 1992 in USA.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65518&o=2

$end


$gameboy=4in1funj,
$bio

4 in 1 - Funpak [Model DMG-F4J] (c) 1992 Imagineer Company, Limited.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=65520&o=2

$end


$odyssey2,g7400=4in1,
$bio

4 in 1 Row (c) 1982 Philips Corp.

- TECHNICAL -

Game ID: 40

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95549&o=2

$end


$pcecd=4in1,
$bio

4 in 1 Super CD (c) 1992 Hudson Soft [Hudson Group] [Japan]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=58479&o=2

$end


$cpc_cass=4mostact,
$bio

4 Most Action (c) 1971 Alternative Soft., Ltd.

- TECHNICAL -

Model AS015

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=100213&o=2

$end


$info=pepp0158d,pepp0203d,pex0764p,pex2111p,pex2386p,
$bio

4 of a Kind Bonus Poker (c) 1987 IGT [International Game Technologies]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=93958&o=2

$end


$sms=4pak,
$bio

4 PAK All Action (c) 1995 HES [Home Entertainment Suppliers].

Unlicensed compilation featuring four games:
1. Power Block
2. Adventure Kid
3. Twin House
4. Cave Dude

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=55911&o=2

$end


$info=sc4ivply,
$bio

4 Play (c) 200? Bell-Fruit Games, Limited. [B.F.G.].

- TECHNICAL -

[Model PR1227]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=42658&o=2

$end


$info=bowler,
$bio

4 Player Bowling Alley (c) 1978 Midway.

An old black and white bowling game up to 4 players.

- TECHNICAL -

Upright cabinet
Midway Model No. 730

Cabinet dimensions : 72.5inch high x 28.5inch deep x 38.5inch wide

Main CPU : Intel 8080 (@ 1.9968 Mhz)
Discrete circuitry

Screen orientation : Vertical
Video resolution : 224 x 280 pixels
Screen refresh : 60.00 Hz
Palette colors : 2

Players : 1
Control : trackball
Buttons : 2

- TRIVIA -

4 Player Bowling Alley was released in April 1979.

Also released as a Cocktail Table model: "4 Player Bowling Alley [Cocktail Table model]".

One of Midway's myriad bowling games, this was the first that featured the popular 'Flash' variation with its timing-based scoring scheme. To support this, an external display was used to highlight the appropriate section of the score scheme.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=18&o=2

$end


$cpc_cass=4socsim,
$bio

4 Soccer Simulators (c) 1989 Codemasters Software

4 soccer games in 1! 11 A Side Soccer, Indoor Soccer, Street Soccer and Soccer Skills.

- STAFF -

Designed by: Peter Williamson, Mark Baldock, David Darling, Richard Darling
Programmed by: Peter Williamson
Music by: David Whittaker
Animations by: Sean Conran

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64143&o=2

$end


$info=comg230,
$bio

4-Card Bingo (c) 1984 Cal Omega.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=26813&o=2

$end


$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Sega.

A strange deep space shoot them up, which apparently has a 4th dimension. The game is a side scrolling shooter in which you take control of a jetpack propelled space warrior who travels between parallel universes and worm holes throughout the game. By flying over the top of the play field, you end up in an alternate universe. You travel back and forth defeating enemies until you reach a boss creature. On some occasions a worm hole will appear in the middle of the play field and you are taken to even stranger worlds...

- TECHNICAL -

Game ID : 834-5918

Runs on the Sega "System 1" hardware.

Players: 2
Control: 4-way joystick
Buttons: 2

- TRIVIA -

4-D Warriors was released in December 1985 in Japan.

Two early/unused versions of the 100 points sprite are in the background graphics ROM.

ROUTINE NAMES:
Some of the blocks of programming code are labeled for easy reference by the game's coders. Here is the list:
(Address - Name)
1610 - EXCMOD
36F8 - INITENE
3BB7 - SUBENE
3CE9 - EAPCO
4028 - ENEMOVO
449C - ENEMOV1
4872 - ENEMOV2
4A4C - MENE17
4C2C - ENEMOV3
4CAD - BOSS
4E4E - MENE24
4EC4 - ENEMOV4
5193 - ENEMOV5
52AC - ENEMOV6
575A - ENEBEM
5BEF - LEADER
6675 - MAINENE
6785 - ENECOLO
679E - ENECOL1
6A32 - BAKREV
6A94 - BAK12
6B47 - ENEPLY
6B73 - XYSCL
6F5F - BEAM
7168 - PRAZMA
73E1 - TIMER
74D6 - HAGE
803A - EAT
8558 - GASS
872E - MONO
9468 - KAGAMI
980F - HASI
9ACA - TITLE

- STAFF -

Developed by Coreland.
Published by SEGA.

Staff : Rabinia H, Miyao, Sanpei, T. Iga

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=19&o=2

$end


$pyuuta=4ninmj,
$bio

4-nin Mahjan [Model 021E] (c) 1984 Tomy

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=101341&o=2

$end


$snes=4ninshog,
$bio

4-nin Shougi [Model SHVC-AYSJ] (c) 1995 Planning Office WADA

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=61000&o=2

$end


$nes=4numh,
$bio

4-nin Uchi Mahjong (c) 1987 FMG

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=69211&o=2

$end


$nes=4num,4num1,
$bio

4人打ち麻雀 (c) 1984 Nintendo.
(4-nin Uchi Mahjong)

Mahjong video game up to four players.

- TECHNICAL -

Cartridge ID: HVC-FJ

- TRIVIA -

4-nin Uchi Mahjong was released on November 02, 1984 in Japan. It was the second Mahjong game released on the Famicom. It was the first game for the Famicom ever developed by Hudson Soft. 

The title of this game translates from Japanese as 'Four-Player Strike Mahjong'.

4-nin Uchi Mahjong was the eighth best selling Famicom game released during 1983 and 1984, selling approximately 1,450,000 copies in its lifetime. It was presented as an improvement over Nintendo's original Mahjong game, since it allowed for up to four human players to compete at one time, which is more like a traditional game of mahjong.

- STAFF -

Developed by Hudson Soft.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=53795&o=2

$end


$intv=4tris,
$bio

4-Tris (c) 2000 IntelligentVision

- TECHNICAL -

Game ID: 9111

- TIPS AND TRICKS -

* Hidden message: If you press 6+9 and press RESET, you’ll get a message from Joseph Zbiciak.

* Hidden game: press RIGHT on the Left controller, and 5 on the right controller and press RESET, you'll get PONG.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=60847&o=2

$end


$n64=40winks,
$bio

40 Winks (c) 1999 Unknown.

Cancelled prototype. The game was released on the Sony PlayStation.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=57562&o=2

$end


$info=40love,
$bio

40-0 - Forty-Love (c) 1984 Taito.

A tennis game from Taito.

- TECHNICAL -

Runs on Taito's "40-0" hardware.
This is a four board system - Main, Video, ROM, and Sound boards.

Main Board Number : J1100004A / K1100010A
Sound Board Number : J1100005A / K1100011A
Video Board Number : J1100008A / K1100025A
ROM Board Number : J9100005A / K9100008A
Prom Stickers : A30

Main Board :
NEC D780C-1 (Z80) (@ 4 Mhz)
Motorola M68705P5S (@ 3.072 Mhz)
Mitsubishi M5517P SRAM chip
Fujitsu MB14241 ??? chip
Fujitsu MB81416-10 DRAM chips
TD62003P (lamps/LEDs driver)
xtal (@ 8MHz)
(3x) 8-way DSW
 
Sound Board :
NEC D780C-1 (Z80) (@ 4 Mhz)
Mitsubishi M5517P SRAM chip
Yamaha YM2149
OKI M5232
Fujitsu MB3731 Audio amp
xtal (@ 8MHz)
 
Video Board :
(4x) AMD AM93422 RAM chips
(2x) Mitsubishi M5517P SRAM chips
(6 x) Mitsubishi M53357P (=LS157)
xtal (@ 18.432MHz)

Screen Orientation: Horizontal
Screen Resolution: 256 x 224 pixels.
Refresh rate: 60Hz
Palette colours: 256

Players: 2
Control: 4-way joystick
Buttons: 4

- TRIVIA -

Even if titlescreen says 1984, Forty-Love was released in January 1985 in Japan.

A HiLo All-08A was used to program the game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=20&o=2

$end


$nes=mc_cb400a,
$bio

400-in-1 CoolBoy (c) 199? Unknown.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95261&o=2

$end


$a800=salt100,salt204,salt205,
$bio

400/800 SALT Diagnostic Cartridge (c) 1979 Atari, Inc.

- TECHNICAL -

Model TE15644

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=82755&o=2

$end


$info=1942h,
$bio

42 (c) 198? Two-Bits Score.

Pirate version of Capcom's 1942.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=50900&o=2

$end


$nes=mc_45,mc_45a,
$bio

45 in 1 (c) 1998 JY Co.

Pirate multicart featuring:
01. Super Mario World
02. Super Mario
03. Aladdin III
04. Goal II
05. Soccer
06. Tetris 2
07. Metro Cross
08. Ninja II
09. Ninja III
10. BB Car
11. Elevator Action
12. Flappy
13. King of the Ghost
14. Nineteen Forty Two
15. Seicross
16. Bwings
17. Gyrodine
18. Sqoon
19. Twin Bee
20. Xevious
21. City Connection
22. Mach Rider
23. Magmax
24. Route Sixteen
25. Pro Wrestling
26. Sonson
27. Spartanx
28. Spelunker
29. Bomber Man
30. Wrecking Crew
31. Arkanoid
32. Ms. Pacmen
33. Pacland
34. Front Line
35. Challenger
36. Penguins Wars
37. Galg
38. Geimos
39. Star Juster
40. Thexde II
41. Volguard II
42. Popeye II
43. Bugger Man
44. Visionary Mario
45. Pacland New Keypad

- TECHNICAL -

Game ID: JY-120A

There is a DIP switch in the cart which can expand the list of games to 90, but the extra 45 games listed are just repeats.

- TRIVIA -

This multicart is somewhat notable for containing the only known complete version of the Super Mario World.

The music on the menu is from Adventure Island.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=95414&o=2

$end


$snes=46okunen,
$bio

46億年物語 はるかなるエデンへ (c) 1992 Enix, Limited.
(46 Okunen Monogatari - Harukanaru Eden e)

46 Okunen Monogatari is a side-scrolling action/RPG by Almanic Corporation and published by Enix. The goal of the game is to ensure that the primitive animals on Earth evolve and thrive. Each one of the various stages gives the player an evolutionary challenge to fulfill. The player's journey starts in the sea as a simple fish and his first task is to defeat the sharks before moving onto land. There, he soon prevents the sleek insects to take over the reptiles and the same reptiles to take over the mammals. The player's avatar, with the help of the beautiful Gaia (The Earth spirit), evolves into different creatures and eventually reaches the ultimate human form in the Age of Eden. Each incarnated creature wins evolutionary points (AP) by eating other life forms. The precious earned points can then be used to modify parts of the creature's body such as jaws, horns, neck, body, hands, feet, tails and so forth. Magic crystals can also be collected along the way to accelerate the evolution process. The game is first presented as an overhead view of the surrounding world and once a stage is selected, the whole gameplay turns into a traditional side view action game. Other animals are scattered along the way and either give the player information, short missions or, in most cases, simply try to eat him. The game is non-linear and it is up to the player to evolve an aggressive or more defensive creature. These choices are at the core of the gameplay and the game branches out depending on the player's actions. Interestingly, a collection of creatures can be stored on the game's cartridge.

- TECHNICAL -

Game ID: SHVC-46

- TRIVIA -

46 Okunen Monogatari was released on December 21, 1992 in Japan for 9600 Yen.

The title of this game translates from Japanese as "4.6 Billion Year Story To Distant Eden".

Export releases:
[US] "E.V.O. - Search for Eden [Model SNS-46-USA]"

- TIPS AND TRICKS -

Human body
----------
After becoming a mammal, evolve the cat jaws and rabbit body. Then, select the Ramopithecus body. It will become human after two more evolutions. 

Mermaid body
------------
Accumulate 10,000 evolution points by the final ocean stage of Chapter 5. Select Hand and Feet when evolving your character, then select the Try To Evolve option. Continue to evolve three times to become a Mermaid. 

Easy HP
-------
Even the smallest evolution will max out your HP. Shortening/lengthening your neck or changing the size of your body when low on HP will enable you to defeat every Boss easily.

If you evolve a part of your body, your HP resets to its maximum. A good thing to evolve is a horn or something cheap. You will also get more EVO points after killing the Boss.

- STAFF -

Almanic Staff
Gamer Designed by: Takashi Yoneda
Programmed By: Saburou Contora, Tetsuya Furuta, Hiromitsu Shioya
Graphics Designed By: Naoyuki Hayakawa, Yasuo Hakatsuki, Takashi Shichijo, Hidetoshi Fujioka
Special Thanks: Hiroshi Yomkokura, Masumi Goto, Tommy Bon Bon

Music Staff
Music Composed By: Koichi Sugiyama
Music Arranged By: Motoaki Takenouchi
Sound Created By: Cube Corporation, Yoshiaki Kubotera, Masanori Hikichi, Tomohiro Endo, Dogen Shibuya, Hiroo Tengenji

Enix Staff
Staff: Takao Kawaguchi, Yasuyuki Sone, Teruhiko Hanawa, Kouji Mitumori, Keiko Ito, Hideki Yamamoto, Kazunori Takado, Yasuhito Watanabe, Junji Kuwahara, Yushi Kikumoto, Yasuko Sekiguchi, Miwako Matumoto
Special Thanks: Shinichi Kouda, Yomiko Nanaka, Hiroomi Tanaka, Ryuichi Moriya, Shigeru Kitaori, Masayo Ikeda, Hirotomo Morisada, Mieko Hukui, Hajime Iesaka, Keiko Hattori, Kanako Kunimatsu, Naoki Yasuda, Yoshiaki Ujiie

Art Staff
Package Illustated By: Kamui Fujiwara
Art Designed By: Micro Creative, Brahman, Yasumi Kawano

Production Staff
Art Directed By: Masahiro Hirasawa
Publicity: Teruhiko Hanawa
Assistants: Teturou Shimoda, Kenjiro Kano
Assistant Producers: Hiroki Fujimoto, Keiko Taga
Directed By: Takashi Yoneda (Almanic)
Produced By: Keizou Mochizuki
Published By: Yukinobu Chida

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=61001&o=2

$end


$pc98=46okunen,
$bio

46億年物語 ~THE進化論~ (c) 1990 Enix, Ltd.
(46 Okunen Monogatari - The Shinkaron)

- TECHNICAL -

Floppy disk x5

- TRIVIA -

Released on May 26, 1990 in Japan. Retail price: 9200 Yen.

- PORTS -

* Consoles :
Modified and rereleased for the Super Famicom in 1992

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88812&o=2

$end


$info=48in1,48in1a,48in1b,
$bio

48 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation : Vertical
Video resolution : 296 x 480 pixels
Screen refresh : 60Hz

- TRIVIA -

This release includes the following games :
1. "Ms. Pac-Man"
2. "Galaga"
3. "Frogger"
4. "Donkey Kong"
5. "Donkey Kong Jr."
6. "Donkey Kong 3"
7. "Galaxian"
8. "Dig Dug"
9. "Crush Roller"
10. "Mr. Do!"
11. "Space Invaders"
12. "Pac-Man"
13. "Galaga 3"
14. "Gyruss"
15. "Tank Battalion"
16. "1942"
17. "Lady Bug"
18. "Burger Time"
19. "Mappy"
20. "Centipede"
21. "Millipede"
22. "Jr. Pac-Man"
23. "Pengo"
24. "Phoenix"
25. "Time Pilot"
26. "Super Cobra"
27. "Hustler"
28. "Space Panic"
29. "Super Breakout"
30. "New Rally-X"
31. "Arkanoid"
32. "Qix"
33. "Juno First"
34. "Xevious"
35. "Mr. Do's Castle"
36. "Moon Cresta"
37. "Pinball Action"
38. "Scramble"
39. "Super Pac-Man"
40. "Bomb Jack"
41. "Shao Lin's Road"
42. "King & Balloon"
43. "1943"
44. "Van-Van Car"
45. "Pac-Man Plus"
46. "Dig Dug 2"
47. "Amidar"
48. "Zaxxon"

- UPDATES -

VER 3.02
VER 3.09

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29828&o=2

$end


$pc98=48nights,
$bio

48 Night Stry - 48夜物語 (c) 1992 Silky's.
(48 Night Story - 48 Yoru Monogatari)

- TECHNICAL -

Floppy Disk x4

- TRIVIA -

Released on August 21, 1992 in Japan. Retail price: 7800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88813&o=2

$end


$ti99_cart=4ados,
$bio

4A DOS (c) 19?? Schmidt

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84491&o=2

$end


$ti99_cart=4aflyer,
$bio

4A Flyer (c) 1986 Triton

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=84492&o=2

$end


$pc98=4dboxing,
$bio

4D Boxing (c) 1993 Electronic Arts Victor.

- TECHNICAL -

Floppy Disk x2

- TRIVIA -

Released on January 14, 1993 in Japan. Retail price: 9800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88814&o=2

$end


$pc98=4ddrivin,4ddrivina,
$bio

4D Driving (c) 1993 Electronic Arts Victor.

- TECHNICAL -

Floppy Disk x2

- TRIVIA -

Released on March 05, 1993 in Japan. Retail price: 9800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88815&o=2

$end


$amigaocs_flop=4dboxing,
$bio

4D Sports Boxing (c) 1991 Mindscape, Incorporated.

- TIPS AND TRICKS -

* FIGHTING HINTS (from the official manual):
4D Sports boxing is designed as an intelligent piece of software that does not require a detailed knowledge of the workings in the game in order to enjoy it thoroughly. The fighting action has a great deal of intelligence built into it and you will find yourself making natural boxing moves - you will learn your opponents strengths and weaknesses and begin to build strategy and flow into the fight - just like a real champ. However, to help all you would-be champs out there, here are a few hints and tips:
1. Use a combination of fighting moves, rather than just one punch repeatedly.
2. Learn to use your guard correctly during the fight - whatever happens, never let your guard down totally. Remember also that as you get more tired, the harder it is to keep your guard up.
3. Keep moving around the ring. Use all the space available and try and trap your opponent into a corner or against the ropes.
4. You will see from his actions when your opponent is getting close to dropping. Wait for your opportunity and then make the most of it - you may never get a second chance and you will have thrown the fight.
5. Use the camera angles and video replay system to your advantage: if you want to see exactly why you got floored during the round then examine the replay in slow motion and work out your mistake properly. If you can't see the action clearly then choose a new camera angle or make use of the point of view cameras - they all help you win.

- STAFF -

Created by: Distinctive Software (Vancouver, Canada)

Original Concept: Don Matrick, Stan Chow with
Thanks to: Chris Gray
Design and Programming: Jay MacDonald, Chris Taylor, Rick Friesen
Graphics and Animation: Gerard De Souza
Sound and Music: Michael J Sokyrka, Kris Hatelid, Brian Plank 
Produced by: Phil Harrison (Mindscape), Brad Gour (DSI)

Quality Assurance by: Software Toolworks
Directed by: Jacob Smith (Software Toolworks), Ivan Allen (DSI), Steve Friesen (DSI)
Boxing Consultants: Paul Savage
Manual and Documentation: Phil Harrison 
Special Thanks to: Geoff Heath: Gary Carlston

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73339&o=2

$end


$amigaocs_flop=4ddrivin,
$bio

4D Sports Driving (c) 1992 Mindscape, Incorporated.

Welcome to the proving ground. This is the place where you can really feel the difference between good cars and the world's finest cars; where 55 isn't the limit, it's just getting started; where every driver wants a cherry, and lemons don't even get to play. And it's no place for a driver who's too timid to get it up to 100 MPH on the loop, afraid to take the pipe upside-down, or scared of a little friendly competition.

The Stunts proving ground has two features that make it like no other in the world. It can be built almost any way you want it. And each track can be filled with fun, exciting and destructive stunts that can smash your car to pieces in a matter of seconds. So if you want to take a car around the track, you have to have the guts to get up to speed and the restraint to keep from going over the edge. Don't forget to buckle up.

- TECHNICAL -

COMMAND SUMMARY (from the official manual):

- TO DRIVE

-- KEYBOARD
--- LEFT ARROW: TURN LEFT
--- RIGHT ARROW: TURN RIGHT
--- UP ARROW: ACCELERATE
--- DOWN ARROW: BRAKE
--- A: SHIFT UP
--- Z: SHIFT DOWN

-- MOUSE
--- LMB: BRAKE
--- RMB: ACCELERATE
--- A: SHIFT UP
--- Z: SHIFT DOWN

- KEYBOARD OPTIONS
-- CTRL-J: JOYSTICK MODE
-- CTRL-K: KEYBOARD MODE
-- CTRL-Q: QUIT TO DOS
-- CTRL-M: MUSIC ON/OFF
-- CTRL-S: SOUND EFFECTS ON/OFF
-- ESC: RETURN TO PREVIOUS MENU OR STOP CALCULATING OPPONENT TIME
-- P: PAUSE
-- C: (IN TRACK EDIT) CHECK FOR ERRORS

- WHILE DRIVING
-- D: SHOW/HIDE DASHBOARD
-- R: SHOW/HIDE REPLAY PANEL
-- CTRL-G: SET GRAPHICS LEVEL
-- T: SHOW PLAYER/OPPONENT CAR
-- C: CHANGE CAMERA VIEW
-- M: DRIVE USING MOUSE

- TIPS AND TRICKS -

TIPS FOR A FASTER TIME (from the official manual):
- The amount of penalty time you accrue will depend on several factors. Missing a jump or corkscrew will cost you more penalty time than missing three pieces of regular track.
- If you stray off the track, you'll see arrows directing you back onto the track in the proper direction. If you get on the track going in the wrong direction, you'll be told that you're driving the wrong way.
- You'll only be assigned penalty time when you begin driving on the track again. You may stray off the track and inadvertently cross other pieces without penalty.
- Become familiar with the handling of your car. Each vehicle has a different ability to grip the road, and a different point in turning at which it will spin out. Know that line.
- Don't be seduced by the faster cars. Speed counts, but some courses make you pay for your speed in off-road time and crashes.
- Don't be afraid to try different cars. While all the vehicles behave differently, they can all be mastered. Some track designs will call for different kinds of cars, so go ahead and try them out.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73340&o=2

$end


$pc98=4dtennis,
$bio

4D Tennis (c) 1993 Electronic Arts Victor.

- TECHNICAL -

Floppy Disk x3

- TRIVIA -

Released on July 23, 1993 in Japan. Retail price: 9800 Yen.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88816&o=2

$end


$info=jantotsu,
$bio

4nin-uchi Mahjong Jantotsu (c) 1983 Sanritsu.

A Mahjong game.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29370&o=2

$end


$amigaocs_flop=4inches,
$bio

4th & Inches (c) 1988 Accolade, Incorporated.

Welcome of pro football the way it's really played. Eleven on eleven, full offence against full defense. You're the coach; you call the plays. And you're the player: quarterback, running back, receiver, middle linebacker, defensive back. This is good, hard, straight football action. So loosen up. It's time to boot up for the big game.

- TIPS AND TRICKS -

* HINTS, TIPS AND STRATEGY (From the official manual):
- If a game ends in a tie, you can play an unlimited number of sudden death overtime quarters.
- From time to time, the Coach's Screen appears automatically to show the results of a play just run.
- Receivers are human, so of course they occasionally won't execute their pass routes to perfection. Remember, when going down the middle, these guys are sometimes intimidated by defensive backs.
- In general, longer passes have a lower percentage of success than short ones.
- If you select a pass play, you don't have to pass - just don't press the fire button and you can run. However, it doesn't work the other way around; call a run and you have to run because the fire button won't work. No audibles at the line of scrimmage on a run.
- Once the play starts, the quarterback cannot run up, down or out of the display field area until he first crosses the line of scrimmage.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73341&o=2

$end


$cpc_cass=4thdimen,
$bio

4th Dimension (c) 1990 Hewson

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64145&o=2

$end


$info=ss4511,ss4162,ss4163,ss45164,ss4165,ss4364,ss4167,
$bio

4th of July (c) 1992 IGT.

3 reels, 1 payline, 3-coin multiplier slot.

The Rocket Bars symbol move up or down to the payline depending on the direction of the rocket.

The 4th of july symbol re-spins reel automatically until a pay randomly lines up.

- TECHNICAL -

Game ID: 176C

Stops: (64) ABC

- TRIVIA -

4th of July [3-Coin] has the same program numbers as "Bulls-Eye".

- UPDATES -

PROG. LIST

# SS4511
Max%: 97.944
Hit Freq.: 19.733
Top Award (Hits/Cycle): 500/1000/10000 (1)
2nd Award (Hits/Cycle): 250/500/1000 (8)
Win Freq.: 5.07

# SS4162
Max%: 97.402
Hit Freq.: 19.733
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.5)
Win Freq.: 5.07

# SS4163
Max%: 95.024
Hit Freq.: 19.357
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.6)
Win Freq.: 5.17

# SS4164
Max%: 92.599
Hit Freq.: 18.560
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.7)
Win Freq.: 5.39

# SS4165
Max%: 90.046
Hit Freq.: 17.676
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (10.9)
Win Freq.: 5.66

# SS4364
Max%: 87.592
Hit Freq.: 17.212
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (11)
Win Freq.: 5.81

# SS4167
Max%: 85.093
Hit Freq.: 17.035
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (11)
Win Freq.: 5.87

- PORTS -

* Computers :
Microsoft Windows (2011, "IGT Slots - Lucky Larry's Lobstermania")
Mac OS X (2011, "IGT Slots - Lucky Larry's Lobstermania")

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=10461&o=2

$end


$info=ss4512,ss4169,ss4168,ss4170,ss4171,ss4172,
$bio

4th of July (c) 1992 IGT [International Game Technologies].

3 reels, 1 payline, 2 coins multiplier slot.

- TECHNICAL -

Game ID: 176D

- UPDATES -

PROG #
SS4512
SS4169
SS4168
SS4170
SS4171
SS4172

- PORTS -

* Computers :
Microsoft Windows (2010, "IGT Slots - Wolf Run")
Mac OS X (2010, "IGT Slots - Wolf Run")

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=38532&o=2

$end


$info=fourx4,
$bio

4x4 (c) 1983 Atari, Incorporated.

- TRIVIA -

Unreleased Atari Pinball machine. Only two unit are know to exist.

- STAFF -

Design by: Milt Loper

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=29288&o=2

$end


$msx1_cass=4x4offrd,4x4offrda,
$bio

4x4 Off-Road Racing (c) 1988 US Gold, Ltd. [Birmingham, UK]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=94411&o=2

$end


$cpc_cass=4x4offrd,4x4offro,
$bio

4x4 Off-Road Racing (c) 1989 Epyx, Incorporated. [Redwood City, CA, USA]

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64146&o=2

$end


$amigaocs_flop=4x4offrd,
$bio

4x4 Off-Road Racing (c) 1989 Epyx, Incorporated.

READY TO ROLL

Gear up and get ready, cause this is rough and tumble, off-road racing at its grittiest.

You'll start by choosing from four tortuous courses. Brave the rugged Baja. Belt through the sweltering Death Valley. Go bogging in the mud-flats of Georgia. Or take on the treachery of Michigan in the winter.

Once you've settled on a course, you pick your rig. Choose between a big American beast, a classic pick-up, a Japanese import or a British military vehicle. Your choice MIGHT be determined by the terrain you're going to be travelling through. But then again, it might not.

Once you get your new 4x4 out of the showroom, bring it over to AUTOPARTS row. It;s here that you'll make it ALL YOURS. Give it bigger and better tires. Build in more power. And equip it with all the extras you'll need to get past the finish line.

Finally - when you're sure that it's all just perfect - you're ready to put your 4x4 to the true test: The Race. But it won't be all that easy.

There'll be armies of obstacles along the way. Dodge 'em Or use 'em to make your rig airborne. There'll be rivers to cross. Ice patches to manoeuvre and quick-sinking mud to worm your way out of. Plus there's the competition: the other racers. And some of them are downright impolite - and that's putting it politely.

So get it in gear, bud. And get your 4x4 on the off-road. To victory.

- TIPS AND TRICKS -

* Hot Tips for Beating 'em Cold (from the official manual):
- Remember to pace yourself. The faster you go, the more fuel you'll burn. And it's a long, long way to the finish line.
- You know those irksome obstacles you're always trying to avoid? Well, they DO come in handy sometimes. Use them to jump over rivers and mud bogs.
- CHECKPOINTS are great: IF you can afford the time. So don't make repairs unless it's absolutely necessary.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73342&o=2

$end


$gbcolor=4x4world,
$bio

4x4 World Trophy [Model DMG-AQ3P-EUR] (c) 1999 Infogrames Interactive, Incorporated.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=67454&o=2

$end


$cpc_cass=fiveasid,
$bio

5 A-Side Footy (c) 1986 Firebird

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96266&o=2

$end


$cpc_cass=fiveasid01,
$bio

5 A-Side Soccer (c) 1986 Silverbird Soft.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=96267&o=2

$end


$gamegear=5in1fun,
$bio

5 in 1 Funpak (c) 1994 Interplay

- TECHNICAL -

[Model T-125028]

- STAFF -

Producer : Ann Davis
Interplay Producer : Kerry Garrison
Programmer : Clive Barrett
Artist : Greg Holland
Musician : Marshall Parker

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=64441&o=2

$end


$pc98=5jikanm,
$bio

5時間目のヴィーナス (c) 1995 Fairy Dust.
(5 Jikanme no Venus)

- TECHNICAL -

Floppy disk x5

- TRIVIA -

Released on April 07, 1995 in Japan. Retail price: 9800 Yen.

This game is based on OVA Shin Cream Lemon Part 1.

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=88817&o=2

$end


$info=5acespkr,
$bio

5-Aces Poker (c) 198? Unknown.

- TECHNICAL -

Runs on Videotronics Poker Hardware.
Main CPU: Motorola M6809 (@4MHz).

Screen Orientation: Horizontal.
Screen Resolution: 480 x 240 pixels.
Refresh Rate: 60Hz.
Palette colours: unknown

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=36322&o=2

$end


$info=pexmp017,
$bio

5-in-1 Wingboard (c) 1995 IGT [International Game Technologies].

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=30238&o=2

$end


$amigaocs_flop=50ggames,
$bio

50 Great Games (c) 1991 Wicked

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73343&o=2

$end


$info=50lions,50lionsa,
$bio

50 Lions (c) 2002 Aristocrat.

A 5 reel video slot machine with an African theme.

- TECHNICAL -

Runs on Artistocrat MKVI hardware.
Main CPU: SH-4 (@200MHz).

Screen Orientation: Horizontal
Screen Resolution: 640 x 480 pixels.
Refresh Rate: 60Hz.

Xcite cabinet (16 button) layout, 1 credit buys 1 line version:

Top buttons:
Collect
Information

Top row buttons:
Gamble
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 4 Credits / Club
Spade

Bottom row buttons:
Take Win
Play 1 Line / Red
Play 12 Lines
Play 25 Lines
Play 38 Lines
Play 50 Lines / Black
Start Feature
Spin

1 credit buys 2 lines version:

Top buttons:
Collect
Information

Top row buttons:
Gamble
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 5 Credits / Club
Bet 8 Credits / Spade

Bottom row buttons:
Take Win
Play 2 Lines (1 credit) / Red
Play 10 Lines (5 credits)
Play 20 Lines (10 credits)
Play 30 Lines (15 credits)
Play 50 Lines (25 credits) / Black
Start Feature
Spin

MVP cabinet (14 button) layout:

Top row buttons:
Collect
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 4 Credits / Club
Spade

Bottom row buttons:
Information
Play 1 Line / Red
Play 12 Lines
Play 25 Lines
Play 38 Lines
Play 50 Lines / Black
Gamble
Take Win / Start Feature

1 credit buys 2 lines version:

Top row buttons:
Collect / Take Win
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 5 Credits / Club
Bet 8 Credits / Spade

Bottom row buttons:
Information
Play 2 Lines (1 credit) / Red
Play 10 Lines (5 credits)
Play 20 Lines (10 credits)
Play 30 Lines (15 credits)
Play 50 Lines (25 credits) / Black
Gamble
Spin / Start Feature

- TRIVIA -

50 Lions was released in October 2002. It was the first of the 50 line games.

- TIPS AND TRICKS -

All pays are left to right including scatters.

Diamond appears on reels 2, 3, 4 and 5 and substitutes for all symbols except scatters.

Feature : Spin up 3 scattered Proteas to trigger the feature. An additional 5 free games can be won once during the feature, giving the player a maximum of 15 free games. If the Proteas are spun up more than once in the free games, only the scatter win is paid.

During the free games, one wild Diamond is progressively added to reels 2, 3, 4 and 5 for the remaining games. Additional Diamonds are placed underneath one another, forming a row of wild Diamonds in each reel. The player can have as many as sixteen Diamonds on the screen from as early as the third free game.

- SERIES -

1. 50 Lions (2002)
2. Star Drifter (2003)
3. Heart of Gold (2004)
4. L.A. Gator (2005)
5. 50 Dragons (2008)

- PORTS -

* Others :
Online slot (2012) 50 Lions

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=4996&o=2

$end


$amigaocs_flop=500ccmm,
$bio

500 c.c MotoManager (c) 1991 Simulmondo

- STAFF -

Producer: Francesco Carla
Coder: Davide Massarenti
Graphics: Riccardo Cangini

- CONTRIBUTE -

Edit this entry: http://www.arcade-history.com/?&page=detail&id=73344&o=2

$end


$info=500gp,
$bio

500 GP (c) 1998 Namco.

500 GP - FIM WORLD CHAMPIONSHIPS

Grand Prix Racing Realism.
Make room for the ultimate, hi-tech linkable motorcycle racing video game available. 500GP is the real thing. Race against real Grand Prix riders. Race on real Grand Prix courses.

So real you have to fight the wind.
500GP is the first motorcycle racing game that sense the rider's position and calculates the wind resistance. When the players lean over the gas tank their potential speed increases. This technique gives the racer the edge that just might put them in first place!

- TECHNICAL -

Namco Super System 23 hardware
Game ID : 5GP

Main CPU : IDT (@ 166 Mhz)
Audio CPU: H8/3002 (@ 14.7456 Mhz)
Sound Chips : C352 (@ 14.7456 Mhz)

Screen Orientation: Horizontal.
Screen Resolution: 640 x 480 pixels.
Refresh Rate: 598.882400Hz.
Palette Colors: 16.8 Million

Linkable up to four Cabinets

500GP is available in two models:

The standard cabinet packs all of the excitement of the deluxe in a compact, more affordable package. Dimensions : 78'' High x 32'' Wide x 85'' Deep

The deluxe version boasts a 50" monitor, the most authentic bike ever created and attention-grabbing cabinet and graphics. Dimensions : 92'' High x 46'' Wide x 107'' Deep

